-- MySQL dump 10.13  Distrib 5.7.12, for Win64 (x86_64)
--
-- Host: mushroom    Database: sherpa
-- ------------------------------------------------------
-- Server version	5.5.57

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `bookings`
--

DROP TABLE IF EXISTS `bookings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bookings` (
  `booking_id` int(11) NOT NULL AUTO_INCREMENT,
  `itinerary_id` int(11) NOT NULL,
  `route_id` int(11) NOT NULL,
  `property_id` int(11) NOT NULL,
  `arrival_date` datetime NOT NULL,
  `departure_date` datetime NOT NULL,
  `NumberInParty` int(11) NOT NULL,
  `NumberOfBags` int(11) NOT NULL,
  `FeePerBag` decimal(13,4) NOT NULL,
  PRIMARY KEY (`booking_id`),
  KEY `itinerary_id_idx` (`itinerary_id`),
  CONSTRAINT `itinerary_id` FOREIGN KEY (`itinerary_id`) REFERENCES `itineraries` (`itinerary_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bookings`
--

LOCK TABLES `bookings` WRITE;
/*!40000 ALTER TABLE `bookings` DISABLE KEYS */;
/*!40000 ALTER TABLE `bookings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers`
--

DROP TABLE IF EXISTS `customers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customers` (
  `user_id` int(11) NOT NULL,
  `address1` varchar(45) DEFAULT NULL,
  `address2` varchar(45) DEFAULT NULL,
  `town` varchar(45) DEFAULT NULL,
  `county` varchar(45) DEFAULT NULL,
  `postcode` varchar(12) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `tel1` varchar(45) DEFAULT NULL,
  `tel2` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customers`
--

LOCK TABLES `customers` WRITE;
/*!40000 ALTER TABLE `customers` DISABLE KEYS */;
/*!40000 ALTER TABLE `customers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotel_route_link`
--

DROP TABLE IF EXISTS `hotel_route_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotel_route_link` (
  `hotel_route_link_id` int(11) NOT NULL AUTO_INCREMENT,
  `route_id` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `modified_by` int(11) DEFAULT NULL,
  `code` varchar(12) DEFAULT NULL,
  `distfrompath` varchar(32) DEFAULT NULL,
  `hotel_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`hotel_route_link_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1925 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotel_route_link`
--

LOCK TABLES `hotel_route_link` WRITE;
/*!40000 ALTER TABLE `hotel_route_link` DISABLE KEYS */;
INSERT INTO `hotel_route_link` VALUES (1,1,'2019-01-11 17:15:38',1,'CX33','',835,25),(2,6,'2019-01-11 17:15:38',1,'DW68D','250 metres',1176,58),(3,11,'2019-01-11 17:15:38',1,'SC31D','On route',1815,85),(4,3,'2019-01-11 17:15:38',1,'mr92','On route',1442,433),(5,5,'2019-01-11 17:15:38',1,'DHL1D','',974,46),(6,10,'2019-01-11 17:15:38',1,'PW8c','2 Kilometer',1528,336),(7,11,'2019-01-11 17:15:38',1,'SC18A','',1782,81),(8,2,'2019-01-11 17:15:38',1,'CC150D','On route',431,19),(9,6,'2019-01-11 17:15:38',1,'DW75d','',1110,259),(10,4,'2019-01-11 17:15:38',1,'CW201b','',724,35),(11,3,'2019-01-11 17:15:38',1,'MR1C','Start of the route.',1520,276),(12,1,'2019-01-11 17:15:38',1,'CX56D','On route',879,123),(13,10,'2019-01-11 17:15:38',1,'PW111a','on route',1670,NULL),(14,2,'2019-01-11 17:15:38',1,'CC141E','on route',518,24),(15,1,'2019-01-11 17:15:38',1,'CX22C','on route',518,24),(16,9,'2019-01-11 17:15:38',1,'LA809K','',1378,499),(17,2,'2019-01-11 17:15:38',1,'CC83F','On Route',531,13),(18,2,'2019-01-11 17:15:38',1,'CC152A','1.25 mile',342,24),(19,1,'2019-01-11 17:15:38',1,'CX152B','1.25 mile',342,24),(20,3,'2019-01-11 17:15:38',1,'MR47a','3/4 mile',1469,284),(21,2,'2019-01-11 17:15:38',1,'CC30','500 yards',198,5),(22,6,'2019-01-11 17:15:38',1,'DW1','0.25 miles',1061,46),(23,5,'2019-01-11 17:15:38',1,'DHL1S','0.25 miles',979,46),(24,5,'2019-01-11 17:15:38',1,'DHL1S','0.25 miles',979,46),(25,3,'2019-01-11 17:15:38',1,'MR29D','',1472,348),(26,2,'2019-01-11 17:15:38',1,'CC138a','2 miles lift available',329,NULL),(27,5,'2019-01-11 17:15:38',1,'DHL101c','',956,507),(28,2,'2019-01-11 17:15:38',1,'CC141i','1 mile',593,24),(29,1,'2019-01-11 17:15:38',1,'CX141i','1 mile',593,24),(30,13,'2019-01-11 17:15:38',1,'c2c14g','',18,44),(31,4,'2019-01-11 17:15:38',1,'CW53j','',702,233),(32,2,'2019-01-11 17:15:38',1,'CC110D','On route',429,1),(33,5,'2019-01-11 17:15:38',1,'DHL130MG','',968,NULL),(34,2,'2019-01-11 17:15:38',1,'CC116F','On route',502,19),(35,1,'2019-01-11 17:15:38',1,'CX112','On route',808,154),(36,13,'2019-01-11 17:15:38',1,'c2csun','',145,447),(37,6,'2019-01-11 17:15:38',1,'DW69c','0.5 miles',1111,259),(38,12,'2019-01-11 17:15:38',1,'xwh10a','',1877,67),(39,6,'2019-01-11 17:15:38',1,'dwcamp1','',1064,NULL),(40,13,'2019-01-11 17:15:38',1,'c2c99','',119,176),(41,11,'2019-01-11 17:15:38',1,'SC4bx','',1824,81),(42,11,'2019-01-11 17:15:38',1,'SC4bx','',1824,81),(43,13,'2019-01-11 17:15:38',1,'c2c19','On route',33,181),(44,2,'2019-01-11 17:15:38',1,'CC3a','On route',169,1),(45,4,'2019-01-11 17:15:38',1,'CW53f','',639,233),(46,1,'2019-01-11 17:15:38',1,'CX110mg','On route',892,154),(47,13,'2019-01-11 17:15:38',1,'c2c34','',55,186),(48,13,'2019-01-11 17:15:38',1,'c2c35','',56,186),(49,4,'2019-01-11 17:15:38',1,'CW37a','',616,44),(50,11,'2019-01-11 17:15:38',1,'SC5D','5 miles',1807,81),(51,12,'2019-01-11 17:15:38',1,'XWH81a','on route',1913,70),(52,13,'2019-01-11 17:15:38',1,'c2c60d','',89,NULL),(53,10,'2019-01-11 17:15:38',1,'PW60d','',1608,169),(54,10,'2019-01-11 17:15:38',1,'PW60','on route',1559,169),(55,2,'2019-01-11 17:15:38',1,'CCX1xxxxx','',400,2),(56,4,'2019-01-11 17:15:38',1,'CW21H','',712,448),(57,4,'2019-01-11 17:15:38',1,'CW20a','',677,448),(58,1,'2019-01-11 17:15:38',1,'CX98T','500 yds',906,153),(59,12,'2019-01-11 17:15:38',1,'xwh4a','',1855,62),(60,11,'2019-01-11 17:15:38',1,'SC14F','3 miles (lift available)',1783,81),(61,13,'2019-01-11 17:15:38',1,'c2c14m','',20,44),(62,10,'2019-01-11 17:15:38',1,'PW60x','',1609,169),(63,4,'2019-01-11 17:15:38',1,'CW52','On route',640,233),(64,6,'2019-01-11 17:15:38',1,'DW69bx','On route',1169,259),(65,6,'2019-01-11 17:15:38',1,'DW69b','0.5 miles',1112,259),(66,3,'2019-01-11 17:15:38',1,'MR14','On route',1416,277),(67,5,'2019-01-11 17:15:38',1,'DHL48L','',964,382),(68,13,'2019-01-11 17:15:38',1,'c2c11','',120,44),(69,6,'2019-01-11 17:15:38',1,'DWcamp2','',1069,48),(70,13,'2019-01-11 17:15:38',1,'c2c50a','',87,NULL),(71,2,'2019-01-11 17:15:38',1,'CC117a','On route',512,19),(72,1,'2019-01-11 17:15:38',1,'CX209','On route',788,132),(73,6,'2019-01-11 17:15:38',1,'DW2','on route',1133,46),(74,5,'2019-01-11 17:15:38',1,'DHL2','on route',971,46),(75,12,'2019-01-11 17:15:38',1,'xwh6a','',1860,402),(76,6,'2019-01-11 17:15:38',1,'DW6j','1 mile',1147,261),(77,12,'2019-01-11 17:15:38',1,'xwh38a','',1902,402),(78,1,'2019-01-11 17:15:38',1,'CX4b','1/4 mile',745,96),(79,1,'2019-01-11 17:15:38',1,'CX77','On route',789,132),(80,12,'2019-01-11 17:15:38',1,'xwh1h','',1900,400),(81,8,'2019-01-11 17:15:38',1,'HW7B','on route',1220,18),(82,2,'2019-01-11 17:15:38',1,'CC99','On route',483,18),(83,8,'2019-01-11 17:15:38',1,'HW7','On route',483,18),(84,2,'2019-01-11 17:15:38',1,'CC173','on route',359,29),(85,8,'2019-01-11 17:15:38',1,'HW13G','1 mile',1283,295),(86,10,'2019-01-11 17:15:38',1,'PW107C','',1283,295),(87,2,'2019-01-11 17:15:38',1,'CC37b','on route',207,8),(88,13,'2019-01-11 17:15:38',1,'c2c19d','On route',36,181),(89,6,'2019-01-11 17:15:38',1,'DW54','One mile',1098,57),(90,2,'2019-01-11 17:15:38',1,'cc140G','On route',414,22),(91,6,'2019-01-11 17:15:38',1,'DW14','',1075,51),(92,9,'2019-01-11 17:15:38',1,'LA2g','On route',1075,51),(93,11,'2019-01-11 17:15:38',1,'SC6m','',1804,328),(94,2,'2019-01-11 17:15:38',1,'CC174','on route',360,29),(95,3,'2019-01-11 17:15:38',1,'MR48mg','On route',1488,288),(96,13,'2019-01-11 17:15:38',1,'C2C33','On route',151,185),(97,1,'2019-01-11 17:15:38',1,'CX113b','On route',809,154),(98,2,'2019-01-11 17:15:38',1,'CC77b','',264,13),(99,9,'2019-01-11 17:15:38',1,'LA59r','',264,13),(100,2,'2019-01-11 17:15:38',1,'CC161D','3 miles',478,28),(101,10,'2019-01-11 17:15:38',1,'PW8d','On Route',1529,336),(102,6,'2019-01-11 17:15:38',1,'DW71E','1.5 Miles',1129,261),(103,11,'2019-01-11 17:15:38',1,'SC65D','On route',1814,90),(104,2,'2019-01-11 17:15:38',1,'CC58d','1 mile',466,10),(105,13,'2019-01-11 17:15:38',1,'C2C27','',166,183),(106,2,'2019-01-11 17:15:38',1,'CC170c','1 mile',519,29),(107,1,'2019-01-11 17:15:38',1,'CX40','on route',761,117),(108,3,'2019-01-11 17:15:38',1,'MRKD1','',1521,276),(109,4,'2019-01-11 17:15:38',1,'CW52f','',700,233),(110,12,'2019-01-11 17:15:38',1,'xwh1','On route',1830,400),(111,2,'2019-01-11 17:15:38',1,'CC71A','on route',257,NULL),(112,10,'2019-01-11 17:15:38',1,'PW254D','3 miles @ Barrowburn',1668,NULL),(113,3,'2019-01-11 17:15:38',1,'MR102BE','On Route',1504,357),(114,10,'2019-01-11 17:15:38',1,'pw98A','On route',1571,306),(115,10,'2019-01-11 17:15:38',1,'PW98a','On route',1665,NULL),(116,12,'2019-01-11 17:15:38',1,'xwh3b','',1852,155),(117,4,'2019-01-11 17:15:38',1,'CW1j','1.5 miles',715,35),(118,1,'2019-01-11 17:15:38',1,'CX100o','On route',856,34),(119,2,'2019-01-11 17:15:38',1,'CC200','On route',384,34),(120,1,'2019-01-11 17:15:38',1,'CX88','',384,34),(121,1,'2019-01-11 17:15:38',1,'CX71','',785,131),(122,2,'2019-01-11 17:15:38',1,'CC3b','',170,1),(123,11,'2019-01-11 17:15:38',1,'sc15a','',1726,NULL),(124,2,'2019-01-11 17:15:38',1,'CC160','0.5 miles',350,27),(125,1,'2019-01-11 17:15:38',1,'CX24','0.5 miles',838,115),(126,13,'2019-01-11 17:15:38',1,'c2c42','',72,NULL),(127,2,'2019-01-11 17:15:38',1,'CC36a','',208,8),(128,5,'2019-01-11 17:15:38',1,'DHL117mg','',934,500),(129,5,'2019-01-11 17:15:38',1,'DHL3','',1025,258),(130,10,'2019-01-11 17:15:38',1,'PW77c','on route',1581,500),(131,6,'2019-01-11 17:15:38',1,'DW72b','',1113,259),(132,13,'2019-01-11 17:15:38',1,'c2c41b','',70,441),(133,2,'2019-01-11 17:15:38',1,'CC55a','1 mile',239,9),(134,3,'2019-01-11 17:15:38',1,'mr88','',1429,NULL),(135,10,'2019-01-11 17:15:38',1,'PW69','On route',1565,NULL),(136,2,'2019-01-11 17:15:38',1,'CC24D','On Route',438,29),(137,12,'2019-01-11 17:15:38',1,'xwh7a','',1861,63),(138,2,'2019-01-11 17:15:38',1,'CC83b','3 miles',499,13),(139,2,'2019-01-11 17:15:38',1,'CC139J','3.5 miles',549,23),(140,10,'2019-01-11 17:15:38',1,'PW78','on route',1572,173),(141,11,'2019-01-11 17:15:38',1,'SC14e','On route',1794,90),(142,13,'2019-01-11 17:15:38',1,'c2c47','',80,NULL),(143,11,'2019-01-11 17:15:38',1,'SC47D','On route',1808,88),(144,6,'2019-01-11 17:15:38',1,'DW75g','On route',1114,259),(145,10,'2019-01-11 17:15:38',1,'PW43c','',1545,165),(146,12,'2019-01-11 17:15:38',1,'xwh8a','On route',1866,64),(147,12,'2019-01-11 17:15:38',1,'xwh13c','End of the route.',1889,72),(148,11,'2019-01-11 17:15:38',1,'sc2c','',1798,76),(149,1,'2019-01-11 17:15:38',1,'CC113bx','End of route',897,154),(150,6,'2019-01-11 17:15:38',1,'DW29c','',1042,53),(151,9,'2019-01-11 17:15:38',1,'LA3b','',1042,53),(152,2,'2019-01-11 17:15:38',1,'CC195a','',377,34),(153,1,'2019-01-11 17:15:38',1,'CX100c','On route',377,34),(154,6,'2019-01-11 17:15:38',1,'DW69','',1115,259),(155,2,'2019-01-11 17:15:38',1,'CC77','On route',265,13),(156,4,'2019-01-11 17:15:38',1,'CW17b','On Route',664,37),(157,9,'2019-01-11 17:15:38',1,'LA59h','On route',265,13),(158,11,'2019-01-11 17:15:38',1,'SC11c','On route',1760,88),(159,11,'2019-01-11 17:15:38',1,'SC13','',1766,36),(160,2,'2019-01-11 17:15:38',1,'CC100','On route',289,18),(161,8,'2019-01-11 17:15:38',1,'HW8','On route',289,18),(162,8,'2019-01-11 17:15:38',1,'HW8','On route',289,18),(163,6,'2019-01-11 17:15:38',1,'DW17a','On route.',1207,51),(164,3,'2019-01-11 17:15:38',1,'MR79','On route',1434,347),(165,1,'2019-01-11 17:15:38',1,'CX117','0.5 miles',803,138),(166,1,'2019-01-11 17:15:38',1,'CX2','Start',746,96),(167,3,'2019-01-11 17:15:38',1,'MR26','1 km',1451,281),(168,6,'2019-01-11 17:15:38',1,'DW77b','On Route',1116,259),(169,10,'2019-01-11 17:15:38',1,'PW43d','',1546,165),(170,6,'2019-01-11 17:15:38',1,'DW22','on route',1085,52),(171,9,'2019-01-11 17:15:38',1,'LA21b','On Route',1336,52),(172,13,'2019-01-11 17:15:38',1,'c2c19a','On route',34,181),(173,9,'2019-01-11 17:15:38',1,'la7d','',34,181),(174,4,'2019-01-11 17:15:38',1,'CW13f','',688,37),(175,10,'2019-01-11 17:15:38',1,'PW266B','on route',NULL,85),(176,11,'2019-01-11 17:15:38',1,'SC31C','on route',1823,85),(177,8,'2019-01-11 17:15:38',1,'HW21','',1243,295),(178,9,'2019-01-11 17:15:38',1,'la4a','',1300,379),(179,2,'2019-01-11 17:15:38',1,'CC192','End of route',378,34),(180,13,'2019-01-11 17:15:38',1,'c2c43','',73,NULL),(181,1,'2019-01-11 17:15:38',1,'CX193','On route',874,135),(182,2,'2019-01-11 17:15:38',1,'CC83G','On Route',534,13),(183,9,'2019-01-11 17:15:38',1,'LA59P','On Route',534,13),(184,5,'2019-01-11 17:15:38',1,'DHL6','',958,382),(185,9,'2019-01-11 17:15:38',1,'la6','',958,382),(186,10,'2019-01-11 17:15:38',1,'PW161a','',1712,167),(187,13,'2019-01-11 17:15:38',1,'c2c40d','',66,NULL),(188,2,'2019-01-11 17:15:38',1,'CC8a','1.5 miles',178,332),(189,10,'2019-01-11 17:15:38',1,'PW8g','On route',1578,174),(190,11,'2019-01-11 17:15:38',1,'SC9','on route',1752,85),(191,2,'2019-01-11 17:15:38',1,'CCsp1','',577,4),(192,4,'2019-01-11 17:15:38',1,'CW113','',740,43),(193,2,'2019-01-11 17:15:38',1,'CC24','',192,4),(194,4,'2019-01-11 17:15:38',1,'CW29','',192,4),(195,1,'2019-01-11 17:15:38',1,'CX52d','On route',823,126),(196,5,'2019-01-11 17:15:38',1,'DHL1f','',984,499),(197,9,'2019-01-11 17:15:38',1,'LA1f','',984,499),(198,10,'2019-01-11 17:15:38',1,'PW37a','',1542,163),(199,6,'2019-01-11 17:15:38',1,'DW70','1 mile',1117,259),(200,2,'2019-01-11 17:15:38',1,'CC14S','On route',467,3),(201,2,'2019-01-11 17:15:38',1,'CC14DS','On route',467,3),(202,10,'2019-01-11 17:15:38',1,'PW105b','On route',1656,NULL),(203,2,'2019-01-11 17:15:38',1,'CC141G','1 mile',562,24),(204,1,'2019-01-11 17:15:38',1,'CX141G','0.5 mile',562,24),(205,12,'2019-01-11 17:15:38',1,'XWH12P','1/2 mile',1912,61),(206,2,'2019-01-11 17:15:38',1,'CC46A','On route',462,9),(207,11,'2019-01-11 17:15:38',1,'SC1','on route',1731,73),(208,6,'2019-01-11 17:15:38',1,'DW180','On route',1174,57),(209,1,'2019-01-11 17:15:38',1,'CX100p','On route',857,34),(210,2,'2019-01-11 17:15:38',1,'CC192a','End of route',390,34),(211,13,'2019-01-11 17:15:38',1,'C2C20','On route',42,181),(212,6,'2019-01-11 17:15:38',1,'DW100c','3/4 mile',1091,57),(213,13,'2019-01-11 17:15:38',1,'c2c18a','',32,NULL),(214,4,'2019-01-11 17:15:38',1,'CW21b','8 miles',NULL,448),(215,6,'2019-01-11 17:15:38',1,'DW90axx','4 miles',1190,259),(216,13,'2019-01-11 17:15:38',1,'c2c48','',81,NULL),(217,13,'2019-01-11 17:15:38',1,'c2csun3','',146,447),(218,6,'2019-01-11 17:15:38',1,'DW14d','',1134,51),(219,9,'2019-01-11 17:15:38',1,'LA2w','On route',1134,51),(220,13,'2019-01-11 17:15:38',1,'c2c63C','',91,NULL),(221,3,'2019-01-11 17:15:38',1,'MR85A','',1496,349),(222,2,'2019-01-11 17:15:38',1,'CC95d','one mile',284,300),(223,6,'2019-01-11 17:15:38',1,'dw6b','2 miles lift available',1101,261),(224,10,'2019-01-11 17:15:38',1,'PW106','On route',284,300),(225,10,'2019-01-11 17:15:38',1,'PW203i','0.5 mile',1704,228),(226,2,'2019-01-11 17:15:38',1,'CC44a','',209,8),(227,2,'2019-01-11 17:15:38',1,'CC133','',324,NULL),(228,2,'2019-01-11 17:15:38',1,'CC112','on route',300,18),(229,8,'2019-01-11 17:15:38',1,'HW5','On route',1216,151),(230,12,'2019-01-11 17:15:38',1,'xwh10b','',1878,67),(231,13,'2019-01-11 17:15:38',1,'C2C20D','On route',148,168),(232,10,'2019-01-11 17:15:38',1,'PW32D','On route',148,168),(233,2,'2019-01-11 17:15:38',1,'CC116C','On route',488,19),(234,10,'2019-01-11 17:15:38',1,'PW79a','3/4 Mile',1573,173),(235,4,'2019-01-11 17:15:38',1,'CW10','',660,156),(236,11,'2019-01-11 17:15:38',1,'SC65A','on route',1784,90),(237,4,'2019-01-11 17:15:38',1,'CW22','',680,448),(238,2,'2019-01-11 17:15:38',1,'CC99b','',301,151),(239,8,'2019-01-11 17:15:38',1,'HW5A','',301,151),(240,11,'2019-01-11 17:15:38',1,'sc13b','1.5 miles',1770,317),(241,3,'2019-01-11 17:15:38',1,'mr103','End of route.',1403,357),(242,2,'2019-01-11 17:15:38',1,'CC130','2 miles',320,319),(243,2,'2019-01-11 17:15:38',1,'CC116D','On route',486,319),(244,10,'2019-01-11 17:15:38',1,'PW5e','0.75 miles',1582,NULL),(245,2,'2019-01-11 17:15:38',1,'CC60','On route',248,11),(246,13,'2019-01-11 17:15:38',1,'c2c19e','',37,181),(247,9,'2019-01-11 17:15:38',1,'la7','',37,181),(248,1,'2019-01-11 17:15:38',1,'CX62a','1/4 mile',777,127),(249,2,'2019-01-11 17:15:38',1,'CC178b','1/2 mile',362,30),(250,10,'2019-01-11 17:15:38',1,'PW70',' tea & coffee facilities',NULL,228),(251,10,'2019-01-11 17:15:38',1,'PW203L','1 mile',1706,228),(252,10,'2019-01-11 17:15:38',1,'PW47B','On Route',1583,167),(253,2,'2019-01-11 17:15:38',1,'HW39HP','',529,16),(254,5,'2019-01-11 17:15:38',1,'DHL79c','On Route',1018,508),(255,2,'2019-01-11 17:15:38',1,'CC79c','1/4 Mile',409,505),(256,9,'2019-01-11 17:15:38',1,'LA59z','1/2 Mile',1354,13),(257,10,'2019-01-11 17:15:38',1,'PW43a','400 metres',1547,165),(258,1,'2019-01-11 17:15:38',1,'CX53','on route',772,123),(259,11,'2019-01-11 17:15:38',1,'SC6E','100 yards',1785,76),(260,12,'2019-01-11 17:15:38',1,'xwh2a','',1836,61),(261,2,'2019-01-11 17:15:38',1,'CC116','On Route',305,19),(262,6,'2019-01-11 17:15:38',1,'DW30c','250 yards',1043,53),(263,9,'2019-01-11 17:15:38',1,'LA3c','250 yards',1043,53),(264,10,'2019-01-11 17:15:38',1,'PW2','on route',1533,500),(265,5,'2019-01-11 17:15:38',1,'DHL30mg','on route',931,500),(266,2,'2019-01-11 17:15:38',1,'CC162','',351,27),(267,2,'2019-01-11 17:15:38',1,'CC162','',351,27),(268,2,'2019-01-11 17:15:38',1,'CC148b','',536,487),(269,2,'2019-01-11 17:15:38',1,'CC152d','',537,25),(270,1,'2019-01-11 17:15:38',1,'CX28','',537,25),(271,1,'2019-01-11 17:15:38',1,'CX28','',922,115),(272,1,'2019-01-11 17:15:38',1,'CX28','',536,487),(273,6,'2019-01-11 17:15:38',1,'DW46','on route',1092,57),(274,2,'2019-01-11 17:15:38',1,'CC61','on route',249,11),(275,2,'2019-01-11 17:15:38',1,'CC103','',291,18),(276,8,'2019-01-11 17:15:38',1,'HW10','',291,18),(277,3,'2019-01-11 17:15:38',1,'MR16','On route',1419,278),(278,5,'2019-01-11 17:15:38',1,'DHL36mg','On Route',946,495),(279,6,'2019-01-11 17:15:38',1,'DW13d','On Route',1188,49),(280,11,'2019-01-11 17:15:38',1,'SC1g','',1797,73),(281,10,'2019-01-11 17:15:38',1,'PW1ee','Pennine Way & A69',1697,171),(282,13,'2019-01-11 17:15:38',1,'c2c44','',74,NULL),(283,2,'2019-01-11 17:15:38',1,'CC87','on route',278,14),(284,8,'2019-01-11 17:15:38',1,'HW14','on route',278,14),(285,10,'2019-01-11 17:15:38',1,'PW29','on route',278,14),(286,13,'2019-01-11 17:15:38',1,'c2c9a','',99,177),(287,3,'2019-01-11 17:15:38',1,'MR17b','1 mile',1505,281),(288,12,'2019-01-11 17:15:38',1,'xwh2b','',1837,61),(289,3,'2019-01-11 17:15:38',1,'MR32S','On route',1483,283),(290,2,'2019-01-11 17:15:38',1,'CCX1x','0.25 miles',398,18),(291,8,'2019-01-11 17:15:38',1,'HW12A','0.25 miles',398,18),(292,6,'2019-01-11 17:15:38',1,'DW37','',1057,NULL),(293,10,'2019-01-11 17:15:38',1,'PW9','on route',1540,55),(294,1,'2019-01-11 17:15:38',1,'CX83b','On route',790,132),(295,3,'2019-01-11 17:15:38',1,'MR58','On Route',1438,288),(296,4,'2019-01-11 17:15:38',1,'CW73A','',739,233),(297,4,'2019-01-11 17:15:38',1,'CW52g','',701,233),(298,3,'2019-01-11 17:15:38',1,'MR74M','On route',1493,349),(299,5,'2019-01-11 17:15:38',1,'DHL02mg','',981,499),(300,9,'2019-01-11 17:15:38',1,'LA02mg','',981,499),(301,1,'2019-01-11 17:15:38',1,'CX4','On route',747,96),(302,12,'2019-01-11 17:15:38',1,'xwh3c','2 miles from Balmaha',1853,155),(303,2,'2019-01-11 17:15:38',1,'CC63b','0.5 mile',605,11),(304,2,'2019-01-11 17:15:38',1,'CC77c','',266,13),(305,2,'2019-01-11 17:15:38',1,'CC116g','On route',513,19),(306,13,'2019-01-11 17:15:38',1,'c2c41c','',71,441),(307,13,'2019-01-11 17:15:38',1,'c2c44d','',77,NULL),(308,13,'2019-01-11 17:15:38',1,'c2c44c','',76,NULL),(309,6,'2019-01-11 17:15:38',1,'DW100f','0.5 miles',1093,57),(310,10,'2019-01-11 17:15:38',1,'PW203g','',1641,228),(311,13,'2019-01-11 17:15:38',1,'c2csuna','',107,447),(312,2,'2019-01-11 17:15:38',1,'CC31b','',199,4),(313,2,'2019-01-11 17:15:38',1,'CC83O','On route.',599,13),(314,9,'2019-01-11 17:15:38',1,'LA59i','On route.',599,13),(315,4,'2019-01-11 17:15:38',1,'CW47d','On route',629,NULL),(316,2,'2019-01-11 17:15:38',1,'CC11a','',179,2),(317,1,'2019-01-11 17:15:38',1,'CX23a','',760,NULL),(318,3,'2019-01-11 17:15:38',1,'MR43','0.75 miles',1421,283),(319,13,'2019-01-11 17:15:38',1,'c2c14w','',25,44),(320,2,'2019-01-11 17:15:38',1,'CC13d','2 miles',435,24),(321,1,'2019-01-11 17:15:38',1,'CX13d','On route',435,24),(322,11,'2019-01-11 17:15:38',1,'SC13a','On route',1767,316),(323,13,'2019-01-11 17:15:38',1,'c2c31','',53,185),(324,10,'2019-01-11 17:15:38',1,'pw62','',1558,169),(325,9,'2019-01-11 17:15:38',1,'LA21j','500 yards',1342,52),(326,2,'2019-01-11 17:15:38',1,'ccStokesley','',NULL,NULL),(327,3,'2019-01-11 17:15:38',1,'mr97','On route',1446,NULL),(328,2,'2019-01-11 17:15:38',1,'CC73a','On route',410,NULL),(329,2,'2019-01-11 17:15:38',1,'CC34','On route',211,8),(330,10,'2019-01-11 17:15:38',1,'PW82a','',1574,173),(331,11,'2019-01-11 17:15:38',1,'SC12bx','On route',1810,88),(332,1,'2019-01-11 17:15:38',1,'CX77K','On route',872,132),(333,6,'2019-01-11 17:15:38',1,'DW32','on route',1047,54),(334,1,'2019-01-11 17:15:38',1,'CX12','1.5 miles',756,102),(335,11,'2019-01-11 17:15:38',1,'SC13f','',1793,316),(336,4,'2019-01-11 17:15:38',1,'CW5b','On route',649,35),(337,4,'2019-01-11 17:15:38',1,'CW20','2 miles',678,448),(338,2,'2019-01-11 17:15:38',1,'CC84a','On route',436,34),(339,1,'2019-01-11 17:15:38',1,'CX84a','On route',436,34),(340,3,'2019-01-11 17:15:38',1,'MR39a','on route',1481,282),(341,2,'2019-01-11 17:15:38',1,'cc240','',344,23),(342,1,'2019-01-11 17:15:38',1,'CX66','on route',781,129),(343,10,'2019-01-11 17:15:38',1,'PW89','',1615,85),(344,11,'2019-01-11 17:15:38',1,'SC10B','',1615,85),(345,12,'2019-01-11 17:15:38',1,'xwh7b','On route',1862,63),(346,10,'2019-01-11 17:15:38',1,'PW95','on route',1544,305),(347,1,'2019-01-11 17:15:38',1,'CX101','0.5 Miles',NULL,138),(348,13,'2019-01-11 17:15:38',1,'c2c8a','',97,177),(349,9,'2019-01-11 17:15:38',1,'la4','',1299,379),(350,8,'2019-01-11 17:15:38',1,'HW22','',1244,295),(351,10,'2019-01-11 17:15:38',1,'PW11','',1244,295),(352,10,'2019-01-11 17:15:38',1,'PW254b','1.5 mile',1725,522),(353,1,'2019-01-11 17:15:38',1,'cx69A','On route',NULL,129),(354,2,'2019-01-11 17:15:38',1,'CC79ax','1.5 K',447,13),(355,5,'2019-01-11 17:15:38',1,'DHL79ax','0.5 miles',1021,507),(356,3,'2019-01-11 17:15:38',1,'MR32E','on route',1508,283),(357,3,'2019-01-11 17:15:38',1,'MR95','On route',1471,NULL),(358,5,'2019-01-11 17:15:38',1,'DHL67mg','',1004,NULL),(359,10,'2019-01-11 17:15:38',1,'PW51b','On route',1553,167),(360,4,'2019-01-11 17:15:38',1,'CW13c','',665,37),(361,4,'2019-01-11 17:15:38',1,'CW13d','',687,37),(362,13,'2019-01-11 17:15:38',1,'c2c41','On route',68,441),(363,3,'2019-01-11 17:15:38',1,'mr86','',1430,351),(364,4,'2019-01-11 17:15:38',1,'CW13b','',666,37),(365,13,'2019-01-11 17:15:38',1,'RWNewcastle','On route',NULL,438),(366,2,'2019-01-11 17:15:38',1,'CC116Y','On Route',570,19),(367,13,'2019-01-11 17:15:38',1,'c2c4a','',135,176),(368,3,'2019-01-11 17:15:38',1,'MR90d','On Route',1513,355),(369,8,'2019-01-11 17:15:38',1,'HW1','On route',1209,401),(370,8,'2019-01-11 17:15:38',1,'HW1END','End of route',1254,140),(371,2,'2019-01-11 17:15:38',1,'CCGS12','On route.',460,34),(372,1,'2019-01-11 17:15:38',1,'CX13','On route.',755,101),(373,2,'2019-01-11 17:15:38',1,'CC151','0.5 miles',258,24),(374,1,'2019-01-11 17:15:38',1,'CX16','On route',258,24),(375,2,'2019-01-11 17:15:38',1,'CC154','0.5 miles',259,24),(376,1,'2019-01-11 17:15:38',1,'CX18','1.5 miles',259,24),(377,10,'2019-01-11 17:15:38',1,'PW5f','1 mile',1584,NULL),(378,3,'2019-01-11 17:15:38',1,'MR8D','On route',NULL,349),(379,6,'2019-01-11 17:15:38',1,'Dw11b','1 1/2 miles',1072,49),(380,9,'2019-01-11 17:15:38',1,'LA9d','',1072,49),(381,3,'2019-01-11 17:15:38',1,'MR69','0.5 miles',1440,290),(382,4,'2019-01-11 17:15:38',1,'CW1w',' surrounded by flowers',NULL,35),(383,13,'2019-01-11 17:15:38',1,'c2c13q','',8,44),(384,4,'2019-01-11 17:15:38',1,'CW37g','.',8,44),(385,12,'2019-01-11 17:15:38',1,'xwh8b','on route',1867,64),(386,4,'2019-01-11 17:15:38',1,'CW53b','On route',642,233),(387,2,'2019-01-11 17:15:38',1,'CC190M','50 yds',538,34),(388,6,'2019-01-11 17:15:38',1,'dw57c','On route',1144,51),(389,9,'2019-01-11 17:15:38',1,'LA2p','on route',1144,51),(390,5,'2019-01-11 17:15:38',1,'DHL8k','',977,46),(391,11,'2019-01-11 17:15:38',1,'SC4a','',1743,81),(392,3,'2019-01-11 17:15:38',1,'mr102a','0.25 miles',1405,357),(393,6,'2019-01-11 17:15:38',1,'DW15a','on route',1076,51),(394,9,'2019-01-11 17:15:38',1,'LA2h','on route',1076,51),(395,9,'2019-01-11 17:15:38',1,'LA1x','',1379,499),(396,5,'2019-01-11 17:15:38',1,'DHL38mg','',950,495),(397,10,'2019-01-11 17:15:38',1,'PW29D','',1714,NULL),(398,9,'2019-01-11 17:15:38',1,'LA1E','The start',1370,499),(399,5,'2019-01-11 17:15:38',1,'DHL1E','',985,499),(400,10,'2019-01-11 17:15:38',1,'PW96','',1640,NULL),(401,5,'2019-01-11 17:15:38',1,'DHL42mg','on route',953,494),(402,12,'2019-01-11 17:15:38',1,'xwh2p','1/2 mile',1851,61),(403,10,'2019-01-11 17:15:38',1,'PW79','on route',1575,173),(404,2,'2019-01-11 17:15:38',1,'CC78','500 yds',267,13),(405,2,'2019-01-11 17:15:38',1,'CC72D','0.2 km',585,NULL),(406,6,'2019-01-11 17:15:38',1,'DW448K','1/2 mile',1177,491),(407,2,'2019-01-11 17:15:38',1,'CC46HP','On Route',586,9),(408,8,'2019-01-11 17:15:38',1,'HW20b','On route',1267,295),(409,10,'2019-01-11 17:15:38',1,'PW20b','On route',1267,295),(410,13,'2019-01-11 17:15:38',1,'c2c3g','',130,176),(411,10,'2019-01-11 17:15:38',1,'PW89bx','End of path',1666,85),(412,11,'2019-01-11 17:15:38',1,'SC01L','On route',1666,85),(413,11,'2019-01-11 17:15:38',1,'SC6g','',1801,328),(414,10,'2019-01-11 17:15:38',1,'PW5a','',1522,334),(415,11,'2019-01-11 17:15:38',1,'SC14b','on route',1772,90),(416,13,'2019-01-11 17:15:38',1,'c2c41a','',69,441),(417,2,'2019-01-11 17:15:38',1,'CC58','1.5 miles',244,10),(418,5,'2019-01-11 17:15:38',1,'DHL595K','',965,382),(419,4,'2019-01-11 17:15:38',1,'CW17a','On Route',667,37),(420,1,'2019-01-11 17:15:38',1,'CX6','Start of the walk',748,96),(421,5,'2019-01-11 17:15:38',1,'DHL43mg','',954,494),(422,2,'2019-01-11 17:15:38',1,'CC14T','On route',469,3),(423,1,'2019-01-11 17:15:38',1,'CX65E','1 mile',889,127),(424,2,'2019-01-11 17:15:38',1,'CC106HP','On route',487,18),(425,8,'2019-01-11 17:15:38',1,'HW343','On route',487,18),(426,8,'2019-01-11 17:15:38',1,'HW39A','300 yards',1249,295),(427,10,'2019-01-11 17:15:38',1,'PW25a','300 yards',1249,295),(428,5,'2019-01-11 17:15:38',1,'DHL8A','on route',1037,46),(429,6,'2019-01-11 17:15:38',1,'DW0q','on route',1037,46),(430,6,'2019-01-11 17:15:38',1,'DW1g','On route.',1138,46),(431,6,'2019-01-11 17:15:38',1,'DW1g','On route.',1138,46),(432,5,'2019-01-11 17:15:38',1,'DHL1g','On route.',973,46),(433,5,'2019-01-11 17:15:38',1,'DHL1ax','',986,499),(434,6,'2019-01-11 17:15:38',1,'DW55HM','on route',1199,57),(435,5,'2019-01-11 17:15:38',1,'DHL77mg','On Route',1014,57),(436,6,'2019-01-11 17:15:38',1,'DW47','on route',1094,57),(437,10,'2019-01-11 17:15:38',1,'PW42g','',1606,165),(438,12,'2019-01-11 17:15:38',1,'xwh13e','End of route.',1891,72),(439,12,'2019-01-11 17:15:38',1,'xwh9a','On route',1872,66),(440,4,'2019-01-11 17:15:38',1,'CW47a','',630,520),(441,6,'2019-01-11 17:15:38',1,'DW69gx','',1163,259),(442,2,'2019-01-11 17:15:38',1,'CC47a','',231,9),(443,10,'2019-01-11 17:15:38',1,'PW78A','On Route',1647,173),(444,13,'2019-01-11 17:15:38',1,'C2C41D','',132,441),(445,13,'2019-01-11 17:15:38',1,'c2csunbx','on C2C route',109,44),(446,4,'2019-01-11 17:15:38',1,'CW31e','1/2 mile',741,45),(447,5,'2019-01-11 17:15:38',1,'DHL47a','On route',1033,46),(448,6,'2019-01-11 17:15:38',1,'DW47a','On route',1033,46),(449,11,'2019-01-11 17:15:38',1,'SC9d','',1727,NULL),(450,4,'2019-01-11 17:15:38',1,'CW20p','',716,NULL),(451,11,'2019-01-11 17:15:38',1,'SC13d','1 1/2 miles',1768,316),(452,2,'2019-01-11 17:15:38',1,'CC195','on route',380,34),(453,1,'2019-01-11 17:15:38',1,'CX84b','on route',380,34),(454,6,'2019-01-11 17:15:38',1,'DW14a','',1077,51),(455,9,'2019-01-11 17:15:38',1,'LA2r','on route',1077,51),(456,1,'2019-01-11 17:15:38',1,'CX101D','On Route',868,123),(457,12,'2019-01-11 17:15:38',1,'xwh13f','End of route',1892,72),(458,3,'2019-01-11 17:15:38',1,'mr93a','On route',1443,433),(459,6,'2019-01-11 17:15:38',1,'DW82E','End of route',1192,259),(460,2,'2019-01-11 17:15:38',1,'CC174x','5 miles',575,28),(461,3,'2019-01-11 17:15:38',1,'MR2','',1423,276),(462,2,'2019-01-11 17:15:38',1,'CC152C','1 mile',498,26),(463,1,'2019-01-11 17:15:38',1,'CX33b','1 mile',498,26),(464,2,'2019-01-11 17:15:38',1,'CC158','3 miles',345,26),(465,1,'2019-01-11 17:15:38',1,'SPcx1','3 miles',345,26),(466,12,'2019-01-11 17:15:38',1,'xwh7c','On route',1863,63),(467,10,'2019-01-11 17:15:38',1,'PW67a','400 yds',1585,500),(468,11,'2019-01-11 17:15:38',1,'sc2a','',1738,76),(469,12,'2019-01-11 17:15:38',1,'XWH12c','on route',1909,61),(470,10,'2019-01-11 17:15:38',1,'PW49','on route',1554,167),(471,11,'2019-01-11 17:15:38',1,'SC9c','',1732,73),(472,4,'2019-01-11 17:15:38',1,'CW2','500yds',650,35),(473,6,'2019-01-11 17:15:38',1,'DW56a','100 metres',1108,59),(474,2,'2019-01-11 17:15:38',1,'CC112xx','on route',503,19),(475,2,'2019-01-11 17:15:38',1,'CC117d','On Route',548,19),(476,4,'2019-01-11 17:15:38',1,'CC44bx','on route',725,44),(477,2,'2019-01-11 17:15:38',1,'CC116a','On route',306,19),(478,8,'2019-01-11 17:15:38',1,'HW22A','0.25 miles',1245,295),(479,10,'2019-01-11 17:15:38',1,'PW12','0.25 miles',1245,295),(480,6,'2019-01-11 17:15:38',1,'DW32HP','On route',1184,367),(481,10,'2019-01-11 17:15:38',1,'PW153','1/4 mile',1673,297),(482,2,'2019-01-11 17:15:38',1,'CC91a','',279,14),(483,8,'2019-01-11 17:15:38',1,'HW14B','',279,14),(484,10,'2019-01-11 17:15:38',1,'PW29A','',279,14),(485,4,'2019-01-11 17:15:38',1,'CW53g','On route',734,233),(486,6,'2019-01-11 17:15:38',1,'DW72','',1118,259),(487,12,'2019-01-11 17:15:38',1,'xwh2c','',1838,61),(488,12,'2019-01-11 17:15:38',1,'xwh2q','',1839,61),(489,13,'2019-01-11 17:15:38',1,'C2C55d','on route',159,168),(490,10,'2019-01-11 17:15:38',1,'PW55d','on route',159,168),(491,10,'2019-01-11 17:15:38',1,'PW5','on route',1534,500),(492,8,'2019-01-11 17:15:38',1,'HW22B','500m',1248,295),(493,9,'2019-01-11 17:15:38',1,'LA43t','',1359,379),(494,10,'2019-01-11 17:15:38',1,'PW13','500m',1248,295),(495,10,'2019-01-11 17:15:38',1,'PW5g','',1523,NULL),(496,10,'2019-01-11 17:15:38',1,'PW5b','',1524,NULL),(497,13,'2019-01-11 17:15:38',1,'c2c19g','',39,181),(498,13,'2019-01-11 17:15:38',1,'c2c24a','',48,182),(499,2,'2019-01-11 17:15:38',1,'CC83I','On route',601,13),(500,12,'2019-01-11 17:15:38',1,'xwh12a','On route',1881,70),(501,13,'2019-01-11 17:15:38',1,'c2c50k','',136,NULL),(502,13,'2019-01-11 17:15:38',1,'C2C23','',45,NULL),(503,13,'2019-01-11 17:15:38',1,'c2c13k','',5,44),(504,2,'2019-01-11 17:15:38',1,'CC98b','036999',292,18),(505,8,'2019-01-11 17:15:38',1,'HW10A','036999',292,18),(506,3,'2019-01-11 17:15:38',1,'mr102','On route',1404,357),(507,6,'2019-01-11 17:15:38',1,'DW43r','',1161,259),(508,6,'2019-01-11 17:15:38',1,'DW77','3/4 mile',1119,259),(509,2,'2019-01-11 17:15:38',1,'CC117c','en route',526,19),(510,2,'2019-01-11 17:15:38',1,'cc170d','',352,NULL),(511,2,'2019-01-11 17:15:38',1,'CC6X','1.5 miles',535,1),(512,2,'2019-01-11 17:15:38',1,'CC190D','End of route',475,34),(513,12,'2019-01-11 17:15:38',1,'xwh2d','On route',1840,61),(514,2,'2019-01-11 17:15:38',1,'CC146','On route',339,23),(515,1,'2019-01-11 17:15:38',1,'CX22D','1 mile',882,24),(516,4,'2019-01-11 17:15:38',1,'CW23','',681,448),(517,4,'2019-01-11 17:15:38',1,'CW50D','On route',720,448),(518,4,'2019-01-11 17:15:38',1,'CW23a','',682,448),(519,2,'2019-01-11 17:15:38',1,'CC117','500 yards',307,19),(520,1,'2019-01-11 17:15:38',1,'CX62','on route',778,127),(521,2,'2019-01-11 17:15:38',1,'CC8','',180,2),(522,2,'2019-01-11 17:15:38',1,'CC12b','1.25 miles',185,3),(523,5,'2019-01-11 17:15:38',1,'DHL04mg','',983,NULL),(524,4,'2019-01-11 17:15:38',1,'CWESK2','',646,35),(525,13,'2019-01-11 17:15:38',1,'c2c49a','',83,442),(526,1,'2019-01-11 17:15:38',1,'CX73','on route',786,131),(527,4,'2019-01-11 17:15:38',1,'CW53k','On route',708,233),(528,8,'2019-01-11 17:15:38',1,'HW10B','',1225,18),(529,6,'2019-01-11 17:15:38',1,'DW73','End of Route',1120,259),(530,2,'2019-01-11 17:15:38',1,'CC1','on route',171,1),(531,2,'2019-01-11 17:15:38',1,'CC55c','',240,NULL),(532,8,'2019-01-11 17:15:38',1,'HW23','',1246,295),(533,10,'2019-01-11 17:15:38',1,'PW102','',1246,295),(534,5,'2019-01-11 17:15:38',1,'DHL31mg','',NULL,495),(535,2,'2019-01-11 17:15:38',1,'CC131a','On route',321,319),(536,4,'2019-01-11 17:15:38',1,'CW7S','',736,36),(537,11,'2019-01-11 17:15:38',1,'SC9k','On route',1778,73),(538,1,'2019-01-11 17:15:38',1,'CX1g','1/4 mile',822,96),(539,2,'2019-01-11 17:15:38',1,'CC64','on route',250,11),(540,6,'2019-01-11 17:15:38',1,'DW25D','1 mile from Grassington',1164,50),(541,2,'2019-01-11 17:15:38',1,'CC191x','On route',NULL,34),(542,1,'2019-01-11 17:15:38',1,'CX85a','On route',848,34),(543,11,'2019-01-11 17:15:38',1,'SC18B','10 minutes from town centre',1786,81),(544,8,'2019-01-11 17:15:38',1,'HW30','',NULL,401),(545,8,'2019-01-11 17:15:38',1,'HW30END','',NULL,140),(546,10,'2019-01-11 17:15:38',1,'PW5m','On Path',NULL,NULL),(547,1,'2019-01-11 17:15:38',1,'CX114X','on route',NULL,154),(548,11,'2019-01-11 17:15:38',1,'sc1d','on route',NULL,73),(549,5,'2019-01-11 17:15:38',1,'DHL345','On Route',1031,NULL),(550,2,'2019-01-11 17:15:38',1,'CC4ax','On route',497,1),(551,2,'2019-01-11 17:15:38',1,'CC79','on route',268,13),(552,9,'2019-01-11 17:15:38',1,'LA59o','on route',268,13),(553,1,'2019-01-11 17:15:38',1,'CX113','On route',810,154),(554,5,'2019-01-11 17:15:38',1,'DHL123','',1030,NULL),(555,2,'2019-01-11 17:15:38',1,'CC35','',212,8),(556,12,'2019-01-11 17:15:38',1,'XWH99c','on route',1907,70),(557,10,'2019-01-11 17:15:38',1,'PW85A','0.25 miles',1664,174),(558,6,'2019-01-11 17:15:38',1,'DW16','on route',1078,51),(559,3,'2019-01-11 17:15:38',1,'MR21C','10 mins walk',1501,348),(560,2,'2019-01-11 17:15:38',1,'CC154A','1 - 1 1/2 miles',482,27),(561,2,'2019-01-11 17:15:38',1,'CC152d','1 - 1 1/2 miles',561,25),(562,1,'2019-01-11 17:15:38',1,'CX33A','1 - 1 1/2 miles',888,115),(563,1,'2019-01-11 17:15:38',1,'CX33d','1 - 1 1/2 miles',561,25),(564,9,'2019-01-11 17:15:38',1,'LA2b','on route',1322,51),(565,1,'2019-01-11 17:15:38',1,'CX14','1.5 miles',757,102),(566,1,'2019-01-11 17:15:38',1,'CX22','1 mile',759,109),(567,2,'2019-01-11 17:15:38',1,'CC118','On route',308,19),(568,2,'2019-01-11 17:15:38',1,'CC895J','',600,14),(569,8,'2019-01-11 17:15:38',1,'HW26A','',600,14),(570,10,'2019-01-11 17:15:38',1,'PW120B','',600,14),(571,11,'2019-01-11 17:15:38',1,'SC4','',1744,81),(572,1,'2019-01-11 17:15:38',1,'CX113a','On route',811,154),(573,1,'2019-01-11 17:15:38',1,'CX07mg','On route',902,101),(574,6,'2019-01-11 17:15:38',1,'DW101','on route',1052,NULL),(575,5,'2019-01-11 17:15:38',1,'DHL64mg','',1002,NULL),(576,13,'2019-01-11 17:15:38',1,'c2c38','',58,187),(577,11,'2019-01-11 17:15:38',1,'SC59a','1 mile',1820,316),(578,2,'2019-01-11 17:15:38',1,'CC133b','on route',554,327),(579,10,'2019-01-11 17:15:38',1,'PW42i','1 mile',1708,336),(580,12,'2019-01-11 17:15:38',1,'xwh2e','',1841,61),(581,11,'2019-01-11 17:15:38',1,'SC','Start of route',1734,73),(582,10,'2019-01-11 17:15:38',1,'PW53','on route',NULL,168),(583,8,'2019-01-11 17:15:38',1,'HW2','',NULL,401),(584,8,'2019-01-11 17:15:38',1,'HW2END','End of route',NULL,140),(585,5,'2019-01-11 17:15:38',1,'DHL61mg','',NULL,NULL),(586,10,'2019-01-11 17:15:38',1,'PW131b','3 miles',1685,163),(587,13,'2019-01-11 17:15:38',1,'c2c13v','',12,44),(588,9,'2019-01-11 17:15:38',1,'la7b','',1307,181),(589,13,'2019-01-11 17:15:38',1,'c2c21','',43,181),(590,4,'2019-01-11 17:15:38',1,'CW38','',617,44),(591,12,'2019-01-11 17:15:38',1,'xwh12b','',1882,70),(592,2,'2019-01-11 17:15:38',1,'CCPX','1.5 miles',545,3),(593,5,'2019-01-11 17:15:38',1,'DHL3x','',1026,258),(594,10,'2019-01-11 17:15:38',1,'PW50','',1555,167),(595,1,'2019-01-11 17:15:38',1,'CX61a','1.5 mles',779,127),(596,10,'2019-01-11 17:15:38',1,'PW203A','2 miles',1586,172),(597,13,'2019-01-11 17:15:38',1,'c2c17','',28,179),(598,2,'2019-01-11 17:15:38',1,'CC26','on route',193,4),(599,4,'2019-01-11 17:15:38',1,'CW33','On Route',193,4),(600,6,'2019-01-11 17:15:38',1,'DW74a','250 metres',1121,259),(601,2,'2019-01-11 17:15:38',1,'CC22b','30 mtr',188,7),(602,4,'2019-01-11 17:15:38',1,'CW33e','30 mtr',188,7),(603,13,'2019-01-11 17:15:38',1,'c2c14r','',23,44),(604,4,'2019-01-11 17:15:38',1,'CW44c','',23,44),(605,12,'2019-01-11 17:15:38',1,'xwh1k','',1901,400),(606,2,'2019-01-11 17:15:38',1,'CC47','on route',233,9),(607,12,'2019-01-11 17:15:38',1,'xwh13a','End of route',1887,72),(608,12,'2019-01-11 17:15:38',1,'xwh2f','',1842,61),(609,12,'2019-01-11 17:15:38',1,'XWH2F','on route',1842,61),(610,12,'2019-01-11 17:15:38',1,'xwh8d','',1868,64),(611,12,'2019-01-11 17:15:38',1,'XWH72hm','On route',1916,521),(612,1,'2019-01-11 17:15:38',1,'CX77e','On route',791,132),(613,4,'2019-01-11 17:15:38',1,'CW14RX','',719,44),(614,3,'2019-01-11 17:15:38',1,'MR4y','0.5 mile',1517,283),(615,12,'2019-01-11 17:15:38',1,'xwh9b','On route',1873,66),(616,12,'2019-01-11 17:15:38',1,'xwh13h','50 yards',1894,72),(617,2,'2019-01-11 17:15:38',1,'CC190J',' Fitted ceiling fans',NULL,34),(618,2,'2019-01-11 17:15:38',1,'CC55','',NULL,9),(619,12,'2019-01-11 17:15:38',1,'xwh13i','End of route',1895,72),(620,11,'2019-01-11 17:15:38',1,'SC76a','',1819,91),(621,2,'2019-01-11 17:15:38',1,'CC36','',214,8),(622,5,'2019-01-11 17:15:38',1,'DHL32mg','On Route',942,495),(623,11,'2019-01-11 17:15:38',1,'SC25AX','Pick up available.',NULL,83),(624,5,'2019-01-11 17:15:38',1,'DHL122mg','',939,500),(625,3,'2019-01-11 17:15:38',1,'MR29','',1452,281),(626,2,'2019-01-11 17:15:38',1,'CC144a','On route',340,23),(627,13,'2019-01-11 17:15:38',1,'c2c49alt','',84,442),(628,2,'2019-01-11 17:15:38',1,'cc44B','On route',230,8),(629,6,'2019-01-11 17:15:38',1,'DW17','On route',1079,51),(630,9,'2019-01-11 17:15:38',1,'LA2c','',1079,51),(631,6,'2019-01-11 17:15:38',1,'DW18','On route',1080,51),(632,9,'2019-01-11 17:15:38',1,'LA2m','',NULL,51),(633,2,'2019-01-11 17:15:38',1,'CC23b','',204,NULL),(634,4,'2019-01-11 17:15:38',1,'CWs1','',703,43),(635,6,'2019-01-11 17:15:38',1,'DW56','',1099,263),(636,13,'2019-01-11 17:15:38',1,'c2c9b','',100,177),(637,4,'2019-01-11 17:15:38',1,'CW24a','',684,38),(638,4,'2019-01-11 17:15:38',1,'CWs2b','',710,43),(639,10,'2019-01-11 17:15:38',1,'PW143A','',1703,165),(640,13,'2019-01-11 17:15:38',1,'c2c17b','',30,179),(641,2,'2019-01-11 17:15:38',1,'CC48','1 mile',234,9),(642,2,'2019-01-11 17:15:38',1,'CC105a','on route',293,18),(643,8,'2019-01-11 17:15:38',1,'HW10C','on route',293,18),(644,3,'2019-01-11 17:15:38',1,'MR17D','1.5 miles',1473,NULL),(645,10,'2019-01-11 17:15:38',1,'PW72','500 yards',1563,171),(646,11,'2019-01-11 17:15:38',1,'SC10C','',1754,NULL),(647,2,'2019-01-11 17:15:38',1,'CC173f','On route',413,29),(648,2,'2019-01-11 17:15:38',1,'CC171b','On route',413,29),(649,6,'2019-01-11 17:15:38',1,'DW69j','',1146,259),(650,11,'2019-01-11 17:15:38',1,'SC3b','',1739,76),(651,13,'2019-01-11 17:15:38',1,'c2c44b','',75,NULL),(652,10,'2019-01-11 17:15:38',1,'PW90','on route',1614,85),(653,11,'2019-01-11 17:15:38',1,'SC10D','on route',1614,85),(654,4,'2019-01-11 17:15:38',1,'CW42k','',727,NULL),(655,4,'2019-01-11 17:15:38',1,'CW42k','on route',728,44),(656,4,'2019-01-11 17:15:38',1,'CW42k','on route',728,44),(657,6,'2019-01-11 17:15:38',1,'DW22a','On route 500 yards',1086,NULL),(658,9,'2019-01-11 17:15:38',1,'LA21h','On route 500 yards',1341,52),(659,13,'2019-01-11 17:15:38',1,'c2c63g','',92,NULL),(660,10,'2019-01-11 17:15:38',1,'PW63g','',1560,169),(661,2,'2019-01-11 17:15:38',1,'CC65','on route',251,11),(662,13,'2019-01-11 17:15:38',1,'C2C23a','',46,NULL),(663,1,'2019-01-11 17:15:38',1,'CX7','1/4 mile',749,96),(664,1,'2019-01-11 17:15:38',1,'CX57a','',894,123),(665,2,'2019-01-11 17:15:38',1,'CC45D','On route',422,9),(666,2,'2019-01-11 17:15:38',1,'CC182','on route',365,31),(667,2,'2019-01-11 17:15:38',1,'CC9','',181,2),(668,5,'2019-01-11 17:15:38',1,'DHL3','On route',1035,46),(669,6,'2019-01-11 17:15:38',1,'DW3','On route',1035,46),(670,2,'2019-01-11 17:15:38',1,'CC5a','On Route',477,318),(671,11,'2019-01-11 17:15:38',1,'SC4d','',1781,81),(672,12,'2019-01-11 17:15:38',1,'xwh13j','',1896,72),(673,2,'2019-01-11 17:15:38',1,'CC104','on route',294,18),(674,8,'2019-01-11 17:15:38',1,'HW11','On route',294,18),(675,6,'2019-01-11 17:15:38',1,'DW79A','On route',1172,59),(676,10,'2019-01-11 17:15:38',1,'PW15','',1631,295),(677,10,'2019-01-11 17:15:38',1,'PW47a','On route',1607,167),(678,4,'2019-01-11 17:15:38',1,'CW44k','On Route',711,44),(679,10,'2019-01-11 17:15:38',1,'PW68A','',1645,228),(680,3,'2019-01-11 17:15:38',1,'mr40','',1460,NULL),(681,11,'2019-01-11 17:15:38',1,'SC6d','1 mile',1741,328),(682,3,'2019-01-11 17:15:38',1,'mr105','On route',1406,357),(683,2,'2019-01-11 17:15:38',1,'cc177a','on route',361,29),(684,6,'2019-01-11 17:15:38',1,'DW15D','300 yards',1162,53),(685,9,'2019-01-11 17:15:38',1,'LA28D','',1372,499),(686,2,'2019-01-11 17:15:38',1,'CC37c','',216,8),(687,6,'2019-01-11 17:15:38',1,'DW9b','',1070,48),(688,2,'2019-01-11 17:15:38',1,'CC58a','2 miles (lift avail)',245,10),(689,2,'2019-01-11 17:15:38',1,'CC186','',370,33),(690,1,'2019-01-11 17:15:38',1,'CX100','0.25 miles',802,138),(691,13,'2019-01-11 17:15:38',1,'c2c24','',47,182),(692,2,'2019-01-11 17:15:38',1,'CC29b','',194,4),(693,4,'2019-01-11 17:15:38',1,'CW70Z','2 miles',735,233),(694,2,'2019-01-11 17:15:38',1,'CC183','On route',366,31),(695,10,'2019-01-11 17:15:38',1,'PW42E','on route',1686,336),(696,10,'2019-01-11 17:15:38',1,'PW8b','',1530,336),(697,2,'2019-01-11 17:15:38',1,'CC13X','On route',421,3),(698,8,'2019-01-11 17:15:38',1,'RW81L','On route',1270,NULL),(699,1,'2019-01-11 17:15:38',1,'CX8','on route',750,96),(700,10,'2019-01-11 17:15:38',1,'PW16','On route',1632,295),(701,9,'2019-01-11 17:15:38',1,'La1b','On route',1295,499),(702,9,'2019-01-11 17:15:38',1,'LA20A','',1295,499),(703,8,'2019-01-11 17:15:38',1,'HW25','',1247,295),(704,5,'2019-01-11 17:15:38',1,'DHL36','On route',988,499),(705,6,'2019-01-11 17:15:38',1,'DWbol','',1066,257),(706,10,'2019-01-11 17:15:38',1,'PW98','0.25 miles',1570,306),(707,11,'2019-01-11 17:15:38',1,'SC11d','500 yards',1792,397),(708,6,'2019-01-11 17:15:38',1,'DW58','on route',1100,491),(709,3,'2019-01-11 17:15:38',1,'MR36','3.5 miles',1484,285),(710,2,'2019-01-11 17:15:38',1,'CC169','on route',355,28),(711,13,'2019-01-11 17:15:38',1,'c2c39','',59,187),(712,2,'2019-01-11 17:15:38',1,'CC83A','1.5 miles',481,13),(713,5,'2019-01-11 17:15:38',1,'DHL83A','On route',1019,507),(714,12,'2019-01-11 17:15:38',1,'xwhm','',1904,400),(715,2,'2019-01-11 17:15:38',1,'CC189a','',371,33),(716,1,'2019-01-11 17:15:38',1,'CX82e','On route',371,33),(717,10,'2019-01-11 17:15:38',1,'PW143MG','',1699,297),(718,1,'2019-01-11 17:15:38',1,'CX15','on route',753,101),(719,2,'2019-01-11 17:15:38',1,'CC77E','',553,505),(720,5,'2019-01-11 17:15:38',1,'DHL65mg','',1003,NULL),(721,1,'2019-01-11 17:15:38',1,'CX1ax','On route',925,101),(722,1,'2019-01-11 17:15:38',1,'CX1ax','On route',926,103),(723,1,'2019-01-11 17:15:38',1,'CX1alt','3 miles',903,96),(724,5,'2019-01-11 17:15:38',1,'DHL72mg','',1009,57),(725,6,'2019-01-11 17:15:38',1,'DW55','On route',1009,57),(726,10,'2019-01-11 17:15:38',1,'PW200a','1.2 miles',1680,171),(727,9,'2019-01-11 17:15:38',1,'la1c','On route',1296,499),(728,6,'2019-01-11 17:15:38',1,'dw6d','2 miles',1102,261),(729,3,'2019-01-11 17:15:38',1,'MR69hmo','On route',1515,348),(730,2,'2019-01-11 17:15:38',1,'CC122S','On route',464,326),(731,2,'2019-01-11 17:15:38',1,'CC122d','',452,326),(732,2,'2019-01-11 17:15:38',1,'CC122d','',452,326),(733,2,'2019-01-11 17:15:38',1,'CC122d','',452,326),(734,2,'2019-01-11 17:15:38',1,'CC122d','',452,326),(735,2,'2019-01-11 17:15:38',1,'CC122d','',452,326),(736,2,'2019-01-11 17:15:38',1,'CC122d','',452,326),(737,2,'2019-01-11 17:15:38',1,'CC122d','',452,326),(738,2,'2019-01-11 17:15:38',1,'CC122d','',452,326),(739,3,'2019-01-11 17:15:38',1,'MR94C','',1507,354),(740,3,'2019-01-11 17:15:38',1,'MR94C','on route',NULL,354),(741,3,'2019-01-11 17:15:38',1,'MR38B','',1448,329),(742,5,'2019-01-11 17:15:38',1,'DHL120mg','50 yards',937,500),(743,10,'2019-01-11 17:15:38',1,'PW77D','50 yards',1587,500),(744,2,'2019-01-11 17:15:38',1,'CC105','on route',295,18),(745,8,'2019-01-11 17:15:38',1,'HW11B','on route',295,18),(746,6,'2019-01-11 17:15:38',1,'DW69a','600 yards',1107,260),(747,3,'2019-01-11 17:15:38',1,'mr53','',1449,NULL),(748,3,'2019-01-11 17:15:38',1,'MR85','0.25 miles',1458,NULL),(749,4,'2019-01-11 17:15:38',1,'cw1c','',651,35),(750,6,'2019-01-11 17:15:38',1,'DW6S',' alarm radio',NULL,261),(751,3,'2019-01-11 17:15:38',1,'mr38a','on route',1447,329),(752,2,'2019-01-11 17:15:38',1,'CC169a','',356,NULL),(753,2,'2019-01-11 17:15:38',1,'CC176','On route',424,29),(754,2,'2019-01-11 17:15:38',1,'CC184A','On route.',419,31),(755,2,'2019-01-11 17:15:38',1,'CC118LE','On Route',566,19),(756,4,'2019-01-11 17:15:38',1,'CW13','',668,37),(757,6,'2019-01-11 17:15:38',1,'DW75a','1 1/2 mile',1122,259),(758,6,'2019-01-11 17:15:38',1,'DW10','1.5 miles (lift available)',1073,49),(759,11,'2019-01-11 17:15:38',1,'SC66d','On Route',1827,92),(760,2,'2019-01-11 17:15:38',1,'CC164A','2 miles (lift back to path)',401,26),(761,1,'2019-01-11 17:15:38',1,'CX30','2 miles (lift back to path)',401,26),(762,10,'2019-01-11 17:15:38',1,'PW105a','',1605,NULL),(763,9,'2019-01-11 17:15:38',1,'LA8a','',1330,NULL),(764,6,'2019-01-11 17:15:38',1,'DW48g','0.3 miles',1181,57),(765,5,'2019-01-11 17:15:38',1,'DHL71mg','0.3 miles',1008,57),(766,4,'2019-01-11 17:15:38',1,'CW22b','',690,NULL),(767,10,'2019-01-11 17:15:38',1,'PW74','On route',1674,171),(768,6,'2019-01-11 17:15:38',1,'DW75','200 yards',1123,259),(769,2,'2019-01-11 17:15:38',1,'CC170b','On route',506,29),(770,2,'2019-01-11 17:15:38',1,'CC47S','On route',470,9),(771,3,'2019-01-11 17:15:38',1,'MR21A','25 metres',1470,307),(772,3,'2019-01-11 17:15:38',1,'MR32b','1.5 miles',1489,283),(773,5,'2019-01-11 17:15:38',1,'DHL131mg','',969,NULL),(774,1,'2019-01-11 17:15:38',1,'CX100e','',845,34),(775,11,'2019-01-11 17:15:38',1,'SC18C','400 yards',1787,328),(776,2,'2019-01-11 17:15:38',1,'CC131b','2 miles',507,22),(777,2,'2019-01-11 17:15:38',1,'CC178','on route',NULL,30),(778,13,'2019-01-11 17:15:38',1,'C2C97a','1/2 mile',154,NULL),(779,10,'2019-01-11 17:15:38',1,'PW93A','On route',1713,NULL),(780,2,'2019-01-11 17:15:38',1,'cc37f','',217,8),(781,4,'2019-01-11 17:15:38',1,'CW53e','On route',643,233),(782,4,'2019-01-11 17:15:38',1,'CW200','',723,45),(783,13,'2019-01-11 17:15:38',1,'C2c14f','',17,44),(784,2,'2019-01-11 17:15:38',1,'CC60B','1 mile from Bampton',571,10),(785,6,'2019-01-11 17:15:38',1,'DW6','400 metres',1067,NULL),(786,9,'2019-01-11 17:15:38',1,'LA8b','400 metres',1067,NULL),(787,13,'2019-01-11 17:15:38',1,'c2c27a','',51,NULL),(788,11,'2019-01-11 17:15:38',1,'SC9h','2 miles',1776,81),(789,13,'2019-01-11 17:15:38',1,'c2chun5','',113,476),(790,1,'2019-01-11 17:15:38',1,'CX47t','1 mile',919,123),(791,5,'2019-01-11 17:15:38',1,'DHL40mg','',951,502),(792,10,'2019-01-11 17:15:38',1,'PW119a','0.5 miles',1588,300),(793,5,'2019-01-11 17:15:38',1,'DHL6HP','',1038,NULL),(794,2,'2019-01-11 17:15:38',1,'CC163','2 miles (lift available)',347,26),(795,1,'2019-01-11 17:15:38',1,'CX31','2 miles (lift available)',347,26),(796,2,'2019-01-11 17:15:38',1,'CC140b','On route',557,23),(797,2,'2019-01-11 17:15:38',1,'CC147','On route.',465,23),(798,2,'2019-01-11 17:15:38',1,'CC14a','4 miles from Ennerdale',508,3),(799,2,'2019-01-11 17:15:38',1,'CC56','',242,9),(800,2,'2019-01-11 17:15:38',1,'CC185','0.5 miles',369,32),(801,12,'2019-01-11 17:15:38',1,'XWH01le','1/2 mile',1908,64),(802,12,'2019-01-11 17:15:38',1,'xwh5a','',NULL,NULL),(803,6,'2019-01-11 17:15:38',1,'DW82g','End of the route',1196,259),(804,12,'2019-01-11 17:15:38',1,'whw10','on route',1879,68),(805,12,'2019-01-11 17:15:38',1,'xwhxxxx','',1903,NULL),(806,3,'2019-01-11 17:15:38',1,'mr87','',1431,NULL),(807,2,'2019-01-11 17:15:38',1,'cc106a','On route',218,8),(808,6,'2019-01-11 17:15:38',1,'DW71j','0.5 miles',1153,259),(809,2,'2019-01-11 17:15:38',1,'cc10A','on route',402,2),(810,6,'2019-01-11 17:15:38',1,'DW64','',1106,58),(811,9,'2019-01-11 17:15:38',1,'la9','',1106,58),(812,6,'2019-01-11 17:15:38',1,'DW13C','100 yds',1189,49),(813,2,'2019-01-11 17:15:38',1,'CC80','on route',269,13),(814,9,'2019-01-11 17:15:38',1,'LA59p','on route',269,13),(815,2,'2019-01-11 17:15:38',1,'CC94','2 mile',283,15),(816,8,'2019-01-11 17:15:38',1,'HW14A','1 mile',283,15),(817,10,'2019-01-11 17:15:38',1,'PW100','0.5 miles',283,15),(818,13,'2019-01-11 17:15:38',1,'C2C143C','3 miles from Newcastle',168,438),(819,2,'2019-01-11 17:15:38',1,'CC90','On route',479,14),(820,8,'2019-01-11 17:15:38',1,'HW17','on route',479,14),(821,10,'2019-01-11 17:15:38',1,'PW1WE','On route',479,14),(822,8,'2019-01-11 17:15:38',1,'hw47A','',1253,NULL),(823,10,'2019-01-11 17:15:38',1,'PW11D','On route',1661,171),(824,10,'2019-01-11 17:15:38',1,'PW11D','On route',1661,171),(825,13,'2019-01-11 17:15:38',1,'C2C55b','3 miles',164,181),(826,6,'2019-01-11 17:15:38',1,'dw6e','2 miles',1103,261),(827,6,'2019-01-11 17:15:38',1,'DW72z','2.5 miles',1103,261),(828,11,'2019-01-11 17:15:38',1,'SC4b','',1746,81),(829,13,'2019-01-11 17:15:38',1,'c2cspec1','',144,NULL),(830,4,'2019-01-11 17:15:38',1,'CW39','',619,44),(831,13,'2019-01-11 17:15:38',1,'c2c14c','',NULL,44),(832,4,'2019-01-11 17:15:38',1,'CW40','',620,44),(833,2,'2019-01-11 17:15:38',1,'cc170','',353,NULL),(834,1,'2019-01-11 17:15:38',1,'CX77b','On route',792,132),(835,4,'2019-01-11 17:15:38',1,'CWESK','',647,NULL),(836,5,'2019-01-11 17:15:38',1,'DHL126mg','On Route',949,495),(837,8,'2019-01-11 17:15:38',1,'HW13E','on route',1285,295),(838,9,'2019-01-11 17:15:38',1,'LA48h','on route',1389,379),(839,10,'2019-01-11 17:15:38',1,'PW107B','on route',1285,295),(840,2,'2019-01-11 17:15:38',1,'CC67','on route',NULL,11),(841,11,'2019-01-11 17:15:38',1,'SC2','On route',1735,73),(842,2,'2019-01-11 17:15:38',1,'CC81','On route',270,13),(843,13,'2019-01-11 17:15:38',1,'C2c13d','',3,44),(844,13,'2019-01-11 17:15:38',1,'c2c14d','',3,44),(845,4,'2019-01-11 17:15:38',1,'CW41','On route',3,44),(846,6,'2019-01-11 17:15:38',1,'DW22d','',1140,52),(847,9,'2019-01-11 17:15:38',1,'LA21d','On route',1140,52),(848,2,'2019-01-11 17:15:38',1,'CC120','On route',310,19),(849,1,'2019-01-11 17:15:38',1,'CX25b','0.5 mile',890,118),(850,12,'2019-01-11 17:15:38',1,'xwh11a','On Trail',1880,69),(851,12,'2019-01-11 17:15:38',1,'XWH12ab','1/2 mile',1911,61),(852,10,'2019-01-11 17:15:38',1,'PW91','',1613,85),(853,11,'2019-01-11 17:15:38',1,'SC10E','on route',1613,85),(854,2,'2019-01-11 17:15:38',1,'CC75','On route',473,13),(855,9,'2019-01-11 17:15:38',1,'LA59c','On route',473,13),(856,5,'2019-01-11 17:15:38',1,'DHL9R','on route',1039,382),(857,9,'2019-01-11 17:15:38',1,'LA79','On Route',1039,382),(858,9,'2019-01-11 17:15:38',1,'LA79','On Route',1039,382),(859,6,'2019-01-11 17:15:38',1,'DW17b','1/2 mile',1136,51),(860,9,'2019-01-11 17:15:38',1,'LA2x','On route.',1136,51),(861,6,'2019-01-11 17:15:38',1,'dw33a','',1049,54),(862,5,'2019-01-11 17:15:38',1,'DHL40X','',929,502),(863,12,'2019-01-11 17:15:38',1,'xwh2g','',1843,61),(864,2,'2019-01-11 17:15:38',1,'CC31','100 mts',200,5),(865,4,'2019-01-11 17:15:38',1,'CW31','',609,5),(866,6,'2019-01-11 17:15:38',1,'dw8','10 metres',1068,48),(867,9,'2019-01-11 17:15:38',1,'LA1ax','',1371,499),(868,9,'2019-01-11 17:15:38',1,'LA1cx','',1382,499),(869,9,'2019-01-11 17:15:38',1,'LA1s2','',1381,NULL),(870,3,'2019-01-11 17:15:38',1,'MR29w','On route',1474,354),(871,8,'2019-01-11 17:15:38',1,'HW25B','on route',1238,295),(872,9,'2019-01-11 17:15:38',1,'la4g','',1304,379),(873,10,'2019-01-11 17:15:38',1,'PW21a','on route',1238,295),(874,2,'2019-01-11 17:15:38',1,'CC131','4 miles',527,22),(875,2,'2019-01-11 17:15:38',1,'CC131d','4 miles',527,22),(876,6,'2019-01-11 17:15:38',1,'DW144',' including American pancakes.\"',NULL,58),(877,4,'2019-01-11 17:15:38',1,'CW15',' coffees',NULL,37),(878,6,'2019-01-11 17:15:38',1,'DW82Z','End of route',NULL,259),(879,13,'2019-01-11 17:15:38',1,'c2c13r','',9,44),(880,4,'2019-01-11 17:15:38',1,'CW37j','',695,44),(881,13,'2019-01-11 17:15:38',1,'c2c45','',78,NULL),(882,12,'2019-01-11 17:15:38',1,'xwh2h','1/2 mile',1844,61),(883,10,'2019-01-11 17:15:38',1,'PW59c','1 mile',1688,338),(884,2,'2019-01-11 17:15:38',1,'CC171a','On route',515,29),(885,5,'2019-01-11 17:15:38',1,'DHL324','',1024,NULL),(886,6,'2019-01-11 17:15:38',1,'DW25','On route',1088,52),(887,9,'2019-01-11 17:15:38',1,'LA21a','',1088,52),(888,5,'2019-01-11 17:15:38',1,'DHL37mg','On Route',947,495),(889,2,'2019-01-11 17:15:38',1,'CCSp2','',219,8),(890,10,'2019-01-11 17:15:38',1,'PW40c','Approx. 1 mile',1589,297),(891,10,'2019-01-11 17:15:38',1,'PW40','on route',1551,297),(892,3,'2019-01-11 17:15:38',1,'MR41','on route',1422,283),(893,4,'2019-01-11 17:15:38',1,'CW52d','',699,233),(894,13,'2019-01-11 17:15:38',1,'c2c25','On route',49,182),(895,2,'2019-01-11 17:15:38',1,'CC30d','on route',407,5),(896,4,'2019-01-11 17:15:38',1,'CW32','On route',407,5),(897,6,'2019-01-11 17:15:38',1,'','0.5 mile',1201,491),(898,13,'2019-01-11 17:15:38',1,'c2c14q','',22,44),(899,4,'2019-01-11 17:15:38',1,'CW44b','',22,44),(900,13,'2019-01-11 17:15:38',1,'c2c18','',31,NULL),(901,6,'2019-01-11 17:15:38',1,'DW76','on route',1124,259),(902,10,'2019-01-11 17:15:38',1,'PW70B','150 meters',1590,303),(903,2,'2019-01-11 17:15:38',1,'CC137','',330,NULL),(904,11,'2019-01-11 17:15:38',1,'SC81d','On Route',1826,92),(905,10,'2019-01-11 17:15:38',1,'','On route',1715,165),(906,2,'2019-01-11 17:15:38',1,'CC191y','On Route',382,34),(907,1,'2019-01-11 17:15:38',1,'CX100f','On Route',382,34),(908,13,'2019-01-11 17:15:38',1,'c2csunbxx','',110,447),(909,2,'2019-01-11 17:15:38',1,'CC23c','',205,NULL),(910,2,'2019-01-11 17:15:38',1,'CC131C','on route',516,22),(911,6,'2019-01-11 17:15:38',1,'DW67','On route',1145,59),(912,11,'2019-01-11 17:15:38',1,'SC6','300 yards',1742,328),(913,5,'2019-01-11 17:15:38',1,'DHL6a','',963,382),(914,11,'2019-01-11 17:15:38',1,'SC9b','On route',1812,317),(915,13,'2019-01-11 17:15:38',1,'c2c49','',82,442),(916,6,'2019-01-11 17:15:38',1,'DW17b','0.5 miles',1185,51),(917,6,'2019-01-11 17:15:38',1,'DW17d','0.5 miles',1185,51),(918,6,'2019-01-11 17:15:38',1,'dw78','0.5 miles',1125,259),(919,4,'2019-01-11 17:15:38',1,'CW46','',631,520),(920,2,'2019-01-11 17:15:38',1,'CC175DS','On route',472,31),(921,6,'2019-01-11 17:15:38',1,'DW2Z','On route',1194,50),(922,9,'2019-01-11 17:15:38',1,'LA2k','',1316,51),(923,13,'2019-01-11 17:15:38',1,'c2c6b','',138,176),(924,2,'2019-01-11 17:15:38',1,'CC175S','On route',471,31),(925,6,'2019-01-11 17:15:38',1,'DW6p','',1148,NULL),(926,9,'2019-01-11 17:15:38',1,'LA8c','',1148,NULL),(927,9,'2019-01-11 17:15:38',1,'LA21e','',1338,52),(928,10,'2019-01-11 17:15:38',1,'PW24a','3.5 km',1692,439),(929,2,'2019-01-11 17:15:38',1,'CC82','on route',271,13),(930,9,'2019-01-11 17:15:38',1,'LA59n','on route',271,13),(931,2,'2019-01-11 17:15:38',1,'CC189a','On Route',NULL,33),(932,2,'2019-01-11 17:15:38',1,'CC189a','On Route',NULL,33),(933,3,'2019-01-11 17:15:38',1,'MR51C','',1420,283),(934,4,'2019-01-11 17:15:38',1,'CW3','',652,35),(935,13,'2019-01-11 17:15:38',1,'c2c41g','',134,NULL),(936,2,'2019-01-11 17:15:38',1,'CC144','400 mtr',336,327),(937,2,'2019-01-11 17:15:38',1,'CC16','0.25 miles',182,3),(938,2,'2019-01-11 17:15:38',1,'CC161C','3 miles',530,28),(939,6,'2019-01-11 17:15:38',1,'DW34','5 minutes from route.',1051,267),(940,6,'2019-01-11 17:15:38',1,'DW34','on route',1051,267),(941,6,'2019-01-11 17:15:38',1,'DW34','5 minutes from route.',1208,53),(942,2,'2019-01-11 17:15:38',1,'CC96','1 Mile',288,16),(943,9,'2019-01-11 17:15:38',1,'LA1m','',1373,499),(944,5,'2019-01-11 17:15:38',1,'DHL1m','',989,499),(945,10,'2019-01-11 17:15:38',1,'PW63E','',1561,169),(946,2,'2019-01-11 17:15:38',1,'CC3X','1/2 mile',510,1),(947,11,'2019-01-11 17:15:38',1,'sc15','',1728,95),(948,3,'2019-01-11 17:15:38',1,'MR1','',1425,276),(949,6,'2019-01-11 17:15:38',1,'DW26','50 yards',1089,52),(950,9,'2019-01-11 17:15:38',1,'LA21f','50 yards',1089,52),(951,10,'2019-01-11 17:15:38',1,'PW80','on route',1576,173),(952,6,'2019-01-11 17:15:38',1,'DW75b','',1150,448),(953,10,'2019-01-11 17:15:38',1,'PW81','On route.',1577,173),(954,2,'2019-01-11 17:15:38',1,'CC190N','End of path.',550,34),(955,6,'2019-01-11 17:15:38',1,'DW74m','',1149,259),(956,13,'2019-01-11 17:15:38',1,'c2c14e','On approach to Keswick A591.',16,44),(957,13,'2019-01-11 17:15:38',1,'c2c13h','',4,44),(958,4,'2019-01-11 17:15:38',1,'CW37b','3 miles',4,44),(959,12,'2019-01-11 17:15:38',1,'xwh12c','100 meters',1883,70),(960,13,'2019-01-11 17:15:38',1,'c2c46','',79,NULL),(961,2,'2019-01-11 17:15:38',1,'CC164','1 mile',348,25),(962,1,'2019-01-11 17:15:38',1,'CX32','',348,25),(963,3,'2019-01-11 17:15:38',1,'','On route',1490,282),(964,12,'2019-01-11 17:15:38',1,'xwh12d','',1884,70),(965,2,'2019-01-11 17:15:38',1,'CC198C','On route',416,34),(966,1,'2019-01-11 17:15:38',1,'CX31D','On route',416,34),(967,1,'2019-01-11 17:15:38',1,'CX110c','On route',816,153),(968,2,'2019-01-11 17:15:38',1,'CC77a','',272,13),(969,9,'2019-01-11 17:15:38',1,'LA59b','',272,13),(970,11,'2019-01-11 17:15:38',1,'SC13e','On Route',1769,316),(971,13,'2019-01-11 17:15:38',1,'c2c100','',2,177),(972,11,'2019-01-11 17:15:38',1,'SC14','On route',1771,90),(973,11,'2019-01-11 17:15:38',1,'SC25b','1 mile',1818,83),(974,2,'2019-01-11 17:15:38',1,'cc59B','1 1/4 miles',247,10),(975,3,'2019-01-11 17:15:38',1,'mr104a','On route',1408,357),(976,12,'2019-01-11 17:15:38',1,'xwh2i','',1845,61),(977,1,'2019-01-11 17:15:38',1,'CX93b','60 Yards',842,34),(978,11,'2019-01-11 17:15:38',1,'SC47E','300 yds',1822,88),(979,8,'2019-01-11 17:15:38',1,'RW6','1 mile',1268,220),(980,11,'2019-01-11 17:15:38',1,'SC9p','',1780,81),(981,13,'2019-01-11 17:15:38',1,'c2c8','',96,177),(982,13,'2019-01-11 17:15:38',1,'c2cmelb','',114,476),(983,13,'2019-01-11 17:15:38',1,'c2c18b','On Route',125,NULL),(984,11,'2019-01-11 17:15:38',1,'SC1b','',1777,73),(985,2,'2019-01-11 17:15:38',1,'CC140a','0.5 mile',333,22),(986,2,'2019-01-11 17:15:38',1,'cc190c','',383,34),(987,4,'2019-01-11 17:15:38',1,'CW24','on route',685,38),(988,13,'2019-01-11 17:15:38',1,'C2C31a','On route',152,185),(989,3,'2019-01-11 17:15:38',1,'MR73A','On Route',1502,349),(990,11,'2019-01-11 17:15:38',1,'SC9f','on route',1736,73),(991,2,'2019-01-11 17:15:38',1,'CC121c','On route',311,19),(992,3,'2019-01-11 17:15:38',1,'MR57A','',1495,485),(993,4,'2019-01-11 17:15:38',1,'CW52a','',645,233),(994,13,'2019-01-11 17:15:38',1,'c2c32','',54,185),(995,10,'2019-01-11 17:15:38',1,'PW1gs','',1701,500),(996,5,'2019-01-11 17:15:38',1,'DHL121mg','On Route',938,500),(997,11,'2019-01-11 17:15:38',1,'SC66ax','',1829,91),(998,2,'2019-01-11 17:15:38',1,'CC148','On route',341,23),(999,10,'2019-01-11 17:15:38',1,'PW203d','',1637,NULL),(1000,3,'2019-01-11 17:15:38',1,'MR87a','',1510,283),(1001,2,'2019-01-11 17:15:38',1,'CC141F','',541,24),(1002,1,'2019-01-11 17:15:38',1,'CX22E','',541,24),(1003,6,'2019-01-11 17:15:38',1,'DW4','',1143,46),(1004,2,'2019-01-11 17:15:38',1,'CC55mg','1.5 miles from route',520,10),(1005,5,'2019-01-11 17:15:38',1,'DHL55mg','',955,NULL),(1006,13,'2019-01-11 17:15:38',1,'c2c3d','',129,176),(1007,6,'2019-01-11 17:15:38',1,'DW71S','On route',1165,263),(1008,13,'2019-01-11 17:15:38',1,'c2cw','',111,476),(1009,2,'2019-01-11 17:15:38',1,'CC38','On route',220,8),(1010,2,'2019-01-11 17:15:38',1,'CC55b','',243,9),(1011,13,'2019-01-11 17:15:38',1,'c2csun1','',105,447),(1012,12,'2019-01-11 17:15:38',1,'xwh8f','',1869,64),(1013,12,'2019-01-11 17:15:38',1,'whwtaxi','',1870,64),(1014,1,'2019-01-11 17:15:38',1,'CX9','0.25 miles',751,96),(1015,4,'2019-01-11 17:15:38',1,'CW46a','',698,520),(1016,12,'2019-01-11 17:15:38',1,'xwh2j','',1846,61),(1017,10,'2019-01-11 17:15:38',1,'PW85','',1579,174),(1018,12,'2019-01-11 17:15:38',1,'xwh1c','Five minutes',1832,400),(1019,12,'2019-01-11 17:15:38',1,'xwh1d','',1833,400),(1020,2,'2019-01-11 17:15:38',1,'CC95g','2 miles',287,300),(1021,10,'2019-01-11 17:15:38',1,'PW104','',287,300),(1022,12,'2019-01-11 17:15:38',1,'XWH12HM','50 yds',1915,61),(1023,3,'2019-01-11 17:15:38',1,'MR2A','4 miles',1466,276),(1024,9,'2019-01-11 17:15:38',1,'LA11g','',1374,499),(1025,5,'2019-01-11 17:15:38',1,'DHL11g','',990,499),(1026,2,'2019-01-11 17:15:38',1,'CC83D','On route',551,13),(1027,9,'2019-01-11 17:15:38',1,'LA57','On route',551,13),(1028,13,'2019-01-11 17:15:38',1,'c2c16d','',27,NULL),(1029,3,'2019-01-11 17:15:38',1,'MR48D','1 mile',1467,284),(1030,13,'2019-01-11 17:15:38',1,'C2C60CX','on route',156,185),(1031,13,'2019-01-11 17:15:38',1,'c2c60c','0.5 miles',88,169),(1032,10,'2019-01-11 17:15:38',1,'PW60c','0.5 miles',88,169),(1033,6,'2019-01-11 17:15:38',1,'DW56Y','On route',1168,55),(1034,10,'2019-01-11 17:15:38',1,'DW56Y','On route',1168,55),(1035,10,'2019-01-11 17:15:38',1,'PW100a','On route',1168,55),(1036,12,'2019-01-11 17:15:38',1,'xwh13l','20 yds from the end.',1897,72),(1037,3,'2019-01-11 17:15:38',1,'MR89','on route',1499,433),(1038,12,'2019-01-11 17:15:38',1,'xwh7d','On route',1864,63),(1039,4,'2019-01-11 17:15:38',1,'CW25','On route',686,38),(1040,2,'2019-01-11 17:15:38',1,'CC72','on route',262,NULL),(1041,2,'2019-01-11 17:15:38',1,'CC68','on route',254,11),(1042,6,'2019-01-11 17:15:38',1,'DW9','',1071,48),(1043,6,'2019-01-11 17:15:38',1,'DW14g','On route',1135,51),(1044,9,'2019-01-11 17:15:38',1,'LA2z','on the left',1135,51),(1045,13,'2019-01-11 17:15:38',1,'c2c37a','',57,186),(1046,4,'2019-01-11 17:15:38',1,'CW48c','',635,45),(1047,2,'2019-01-11 17:15:38',1,'CC165','2 miles lift available.',468,26),(1048,10,'2019-01-11 17:15:38',1,'PW02','On route',1663,303),(1049,3,'2019-01-11 17:15:38',1,'MR78','On route',1433,347),(1050,12,'2019-01-11 17:15:38',1,'xwh1e','',1834,400),(1051,11,'2019-01-11 17:15:38',1,'SC47b','On route',1816,88),(1052,2,'2019-01-11 17:15:38',1,'CC117e','On route',555,19),(1053,2,'2019-01-11 17:15:38',1,'CC35B','on route',203,4),(1054,4,'2019-01-11 17:15:38',1,'CW33C','on route',203,4),(1055,2,'2019-01-11 17:15:38',1,'CC50','0.5 miles',235,9),(1056,13,'2019-01-11 17:15:38',1,'c2c19c','',35,181),(1057,6,'2019-01-11 17:15:38',1,'DW17E','On route',1200,51),(1058,2,'2019-01-11 17:15:38',1,'cc190b','On route',385,34),(1059,1,'2019-01-11 17:15:38',1,'CX100k','On route',385,34),(1060,2,'2019-01-11 17:15:38',1,'CC203a','',427,34),(1061,2,'2019-01-11 17:15:38',1,'CC187','',372,33),(1062,1,'2019-01-11 17:15:38',1,'CX82d','',372,33),(1063,6,'2019-01-11 17:15:38',1,'DW71N','On Route',1195,261),(1064,1,'2019-01-11 17:15:38',1,'CX77Z','On route',869,132),(1065,4,'2019-01-11 17:15:38',1,'CW53','',644,233),(1066,3,'2019-01-11 17:15:38',1,'MR71','1/4 mile',1468,345),(1067,2,'2019-01-11 17:15:38',1,'CC79d','1 mile',573,13),(1068,2,'2019-01-11 17:15:38',1,'CC29d','On route',604,4),(1069,4,'2019-01-11 17:15:38',1,'CW22a','',683,NULL),(1070,2,'2019-01-11 17:15:38',1,'cc170a','',354,NULL),(1071,2,'2019-01-11 17:15:38',1,'CC45','On route',221,NULL),(1072,2,'2019-01-11 17:15:38',1,'CC123D','On route',484,NULL),(1073,1,'2019-01-11 17:15:38',1,'cx42D','0.5 miles',819,117),(1074,10,'2019-01-11 17:15:38',1,'PW203h','',1643,228),(1075,3,'2019-01-11 17:15:38',1,'MR81a','1.3 miles',1500,351),(1076,4,'2019-01-11 17:15:38',1,'CW19a','On Route',670,37),(1077,13,'2019-01-11 17:15:38',1,'C2C148A','End of route',157,442),(1078,4,'2019-01-11 17:15:38',1,'CW49','On route',636,45),(1079,11,'2019-01-11 17:15:38',1,'sc1da','0.5 miles',1796,73),(1080,2,'2019-01-11 17:15:38',1,'CC188','',373,33),(1081,1,'2019-01-11 17:15:38',1,'CX82b','',862,NULL),(1082,3,'2019-01-11 17:15:38',1,'mr72','0.25 miles',1432,345),(1083,2,'2019-01-11 17:15:38',1,'CC85','on route',280,13),(1084,9,'2019-01-11 17:15:38',1,'LA5','On route',280,13),(1085,4,'2019-01-11 17:15:38',1,'CW27','',607,38),(1086,13,'2019-01-11 17:15:38',1,'c2cgin','',112,476),(1087,5,'2019-01-11 17:15:38',1,'DHL6b','',960,382),(1088,5,'2019-01-11 17:15:38',1,'DHL41mg','',952,494),(1089,1,'2019-01-11 17:15:38',1,'Cx110D','',817,153),(1090,2,'2019-01-11 17:15:38',1,'CC151a','1 mile',411,24),(1091,1,'2019-01-11 17:15:38',1,'CX22a','1 mile',411,24),(1092,11,'2019-01-11 17:15:38',1,'SC157B','On route',1821,88),(1093,3,'2019-01-11 17:15:38',1,'MR468K','20 mts',1477,279),(1094,3,'2019-01-11 17:15:38',1,'MR32HP','1/2 mile',1487,285),(1095,4,'2019-01-11 17:15:38',1,'CW11','',661,156),(1096,3,'2019-01-11 17:15:38',1,'MR48AX','3 miles from Cheltenham',1480,283),(1097,3,'2019-01-11 17:15:38',1,'MR25','',1450,281),(1098,3,'2019-01-11 17:15:38',1,'mr99','On route',1439,355),(1099,13,'2019-01-11 17:15:38',1,'c2c40f','On Route',131,187),(1100,2,'2019-01-11 17:15:38',1,'CC53','On route',511,9),(1101,3,'2019-01-11 17:15:38',1,'MR30','On route',1455,281),(1102,3,'2019-01-11 17:15:38',1,'MR9','',NULL,277),(1103,10,'2019-01-11 17:15:38',1,'PW1S','Start of the route.',1723,NULL),(1104,10,'2019-01-11 17:15:38',1,'PW77','0.5 miles',1567,172),(1105,2,'2019-01-11 17:15:38',1,'CC104a','On route',296,18),(1106,8,'2019-01-11 17:15:38',1,'HW13B','On route',296,18),(1107,4,'2019-01-11 17:15:38',1,'CW16','',671,37),(1108,2,'2019-01-11 17:15:38',1,'CC201','on route',386,34),(1109,4,'2019-01-11 17:15:38',1,'CW1x','On route',718,35),(1110,1,'2019-01-11 17:15:38',1,'CX90','on route',386,34),(1111,3,'2019-01-11 17:15:38',1,'MR53A','250 metres',1437,288),(1112,3,'2019-01-11 17:15:38',1,'MR71a','1/2 mile',1491,345),(1113,2,'2019-01-11 17:15:38',1,'CC141A','On route',NULL,24),(1114,1,'2019-01-11 17:15:38',1,'CX22B','On route',NULL,24),(1115,4,'2019-01-11 17:15:38',1,'CW52X','1 mile',737,520),(1116,2,'2019-01-11 17:15:38',1,'CC3','0.75 miles',173,1),(1117,2,'2019-01-11 17:15:38',1,'CC95','',285,NULL),(1118,1,'2019-01-11 17:15:38',1,'CX83a','',793,132),(1119,1,'2019-01-11 17:15:38',1,'CX42b','On route',762,117),(1120,13,'2019-01-11 17:15:38',1,'c2c40e','',67,NULL),(1121,9,'2019-01-11 17:15:38',1,'LA28DX','',1375,499),(1122,5,'2019-01-11 17:15:38',1,'DHL28DX','',991,499),(1123,2,'2019-01-11 17:15:38',1,'CC105D','Directly on route',440,23),(1124,2,'2019-01-11 17:15:38',1,'CC141C','2 miles',492,24),(1125,10,'2019-01-11 17:15:38',1,'PW29B','',1650,14),(1126,8,'2019-01-11 17:15:38',1,'HW17B','',1263,14),(1127,2,'2019-01-11 17:15:38',1,'CC91','100 yrs',281,14),(1128,2,'2019-01-11 17:15:38',1,'CC92','On route',282,14),(1129,8,'2019-01-11 17:15:38',1,'HW17C','On route',282,14),(1130,10,'2019-01-11 17:15:38',1,'PW29C','',282,14),(1131,4,'2019-01-11 17:15:38',1,'CW47b','',632,520),(1132,2,'2019-01-11 17:15:38',1,'CCX1K','2 miles, free lift',450,3),(1133,2,'2019-01-11 17:15:38',1,'CCX1K','2 miles, free lift',542,2),(1134,3,'2019-01-11 17:15:38',1,'MR10','On route',1415,277),(1135,10,'2019-01-11 17:15:38',1,'PW10a','3k',1655,439),(1136,2,'2019-01-11 17:15:38',1,'CC81a','',274,13),(1137,2,'2019-01-11 17:15:38',1,'CC76','400 yards',275,13),(1138,9,'2019-01-11 17:15:38',1,'LA59x','400 yards',275,13),(1139,1,'2019-01-11 17:15:38',1,'CX42','1.75 miles',763,117),(1140,1,'2019-01-11 17:15:38',1,'CX83ax','',928,132),(1141,5,'2019-01-11 17:15:38',1,'DHL73mg','',1010,57),(1142,4,'2019-01-11 17:15:38',1,'CW001mg','1.5 miles',726,36),(1143,10,'2019-01-11 17:15:38',1,'PW55a','on route',1591,337),(1144,13,'2019-01-11 17:15:38',1,'c2c13t','',10,44),(1145,4,'2019-01-11 17:15:38',1,'CW37m','on route',10,44),(1146,13,'2019-01-11 17:15:38',1,'C2C30','On route',153,168),(1147,10,'2019-01-11 17:15:38',1,'PW56','On trail',153,168),(1148,2,'2019-01-11 17:15:38',1,'CC353K','1.5 miles',539,29),(1149,3,'2019-01-11 17:15:38',1,'mr35f','',1465,281),(1150,2,'2019-01-11 17:15:38',1,'CC123','on route',313,19),(1151,4,'2019-01-11 17:15:38',1,'CW20f','',717,44),(1152,13,'2019-01-11 17:15:38',1,'c2c7','',95,176),(1153,11,'2019-01-11 17:15:38',1,'SC13LC','On route',1811,36),(1154,2,'2019-01-11 17:15:38',1,'CC75k','1.5 miles',583,NULL),(1155,2,'2019-01-11 17:15:38',1,'CC184','On route',367,31),(1156,10,'2019-01-11 17:15:38',1,'PW8a','.75 miles',1531,336),(1157,1,'2019-01-11 17:15:38',1,'CX79','On route',794,132),(1158,8,'2019-01-11 17:15:38',1,'HW25D','',1236,295),(1159,9,'2019-01-11 17:15:38',1,'LA43s','',1358,379),(1160,10,'2019-01-11 17:15:38',1,'PW21b','',1236,295),(1161,2,'2019-01-11 17:15:38',1,'CC155mg','2 miles west of Keld.',552,14),(1162,8,'2019-01-11 17:15:38',1,'HW25D','2 miles west of Keld.',552,14),(1163,10,'2019-01-11 17:15:38',1,'PW120a','2 miles west of Keld.',552,14),(1164,10,'2019-01-11 17:15:38',1,'Pwairton','0.2km',1646,304),(1165,1,'2019-01-11 17:15:38',1,'CC155','0.5 miles',875,24),(1166,2,'2019-01-11 17:15:38',1,'CC155','0.5 mile',444,24),(1167,13,'2019-01-11 17:15:38',1,'c2c40b','',64,NULL),(1168,13,'2019-01-11 17:15:38',1,'c2c13u','On route',11,44),(1169,2,'2019-01-11 17:15:38',1,'CC4','',174,1),(1170,4,'2019-01-11 17:15:38',1,'CW37n','On Route',697,44),(1171,6,'2019-01-11 17:15:38',1,'DW27','',1090,52),(1172,9,'2019-01-11 17:15:38',1,'LA21k','',1090,52),(1173,3,'2019-01-11 17:15:38',1,'mr105a','1/2 mile',1409,357),(1174,6,'2019-01-11 17:15:38',1,'DW14T','0.5 mile',1167,49),(1175,9,'2019-01-11 17:15:38',1,'LA10C','0.5 mile',1167,49),(1176,5,'2019-01-11 17:15:38',1,'DHL200','',978,46),(1177,6,'2019-01-11 17:15:38',1,'DW20','',1081,51),(1178,9,'2019-01-11 17:15:38',1,'LA2d','',1081,51),(1179,2,'2019-01-11 17:15:38',1,'CC33gx','On Route',576,8),(1180,2,'2019-01-11 17:15:38',1,'CC37d','on route',222,8),(1181,6,'2019-01-11 17:15:38',1,'DW34g','',1160,59),(1182,2,'2019-01-11 17:15:38',1,'CC52a','',236,9),(1183,2,'2019-01-11 17:15:38',1,'CC209','3.5 miles',396,34),(1184,1,'2019-01-11 17:15:38',1,'CX96a','On route',801,136),(1185,4,'2019-01-11 17:15:38',1,'CW47c','',633,520),(1186,13,'2019-01-11 17:15:38',1,'c2c14p','',21,44),(1187,4,'2019-01-11 17:15:38',1,'CW44a','',21,44),(1188,2,'2019-01-11 17:15:38',1,'CC141B','On Route',543,22),(1189,2,'2019-01-11 17:15:38',1,'CC39','',223,8),(1190,1,'2019-01-11 17:15:38',1,'CX102','On route',805,138),(1191,9,'2019-01-11 17:15:38',1,'la1d','',1297,499),(1192,6,'2019-01-11 17:15:38',1,'DW12','on route',1074,49),(1193,9,'2019-01-11 17:15:38',1,'LA10','on route',1074,49),(1194,11,'2019-01-11 17:15:38',1,'SC47b','On route',1788,88),(1195,13,'2019-01-11 17:15:38',1,'c2c40c','',65,NULL),(1196,1,'2019-01-11 17:15:38',1,'CX6b','500 yards',825,96),(1197,2,'2019-01-11 17:15:38',1,'CC86','on route',276,13),(1198,9,'2019-01-11 17:15:38',1,'LA59y','on route',276,13),(1199,11,'2019-01-11 17:15:38',1,'scx1','',1747,NULL),(1200,9,'2019-01-11 17:15:38',1,'LA1HP','',1376,499),(1201,5,'2019-01-11 17:15:38',1,'DHL1HP','',992,499),(1202,12,'2019-01-11 17:15:38',1,'xwh13m','End of route',1898,72),(1203,4,'2019-01-11 17:15:38',1,'cwspec1','',705,44),(1204,2,'2019-01-11 17:15:38',1,'CC187a','',374,33),(1205,1,'2019-01-11 17:15:38',1,'CX82f','',374,33),(1206,13,'2019-01-11 17:15:38',1,'c2c13a','on the c2c route',122,44),(1207,10,'2019-01-11 17:15:38',1,'PW6','',1535,500),(1208,2,'2019-01-11 17:15:38',1,'CC160E','On route',432,19),(1209,6,'2019-01-11 17:15:38',1,'DW39','on route',1059,266),(1210,5,'2019-01-11 17:15:38',1,'DHL119mg','on route',936,500),(1211,12,'2019-01-11 17:15:38',1,'xwh8h','On route',1871,64),(1212,6,'2019-01-11 17:15:38',1,'DW5','on route',1062,46),(1213,5,'2019-01-11 17:15:38',1,'DHL5','on route',972,46),(1214,5,'2019-01-11 17:15:38',1,'DHL5','on route',972,46),(1215,4,'2019-01-11 17:15:38',1,'CW47','',634,NULL),(1216,4,'2019-01-11 17:15:38',1,'CW26','',606,38),(1217,11,'2019-01-11 17:15:38',1,'SC47S','On route',1809,88),(1218,13,'2019-01-11 17:15:38',1,'c2csuna1','',108,447),(1219,13,'2019-01-11 17:15:38',1,'c2c50','',86,NULL),(1220,6,'2019-01-11 17:15:38',1,'DW30','100 yards',1044,53),(1221,9,'2019-01-11 17:15:38',1,'LA3f','100 yards',1044,53),(1222,6,'2019-01-11 17:15:38',1,'DW3a','',1152,46),(1223,5,'2019-01-11 17:15:38',1,'DHL3a','On Route',975,46),(1224,2,'2019-01-11 17:15:38',1,'CC72a','8 minute walk',578,NULL),(1225,13,'2019-01-11 17:15:38',1,'c2c40','On route',62,187),(1226,8,'2019-01-11 17:15:38',1,'HW25E','',1235,295),(1227,9,'2019-01-11 17:15:38',1,'LA43','',1361,NULL),(1228,10,'2019-01-11 17:15:38',1,'PW20','',1235,295),(1229,1,'2019-01-11 17:15:38',1,'CX65b','',909,127),(1230,8,'2019-01-11 17:15:38',1,'HW25Q','',1252,143),(1231,9,'2019-01-11 17:15:38',1,'LA36a','On route',1252,143),(1232,3,'2019-01-11 17:15:38',1,'mr73','',1435,346),(1233,12,'2019-01-11 17:15:38',1,'xwh2l','',1847,61),(1234,12,'2019-01-11 17:15:38',1,'xwh7f','',1865,63),(1235,2,'2019-01-11 17:15:38',1,'CC135','1 mile',325,20),(1236,2,'2019-01-11 17:15:38',1,'CC203','on route',387,34),(1237,1,'2019-01-11 17:15:38',1,'CX84G','on route',387,34),(1238,3,'2019-01-11 17:15:38',1,'MR57D','On route',1486,485),(1239,2,'2019-01-11 17:15:38',1,'CC203x','On route',594,19),(1240,2,'2019-01-11 17:15:38',1,'CC41','',224,8),(1241,12,'2019-01-11 17:15:38',1,'xwh4f','On Trail',1858,62),(1242,12,'2019-01-11 17:15:38',1,'xwh4e','',1857,62),(1243,2,'2019-01-11 17:15:38',1,'CC96a','On route',418,16),(1244,1,'2019-01-11 17:15:38',1,'CX55b','On route',911,122),(1245,2,'2019-01-11 17:15:38',1,'CC27','on route',195,4),(1246,9,'2019-01-11 17:15:38',1,'LA1dx','',1377,499),(1247,5,'2019-01-11 17:15:38',1,'DHL1dx','',993,499),(1248,4,'2019-01-11 17:15:38',1,'CW34','On route',613,4),(1249,1,'2019-01-11 17:15:38',1,'CX45','1 miles',765,118),(1250,6,'2019-01-11 17:15:38',1,'dw77e','',1126,259),(1251,1,'2019-01-11 17:15:38',1,'CX66a','On route',782,129),(1252,1,'2019-01-11 17:15:38',1,'CX69','On route',783,129),(1253,1,'2019-01-11 17:15:38',1,'CX56','1.5 miles',773,123),(1254,11,'2019-01-11 17:15:38',1,'SC11','',1761,88),(1255,1,'2019-01-11 17:15:38',1,'CX110g','On route.',820,153),(1256,1,'2019-01-11 17:15:38',1,'Cx208b','3 Miles from Whitby',795,132),(1257,10,'2019-01-11 17:15:38',1,'PW77B','0.5 miles',1568,172),(1258,2,'2019-01-11 17:15:38',1,'CC200A','3/4 mile',388,34),(1259,1,'2019-01-11 17:15:38',1,'CX100g','1/4 mile',388,34),(1260,2,'2019-01-11 17:15:38',1,'CC28','On route',196,4),(1261,4,'2019-01-11 17:15:38',1,'CW35','On Route',196,4),(1262,13,'2019-01-11 17:15:38',1,'c2c16','',118,NULL),(1263,13,'2019-01-11 17:15:38',1,'c2c16','',118,NULL),(1264,5,'2019-01-11 17:15:38',1,'DHL37A','on route',1036,495),(1265,6,'2019-01-11 17:15:38',1,'DW14b','on route',1082,51),(1266,9,'2019-01-11 17:15:38',1,'LA2f','on route',1082,51),(1267,2,'2019-01-11 17:15:38',1,'CC71D','On route',496,NULL),(1268,1,'2019-01-11 17:15:38',1,'CX109a','',807,153),(1269,2,'2019-01-11 17:15:38',1,'CC112B','',302,151),(1270,8,'2019-01-11 17:15:38',1,'HW6A','1.5 miles',302,151),(1271,4,'2019-01-11 17:15:38',1,'CWs2','',704,NULL),(1272,2,'2019-01-11 17:15:38',1,'CC15D','On route',434,NULL),(1273,2,'2019-01-11 17:15:38',1,'CC46B','On Route',533,9),(1274,2,'2019-01-11 17:15:38',1,'CC15d','',434,NULL),(1275,6,'2019-01-11 17:15:38',1,'DW71P','',1197,261),(1276,1,'2019-01-11 17:15:38',1,'CX114','On route',812,154),(1277,1,'2019-01-11 17:15:38',1,'CX80','On route',796,132),(1278,1,'2019-01-11 17:15:38',1,'CX115','On route',813,154),(1279,2,'2019-01-11 17:15:38',1,'CC22','',189,7),(1280,4,'2019-01-11 17:15:38',1,'CW33d','',189,7),(1281,2,'2019-01-11 17:15:38',1,'CC23','',190,7),(1282,4,'2019-01-11 17:15:38',1,'115','',190,7),(1283,4,'2019-01-11 17:15:38',1,'CW4','Start of route',653,35),(1284,5,'2019-01-11 17:15:38',1,'DHL35mg','',945,495),(1285,4,'2019-01-11 17:15:38',1,'cw444f','On route',625,44),(1286,2,'2019-01-11 17:15:38',1,'CC283K','2 miles',509,28),(1287,2,'2019-01-11 17:15:38',1,'CC58b','',246,NULL),(1288,3,'2019-01-11 17:15:38',1,'MR17A','600 yards',1418,277),(1289,11,'2019-01-11 17:15:38',1,'SC47A','250m',1799,88),(1290,3,'2019-01-11 17:15:38',1,'MR19','On route',1444,279),(1291,2,'2019-01-11 17:15:38',1,'CC163B','1/2 Mile',NULL,26),(1292,1,'2019-01-11 17:15:38',1,'CX30A','1/2 Mile',NULL,118),(1293,1,'2019-01-11 17:15:38',1,'CX42c','1.5 miles',764,117),(1294,13,'2019-01-11 17:15:38',1,'c2c25a','On route',50,182),(1295,1,'2019-01-11 17:15:38',1,'CX81','On route',797,132),(1296,2,'2019-01-11 17:15:38',1,'CC30a','',201,NULL),(1297,2,'2019-01-11 17:15:38',1,'CC49b','',237,9),(1298,2,'2019-01-11 17:15:38',1,'CC37a','',225,8),(1299,13,'2019-01-11 17:15:38',1,'c2c14u','',24,44),(1300,8,'2019-01-11 17:15:38',1,'HW43','On route',1260,325),(1301,13,'2019-01-11 17:15:38',1,'C2C11h','',121,NULL),(1302,4,'2019-01-11 17:15:38',1,'cwspec','',648,NULL),(1303,13,'2019-01-11 17:15:38',1,'c2c15','',26,44),(1304,4,'2019-01-11 17:15:38',1,'CW43','',626,44),(1305,5,'2019-01-11 17:15:38',1,'DHL809K','',994,499),(1306,6,'2019-01-11 17:15:38',1,'DW41','On route',1173,NULL),(1307,5,'2019-01-11 17:15:38',1,'DHL62mg','1.4 milesfrom Dent town centre',1000,NULL),(1308,1,'2019-01-11 17:15:38',1,'CX25D','On route',877,132),(1309,1,'2019-01-11 17:15:38',1,'CX22S','1.5 miles - lift available.',886,24),(1310,2,'2019-01-11 17:15:38',1,'CC147X','On route',430,23),(1311,6,'2019-01-11 17:15:38',1,'DW6h','2 miles',1104,261),(1312,10,'2019-01-11 17:15:38',1,'PW104a','2 miles',1532,502),(1313,2,'2019-01-11 17:15:38',1,'CC77g','1 mile',547,13),(1314,10,'2019-01-11 17:15:38',1,'PW21','',1619,295),(1315,10,'2019-01-11 17:15:38',1,'PW7','',1536,500),(1316,6,'2019-01-11 17:15:38',1,'DW1c','start',1137,46),(1317,5,'2019-01-11 17:15:38',1,'DHL1c','start',970,46),(1318,4,'2019-01-11 17:15:38',1,'CW43b','',709,44),(1319,6,'2019-01-11 17:15:38',1,'DW40','on route',1060,266),(1320,1,'2019-01-11 17:15:38',1,'CX89','0.5 Mile',780,127),(1321,11,'2019-01-11 17:15:38',1,'SC10F','',1757,85),(1322,2,'2019-01-11 17:15:38',1,'CC108','50 yards',297,18),(1323,8,'2019-01-11 17:15:38',1,'HW13C','50 yards',297,18),(1324,6,'2019-01-11 17:15:38',1,'DW21','on route',1083,51),(1325,9,'2019-01-11 17:15:38',1,'LA2e','on route',1083,51),(1326,10,'2019-01-11 17:15:38',1,'PW238B','On route',1724,174),(1327,12,'2019-01-11 17:15:38',1,'xwh13n','',1899,72),(1328,11,'2019-01-11 17:15:38',1,'sc11b','on route',1762,88),(1329,5,'2019-01-11 17:15:38',1,'DHL66mg','3 miles from Sedbergh',1006,57),(1330,4,'2019-01-11 17:15:38',1,'CW2b','On route',714,35),(1331,3,'2019-01-11 17:15:38',1,'MR54X','On route',1482,288),(1332,2,'2019-01-11 17:15:38',1,'CC133a','0.5 miles',326,20),(1333,2,'2019-01-11 17:15:38',1,'CC161b','3/4 Mile',461,487),(1334,1,'2019-01-11 17:15:38',1,'CX25','On route',461,487),(1335,13,'2019-01-11 17:15:38',1,'c2c40a','',63,NULL),(1336,3,'2019-01-11 17:15:38',1,'MR36','',1516,285),(1337,3,'2019-01-11 17:15:38',1,'MR48E','5 miles from Kings Stanley',1492,345),(1338,6,'2019-01-11 17:15:38',1,'dw57a','',1084,51),(1339,9,'2019-01-11 17:15:38',1,'LA2j','',1084,51),(1340,2,'2019-01-11 17:15:38',1,'CC83S','On route',446,13),(1341,9,'2019-01-11 17:15:38',1,'LA59d','On route',446,13),(1342,9,'2019-01-11 17:15:38',1,'LA59d','On route',446,13),(1343,8,'2019-01-11 17:15:38',1,'HW25G','',1237,295),(1344,9,'2019-01-11 17:15:38',1,'LA43p','On route',1357,379),(1345,10,'2019-01-11 17:15:38',1,'PW22','',1237,295),(1346,4,'2019-01-11 17:15:38',1,'CW24d','',691,38),(1347,1,'2019-01-11 17:15:38',1,'CX1c','On route.',752,96),(1348,3,'2019-01-11 17:15:38',1,'MR69X','On route',1497,348),(1349,3,'2019-01-11 17:15:38',1,'MR69X','On route',1497,348),(1350,6,'2019-01-11 17:15:38',1,'DW43a','on route',1054,NULL),(1351,5,'2019-01-11 17:15:38',1,'DHL63mg','on route',1001,NULL),(1352,13,'2019-01-11 17:15:38',1,'c2c13n','On route',6,44),(1353,4,'2019-01-11 17:15:38',1,'CW37e','On route',6,44),(1354,8,'2019-01-11 17:15:38',1,'HW25H','4 miles',1242,144),(1355,10,'2019-01-11 17:15:38',1,'PW23','3 miles',1626,295),(1356,10,'2019-01-11 17:15:38',1,'PW5d','200 meters',1592,NULL),(1357,2,'2019-01-11 17:15:38',1,'CC155B','2 miles (lift avail)',403,24),(1358,2,'2019-01-11 17:15:38',1,'CC83C','on route',500,13),(1359,2,'2019-01-11 17:15:38',1,'CC6','On route',175,1),(1360,2,'2019-01-11 17:15:38',1,'CC98a','On route',579,300),(1361,8,'2019-01-11 17:15:38',1,'HW39E','On route',1288,15),(1362,10,'2019-01-11 17:15:38',1,'PW119b','On route',579,300),(1363,2,'2019-01-11 17:15:38',1,'CC31a','',202,5),(1364,4,'2019-01-11 17:15:38',1,'CW31a','On route',202,5),(1365,2,'2019-01-11 17:15:38',1,'CC83b','',521,13),(1366,2,'2019-01-11 17:15:38',1,'CC213K','2 miles',451,3),(1367,8,'2019-01-11 17:15:38',1,'HW3','On route',1212,401),(1368,8,'2019-01-11 17:15:38',1,'HW3END','End of route',1257,140),(1369,10,'2019-01-11 17:15:38',1,'PW203c','3 miles',1636,172),(1370,10,'2019-01-11 17:15:38',1,'PW45a','',1548,165),(1371,2,'2019-01-11 17:15:38',1,'CC204','End of route.',389,34),(1372,1,'2019-01-11 17:15:38',1,'CX91','On route',389,34),(1373,13,'2019-01-11 17:15:38',1,'CC55as','',161,181),(1374,6,'2019-01-11 17:15:38',1,'DW49','',1158,46),(1375,4,'2019-01-11 17:15:38',1,'CW17','',672,37),(1376,6,'2019-01-11 17:15:38',1,'DW43','',1055,NULL),(1377,5,'2019-01-11 17:15:38',1,'DHL68mg','On Route',1005,NULL),(1378,6,'2019-01-11 17:15:38',1,'DW72E','on route',1182,58),(1379,2,'2019-01-11 17:15:38',1,'CC100D','1.5 miles',439,NULL),(1380,11,'2019-01-11 17:15:38',1,'SC6c','',1800,328),(1381,1,'2019-01-11 17:15:38',1,'CX43a','1.5 miles',766,118),(1382,2,'2019-01-11 17:15:38',1,'CC148b','',580,487),(1383,1,'2019-01-11 17:15:38',1,'CX28a','',920,109),(1384,2,'2019-01-11 17:15:38',1,'CC95gxx','1.5 miles',448,300),(1385,10,'2019-01-11 17:15:38',1,'PW119D','1.5 miles',448,300),(1386,4,'2019-01-11 17:15:38',1,'CW50','1 mile',637,45),(1387,13,'2019-01-11 17:15:38',1,'C2C97D','1/2 mile',150,187),(1388,2,'2019-01-11 17:15:38',1,'MR79mg','On route',559,NULL),(1389,2,'2019-01-11 17:15:38',1,'CC140','1/2 mile',501,23),(1390,2,'2019-01-11 17:15:38',1,'CC140ab','1/2 mile',501,23),(1391,6,'2019-01-11 17:15:38',1,'DW37C','On route',1157,55),(1392,13,'2019-01-11 17:15:38',1,'c2c14j','3 miles',19,44),(1393,2,'2019-01-11 17:15:38',1,'CCX1','',442,29),(1394,2,'2019-01-11 17:15:38',1,'CC171a','4 km',358,NULL),(1395,12,'2019-01-11 17:15:38',1,'xwh12e','On Trail',1885,70),(1396,5,'2019-01-11 17:15:38',1,'DHL33mg','',943,495),(1397,1,'2019-01-11 17:15:38',1,'CX110JJ','',916,153),(1398,12,'2019-01-11 17:15:38',1,'xwh1g','2 miles from Milngavie',1831,400),(1399,11,'2019-01-11 17:15:38',1,'SC12','1 kilometre',1763,88),(1400,5,'2019-01-11 17:15:38',1,'DHL8v','',959,382),(1401,2,'2019-01-11 17:15:38',1,'ccsand','',177,318),(1402,6,'2019-01-11 17:15:38',1,'DW67b','On route',1109,59),(1403,10,'2019-01-11 17:15:38',1,'PW43b','on route',1549,165),(1404,11,'2019-01-11 17:15:38',1,'sc8B','',1751,83),(1405,13,'2019-01-11 17:15:38',1,'c2c9','',98,177),(1406,2,'2019-01-11 17:15:38',1,'CC199a','on route',408,34),(1407,1,'2019-01-11 17:15:38',1,'CX100b','on route',408,34),(1408,13,'2019-01-11 17:15:38',1,'c2csun2','',106,447),(1409,10,'2019-01-11 17:15:38',1,'PW37','On route',1543,163),(1410,2,'2019-01-11 17:15:38',1,'CC134a','',327,20),(1411,5,'2019-01-11 17:15:38',1,'DHL1mg','',930,496),(1412,1,'2019-01-11 17:15:38',1,'CX52f','0.5 miles',824,123),(1413,2,'2019-01-11 17:15:38',1,'CC131e','2 miles lift provided',572,22),(1414,2,'2019-01-11 17:15:38',1,'CC106b','On route',490,18),(1415,8,'2019-01-11 17:15:38',1,'HW39C','On route',490,18),(1416,4,'2019-01-11 17:15:38',1,'CW13a','On Route',673,37),(1417,3,'2019-01-11 17:15:38',1,'mr104','On route',1407,357),(1418,2,'2019-01-11 17:15:38',1,'CC140X','4 Miles',491,22),(1419,2,'2019-01-11 17:15:38',1,'CC115','On route',449,19),(1420,2,'2019-01-11 17:15:38',1,'CCX1xxx','4 miles - lift available.',399,13),(1421,9,'2019-01-11 17:15:38',1,'LA59t','',399,13),(1422,5,'2019-01-11 17:15:38',1,'DHL80mg','4 miles - lift available.',1020,507),(1423,2,'2019-01-11 17:15:38',1,'CC145','on route',337,23),(1424,8,'2019-01-11 17:15:38',1,'HW102','On route',1292,321),(1425,10,'2019-01-11 17:15:38',1,'PW88','The End',1617,85),(1426,12,'2019-01-11 17:15:38',1,'xwh13d','',1890,72),(1427,4,'2019-01-11 17:15:38',1,'CW51','On route',638,45),(1428,3,'2019-01-11 17:15:38',1,'MR99A','',1412,277),(1429,2,'2019-01-11 17:15:38',1,'CC102','on route',290,18),(1430,8,'2019-01-11 17:15:38',1,'HW9','on route',290,18),(1431,5,'2019-01-11 17:15:38',1,'DHL76mg','On Route',1013,57),(1432,8,'2019-01-11 17:15:38',1,'HW27a','on route',1287,295),(1433,9,'2019-01-11 17:15:38',1,'LA43b','on route',1391,379),(1434,10,'2019-01-11 17:15:38',1,'PW4tt','on route',1287,295),(1435,8,'2019-01-11 17:15:38',1,'HW25J','',1239,295),(1436,10,'2019-01-11 17:15:38',1,'PW24','',1239,295),(1437,10,'2019-01-11 17:15:38',1,'PW83','on route',1580,174),(1438,2,'2019-01-11 17:15:38',1,'CC140H','On route',602,23),(1439,2,'2019-01-11 17:15:38',1,'CC23d','',206,44),(1440,2,'2019-01-11 17:15:38',1,'CC117AS','on route',563,19),(1441,13,'2019-01-11 17:15:38',1,'c2ca','',101,176),(1442,4,'2019-01-11 17:15:38',1,'CW10f','',662,156),(1443,12,'2019-01-11 17:15:38',1,'xwh2r','',1848,61),(1444,2,'2019-01-11 17:15:38',1,'CC19','On Route',184,3),(1445,5,'2019-01-11 17:15:38',1,'DHL93mg','',940,NULL),(1446,13,'2019-01-11 17:15:38',1,'C2C1d','On route',158,176),(1447,1,'2019-01-11 17:15:38',1,'CX7a','On route',884,99),(1448,12,'2019-01-11 17:15:38',1,'XWH12G','1 mile',1905,61),(1449,11,'2019-01-11 17:15:38',1,'SC9g','On route',1729,95),(1450,3,'2019-01-11 17:15:38',1,'CC003M','On route',1494,276),(1451,6,'2019-01-11 17:15:38',1,'DW77a','On route',1127,259),(1452,5,'2019-01-11 17:15:38',1,'DHL38mg','',NULL,502),(1453,5,'2019-01-11 17:15:38',1,'DHL1x','On Route',995,499),(1454,5,'2019-01-11 17:15:38',1,'DHL3yx','On Route',1027,258),(1455,5,'2019-01-11 17:15:38',1,'DHL4b','',1034,46),(1456,6,'2019-01-11 17:15:38',1,'DW4b','',1034,46),(1457,1,'2019-01-11 17:15:38',1,'CX104f','',806,153),(1458,3,'2019-01-11 17:15:38',1,'MR12','on route',1413,277),(1459,10,'2019-01-11 17:15:38',1,'PW106a','On route',1537,NULL),(1460,5,'2019-01-11 17:15:38',1,'DHL3y','On Route',1028,258),(1461,6,'2019-01-11 17:15:38',1,'DW3y','',1028,258),(1462,10,'2019-01-11 17:15:38',1,'PW42K','',1718,336),(1463,10,'2019-01-11 17:15:38',1,'PW42K','',1718,336),(1464,13,'2019-01-11 17:15:38',1,'c2c63','',90,NULL),(1465,10,'2019-01-11 17:15:38',1,'PW63','',1562,169),(1466,2,'2019-01-11 17:15:38',1,'CC38F','4km',564,8),(1467,10,'2019-01-11 17:15:38',1,'PW41','0.25 miles',1552,297),(1468,4,'2019-01-11 17:15:38',1,'CW1f','',654,35),(1469,6,'2019-01-11 17:15:38',1,'DWbol2','',1151,257),(1470,6,'2019-01-11 17:15:38',1,'DW96b','On route',1202,NULL),(1471,6,'2019-01-11 17:15:38',1,'DW96b','On route',1203,49),(1472,6,'2019-01-11 17:15:38',1,'DW96b','On route',1203,49),(1473,2,'2019-01-11 17:15:38',1,'CC86a','',263,13),(1474,2,'2019-01-11 17:15:38',1,'CC190m','0.5 mile',581,34),(1475,6,'2019-01-11 17:15:38',1,'dwxxxx','',1065,258),(1476,1,'2019-01-11 17:15:38',1,'CX112a','On route',814,154),(1477,13,'2019-01-11 17:15:38',1,'C2C97b','',155,NULL),(1478,1,'2019-01-11 17:15:38',1,'CX49H','On Route',915,121),(1479,2,'2019-01-11 17:15:38',1,'CC12c','On route',415,3),(1480,1,'2019-01-11 17:15:38',1,'CX47L','On route',881,120),(1481,2,'2019-01-11 17:15:38',1,'CC119','on route',309,19),(1482,2,'2019-01-11 17:15:38',1,'CC175a','on route',558,31),(1483,10,'2019-01-11 17:15:38',1,'PW223b','2 miles',1705,173),(1484,6,'2019-01-11 17:15:38',1,'DW6q','',1156,261),(1485,6,'2019-01-11 17:15:38',1,'DW33','on route',1048,54),(1486,5,'2019-01-11 17:15:38',1,'DHL82HP','',1023,382),(1487,2,'2019-01-11 17:15:38',1,'CC141D','On route',480,24),(1488,1,'2019-01-11 17:15:38',1,'CX22MG','On route',480,24),(1489,10,'2019-01-11 17:15:38',1,'PW106c','On route',1538,NULL),(1490,13,'2019-01-11 17:15:38',1,'C2C20c','4 miles',NULL,177),(1491,2,'2019-01-11 17:15:38',1,'CC37','200 yards',215,8),(1492,8,'2019-01-11 17:15:38',1,'HW25L','on route',1251,145),(1493,10,'2019-01-11 17:15:38',1,'PW28','on route',1251,145),(1494,1,'2019-01-11 17:15:38',1,'CX77f','On route',864,132),(1495,1,'2019-01-11 17:15:38',1,'CX76','On route',787,131),(1496,12,'2019-01-11 17:15:38',1,'xwh2m','1/2 mile',1849,61),(1497,2,'2019-01-11 17:15:38',1,'CC66','On route',252,11),(1498,10,'2019-01-11 17:15:38',1,'PW41a','400 mtr',1550,297),(1499,3,'2019-01-11 17:15:38',1,'MR84D','On route',1485,NULL),(1500,13,'2019-01-11 17:15:38',1,'C2C14B','On Route',165,44),(1501,4,'2019-01-11 17:15:38',1,'CW42N','On Route',165,44),(1502,5,'2019-01-11 17:15:38',1,'DHL93a','1 mile',1041,382),(1503,9,'2019-01-11 17:15:38',1,'LA81','1 mile',1041,382),(1504,4,'2019-01-11 17:15:38',1,'CW53d','',706,233),(1505,9,'2019-01-11 17:15:38',1,'LA63HP','On route',1397,394),(1506,1,'2019-01-11 17:15:38',1,'CX77c','On route',798,132),(1507,2,'2019-01-11 17:15:38',1,'CC31mg','1 mile',556,4),(1508,11,'2019-01-11 17:15:38',1,'SC14m','',1773,90),(1509,2,'2019-01-11 17:15:38',1,'CC172','on route',357,28),(1510,5,'2019-01-11 17:15:38',1,'DHL25mg','',932,500),(1511,10,'2019-01-11 17:15:38',1,'PW1Z','',1721,500),(1512,11,'2019-01-11 17:15:38',1,'sc1c','',1737,73),(1513,2,'2019-01-11 17:15:38',1,'CC112c','On route',304,NULL),(1514,11,'2019-01-11 17:15:38',1,'sc66','On route',1730,91),(1515,2,'2019-01-11 17:15:38',1,'CC4a','On route',172,1),(1516,2,'2019-01-11 17:15:38',1,'CC116B','1/2 mile',426,19),(1517,2,'2019-01-11 17:15:38',1,'CC140','on route',332,22),(1518,11,'2019-01-11 17:15:38',1,'SC14g','',1795,90),(1519,2,'2019-01-11 17:15:38',1,'CC106D','On route',544,18),(1520,8,'2019-01-11 17:15:38',1,'HW39D','On route',544,18),(1521,13,'2019-01-11 17:15:38',1,'C2C148b','2 miles',NULL,442),(1522,3,'2019-01-11 17:15:38',1,'mr101B','',1441,433),(1523,6,'2019-01-11 17:15:38',1,'DWalt','',1166,NULL),(1524,13,'2019-01-11 17:15:38',1,'c2c17a','',29,179),(1525,13,'2019-01-11 17:15:38',1,'c2cspec','',143,NULL),(1526,10,'2019-01-11 17:15:38',1,'PW203j','',1644,228),(1527,3,'2019-01-11 17:15:38',1,'mr85C','',1459,349),(1528,10,'2019-01-11 17:15:38',1,'PW6G','2.5 miles',1702,439),(1529,12,'2019-01-11 17:15:38',1,'xwh3d','On route',1854,155),(1530,5,'2019-01-11 17:15:38',1,'DHL123mg','',948,495),(1531,3,'2019-01-11 17:15:38',1,'MR2b','On route',1464,276),(1532,10,'2019-01-11 17:15:38',1,'PW142','On route',1678,165),(1533,10,'2019-01-11 17:15:38',1,'PW24b','',1716,479),(1534,2,'2019-01-11 17:15:38',1,'CC122','On route',312,19),(1535,2,'2019-01-11 17:15:38',1,'CC85a','on route',273,13),(1536,9,'2019-01-11 17:15:38',1,'LA59g','on route',273,13),(1537,3,'2019-01-11 17:15:38',1,'MR67i','On route',1514,329),(1538,2,'2019-01-11 17:15:38',1,'CC96D','On route',425,16),(1539,11,'2019-01-11 17:15:38',1,'SC13g','',1803,36),(1540,10,'2019-01-11 17:15:38',1,'PW6a','On Route',1525,334),(1541,2,'2019-01-11 17:15:38',1,'CC18X','On Route',574,30),(1542,10,'2019-01-11 17:15:38',1,'PW238A','On route',1679,174),(1543,1,'2019-01-11 17:15:38',1,'CX67A','500 mtr',917,128),(1544,1,'2019-01-11 17:15:38',1,'CX67A','500 mtr',917,128),(1545,4,'2019-01-11 17:15:38',1,'CW59a','On Route',730,45),(1546,4,'2019-01-11 17:15:38',1,'CW59a','On Route',730,45),(1547,1,'2019-01-11 17:15:38',1,'CX42E','On route',878,117),(1548,10,'2019-01-11 17:15:38',1,'PW213','',1669,299),(1549,2,'2019-01-11 17:15:38',1,'CC142','On route',335,22),(1550,2,'2019-01-11 17:15:38',1,'CC388','On route',NULL,34),(1551,2,'2019-01-11 17:15:38',1,'CC71m','2 miles lift available',595,NULL),(1552,10,'2019-01-11 17:15:38',1,'PW57D','1.5km',1700,337),(1553,10,'2019-01-11 17:15:38',1,'PW70C','900m',1593,303),(1554,2,'2019-01-11 17:15:38',1,'CC110','On route',298,18),(1555,8,'2019-01-11 17:15:38',1,'HW13E','',298,18),(1556,1,'2019-01-11 17:15:38',1,'CX11C','1.5 miles',901,102),(1557,2,'2019-01-11 17:15:38',1,'CC3565K','',523,13),(1558,5,'2019-01-11 17:15:38',1,'DHL3565K','',1022,507),(1559,10,'2019-01-11 17:15:38',1,'PW57b','',1720,301),(1560,11,'2019-01-11 17:15:38',1,'SC14d','on route',1774,90),(1561,13,'2019-01-11 17:15:38',1,'c2c14','',14,44),(1562,4,'2019-01-11 17:15:38',1,'CW44','',627,44),(1563,2,'2019-01-11 17:15:38',1,'CC49C','on route',404,9),(1564,10,'2019-01-11 17:15:38',1,'PW4a','2 miles',1526,334),(1565,2,'2019-01-11 17:15:38',1,'CC27D','10 miles',443,NULL),(1566,3,'2019-01-11 17:15:38',1,'MR35E','',1503,281),(1567,11,'2019-01-11 17:15:38',1,'SC9q','',1758,85),(1568,2,'2019-01-11 17:15:38',1,'CC12j','3 miles',587,32),(1569,2,'2019-01-11 17:15:38',1,'CC12j','2 miles',587,32),(1570,2,'2019-01-11 17:15:38',1,'CC179','100 yards',364,30),(1571,2,'2019-01-11 17:15:38',1,'CC102mg','On Route',589,16),(1572,5,'2019-01-11 17:15:38',1,'DHL20A','',996,499),(1573,10,'2019-01-11 17:15:38',1,'PW15a','On route',1654,NULL),(1574,13,'2019-01-11 17:15:38',1,'C2C55a','4 miles',163,181),(1575,4,'2019-01-11 17:15:38',1,'CW8A','',658,36),(1576,2,'2019-01-11 17:15:38',1,'CC126','on route',314,19),(1577,5,'2019-01-11 17:15:38',1,'DHL0HP','',980,46),(1578,3,'2019-01-11 17:15:38',1,'mr82','3/4 miles',1457,349),(1579,3,'2019-01-11 17:15:38',1,'MR102hmx2','End of route',1519,357),(1580,11,'2019-01-11 17:15:38',1,'SC31B','0.5 miles (lift avail)',1789,NULL),(1581,1,'2019-01-11 17:15:38',1,'CX53a','On route',774,123),(1582,3,'2019-01-11 17:15:38',1,'MR51A','',1411,286),(1583,4,'2019-01-11 17:15:38',1,'CW8S','',721,NULL),(1584,2,'2019-01-11 17:15:38',1,'CC138','',331,NULL),(1585,2,'2019-01-11 17:15:38',1,'CC106S','On route',463,18),(1586,8,'2019-01-11 17:15:38',1,'HW445','On route',463,18),(1587,1,'2019-01-11 17:15:38',1,'CX115','',NULL,154),(1588,2,'2019-01-11 17:15:38',1,'CC131i','On route',603,22),(1589,2,'2019-01-11 17:15:38',1,'CC18','on route',183,3),(1590,1,'2019-01-11 17:15:38',1,'CX67D','On route',883,489),(1591,4,'2019-01-11 17:15:38',1,'CW9b','',659,NULL),(1592,11,'2019-01-11 17:15:38',1,'SC14a','',1775,90),(1593,10,'2019-01-11 17:15:38',1,'PW42J','1 mile',1710,336),(1594,1,'2019-01-11 17:15:38',1,'CX55a','On route',775,123),(1595,11,'2019-01-11 17:15:38',1,'sc15b','On route',1802,95),(1596,6,'2019-01-11 17:15:38',1,'DW37A','1 Mile',1058,NULL),(1597,2,'2019-01-11 17:15:38',1,'CC181a','15 feet.',368,31),(1598,2,'2019-01-11 17:15:38',1,'cc190a','',391,34),(1599,2,'2019-01-11 17:15:38',1,'CCSp3','',226,8),(1600,3,'2019-01-11 17:15:38',1,'MR79mg','on route',1509,349),(1601,2,'2019-01-11 17:15:38',1,'CC117g','On Route',592,19),(1602,6,'2019-01-11 17:15:38',1,'dw6f','',1105,261),(1603,2,'2019-01-11 17:15:38',1,'CC201a','On route',392,34),(1604,1,'2019-01-11 17:15:38',1,'CX84H','On route',392,34),(1605,3,'2019-01-11 17:15:38',1,'MR18','On route',1445,279),(1606,3,'2019-01-11 17:15:38',1,'MR4','',1424,276),(1607,1,'2019-01-11 17:15:38',1,'CX43b','2.5 miles',767,118),(1608,3,'2019-01-11 17:15:38',1,'MR29a','On route',1453,281),(1609,2,'2019-01-11 17:15:38',1,'CC114d','',315,19),(1610,6,'2019-01-11 17:15:38',1,'DW30b','1 mile',1045,380),(1611,9,'2019-01-11 17:15:38',1,'LA3','1 mile',1045,380),(1612,2,'2019-01-11 17:15:38',1,'CC54','on route',238,9),(1613,9,'2019-01-11 17:15:38',1,'la3','1 mile',1298,380),(1614,8,'2019-01-11 17:15:38',1,'GS5','On Route',1289,142),(1615,9,'2019-01-11 17:15:38',1,'GS5','On Route',1289,142),(1616,10,'2019-01-11 17:15:38',1,'PW92b','on route',1684,NULL),(1617,12,'2019-01-11 17:15:38',1,'xwh2n','1/2 mile',1850,61),(1618,2,'2019-01-11 17:15:38',1,'CC136','',328,20),(1619,10,'2019-01-11 17:15:38',1,'PW42f','1.5 miles',1690,336),(1620,2,'2019-01-11 17:15:38',1,'CC32','On route',227,8),(1621,8,'2019-01-11 17:15:38',1,'HW6a','',1279,141),(1622,2,'2019-01-11 17:15:38',1,'CC18a','On route',560,3),(1623,6,'2019-01-11 17:15:38',1,'DW61a','',1155,254),(1624,1,'2019-01-11 17:15:38',1,'CX47','',769,120),(1625,4,'2019-01-11 17:15:38',1,'CW21','',679,NULL),(1626,2,'2019-01-11 17:15:38',1,'CC156','on route',260,24),(1627,1,'2019-01-11 17:15:38',1,'CX20','On route',260,24),(1628,4,'2019-01-11 17:15:38',1,'CW18','',674,37),(1629,6,'2019-01-11 17:15:38',1,'DW48c','10 minutes walk',1095,57),(1630,3,'2019-01-11 17:15:38',1,'MR48DS','On route',1479,288),(1631,12,'2019-01-11 17:15:38',1,'xwh12f','on route',1886,70),(1632,12,'2019-01-11 17:15:38',1,'XWH72b','On route',1914,69),(1633,13,'2019-01-11 17:15:38',1,'c2c6','',137,176),(1634,6,'2019-01-11 17:15:38',1,'DW1a','',1139,46),(1635,5,'2019-01-11 17:15:38',1,'DHL1a','On Route',976,46),(1636,2,'2019-01-11 17:15:38',1,'CC159','',346,NULL),(1637,3,'2019-01-11 17:15:38',1,'mr101','1 Mile',1427,354),(1638,2,'2019-01-11 17:15:38',1,'CC7','1/4 mile',176,1),(1639,10,'2019-01-11 17:15:38',1,'PW131D','3.7 miles',1711,163),(1640,2,'2019-01-11 17:15:38',1,'CC72c','1 km',584,NULL),(1641,2,'2019-01-11 17:15:38',1,'CC33M','0.5 miles',433,8),(1642,1,'2019-01-11 17:15:38',1,'cx1a','0.5 mile',758,103),(1643,2,'2019-01-11 17:15:38',1,'CC79a','1/2 mile',256,505),(1644,5,'2019-01-11 17:15:38',1,'DHL79a','On route',1015,508),(1645,13,'2019-01-11 17:15:38',1,'c2cNewcastle','',NULL,438),(1646,2,'2019-01-11 17:15:38',1,'CC46','',228,8),(1647,1,'2019-01-11 17:15:38',1,'CX46','2 miles',768,118),(1648,13,'2019-01-11 17:15:38',1,'c2csun5a','',147,447),(1649,1,'2019-01-11 17:15:38',1,'CX65F','on route',910,127),(1650,4,'2019-01-11 17:15:38',1,'CW5','',656,35),(1651,3,'2019-01-11 17:15:38',1,'MR54xx','On route',1511,288),(1652,2,'2019-01-11 17:15:38',1,'CC131','',322,319),(1653,5,'2019-01-11 17:15:38',1,'DHL32A','',1029,499),(1654,9,'2019-01-11 17:15:38',1,'LA32A','',1029,499),(1655,5,'2019-01-11 17:15:38',1,'DHL74mg','',967,382),(1656,10,'2019-01-11 17:15:38',1,'PW203e','',1638,299),(1657,12,'2019-01-11 17:15:38',1,'xwh9c','',1874,66),(1658,12,'2019-01-11 17:15:38',1,'xwhtaxi','',1876,66),(1659,13,'2019-01-11 17:15:38',1,'C2C19f','On route',38,181),(1660,9,'2019-01-11 17:15:38',1,'la7e','on c2c trail',38,181),(1661,3,'2019-01-11 17:15:38',1,'MR69hm','On Route',1512,348),(1662,4,'2019-01-11 17:15:38',1,'CW45b','',628,NULL),(1663,3,'2019-01-11 17:15:38',1,'MR67','',1428,289),(1664,2,'2019-01-11 17:15:38',1,'CC95a','',286,300),(1665,10,'2019-01-11 17:15:38',1,'PW105','',286,300),(1666,10,'2019-01-11 17:15:38',1,'PW86','1.5 miles',1657,NULL),(1667,10,'2019-01-11 17:15:38',1,'PW93','on route',1616,85),(1668,11,'2019-01-11 17:15:38',1,'SC10','on route',1616,85),(1669,1,'2019-01-11 17:15:38',1,'CX13b','',754,101),(1670,3,'2019-01-11 17:15:38',1,'MR106','On route',1463,485),(1671,10,'2019-01-11 17:15:38',1,'PW110','0.5 miles',1566,172),(1672,2,'2019-01-11 17:15:38',1,'CC157','0.5 miles',343,24),(1673,1,'2019-01-11 17:15:38',1,'CX21','0.5 miles',343,24),(1674,1,'2019-01-11 17:15:38',1,'CX79b','On route',866,123),(1675,2,'2019-01-11 17:15:38',1,'CC205','End of route',393,34),(1676,1,'2019-01-11 17:15:38',1,'CX92','on route',393,34),(1677,13,'2019-01-11 17:15:38',1,'c2c63h','',93,NULL),(1678,1,'2019-01-11 17:15:38',1,'CX11d','1.5 miles',924,102),(1679,2,'2019-01-11 17:15:38',1,'CC132','',323,319),(1680,4,'2019-01-11 17:15:38',1,'CW6','',657,35),(1681,2,'2019-01-11 17:15:38',1,'CC167','2 miles',349,26),(1682,1,'2019-01-11 17:15:38',1,'CX39','2 Miles',349,26),(1683,10,'2019-01-11 17:15:38',1,'PW76','',1564,171),(1684,10,'2019-01-11 17:15:38',1,'PW200D','On route',1672,171),(1685,2,'2019-01-11 17:15:38',1,'CC111','on route',299,18),(1686,8,'2019-01-11 17:15:38',1,'HW13F','on route',1232,18),(1687,10,'2019-01-11 17:15:38',1,'PW111','',1539,NULL),(1688,11,'2019-01-11 17:15:38',1,'SC9m','',1779,91),(1689,2,'2019-01-11 17:15:38',1,'c2cwash','',428,NULL),(1690,13,'2019-01-11 17:15:38',1,'C2c13p','',7,44),(1691,4,'2019-01-11 17:15:38',1,'CW37f','On Route',7,44),(1692,4,'2019-01-11 17:15:38',1,'CW16c','On route',675,37),(1693,13,'2019-01-11 17:15:38',1,'c2c6a','',94,176),(1694,13,'2019-01-11 17:15:38',1,'workington1','',NULL,476),(1695,1,'2019-01-11 17:15:38',1,'CX83','On route',799,132),(1696,1,'2019-01-11 17:15:38',1,'CX93','on route',840,34),(1697,2,'2019-01-11 17:15:38',1,'CC206','End of route',NULL,34),(1698,2,'2019-01-11 17:15:38',1,'CC99d','On route',441,18),(1699,10,'2019-01-11 17:15:38',1,'PW20D','1 km',1660,479),(1700,8,'2019-01-11 17:15:38',1,'HW4','100m',1214,401),(1701,8,'2019-01-11 17:15:38',1,'HW4END','End of route',1258,140),(1702,8,'2019-01-11 17:15:38',1,'HW13d','200 yards',1282,295),(1703,9,'2019-01-11 17:15:38',1,'LA100a','200 yards',1387,379),(1704,10,'2019-01-11 17:15:38',1,'PW107a','200 yards',1282,295),(1705,3,'2019-01-11 17:15:38',1,'MR35D','On route',1478,281),(1706,2,'2019-01-11 17:15:38',1,'CC1S','Start of route',505,1),(1707,2,'2019-01-11 17:15:38',1,'CC10D','2 miles',445,27),(1708,1,'2019-01-11 17:15:38',1,'CXC10D','2 miles',876,115),(1709,2,'2019-01-11 17:15:38',1,'CC127','on route',316,19),(1710,6,'2019-01-11 17:15:38',1,'DW34a','',1050,267),(1711,2,'2019-01-11 17:15:38',1,'CC114a','',317,19),(1712,12,'2019-01-11 17:15:38',1,'XWH9d','Start',1910,400),(1713,11,'2019-01-11 17:15:38',1,'SC13h','0.5 mile',1806,317),(1714,2,'2019-01-11 17:15:38',1,'CC191g','End of Route',489,34),(1715,1,'2019-01-11 17:15:38',1,'CX84E','End of Route',489,34),(1716,2,'2019-01-11 17:15:38',1,'CC37E','1/2 mile',437,8),(1717,11,'2019-01-11 17:15:38',1,'SC47c','',1790,88),(1718,6,'2019-01-11 17:15:38',1,'DW30a','300 yards',1046,53),(1719,9,'2019-01-11 17:15:38',1,'LA3g','100 yards',1046,53),(1720,9,'2019-01-11 17:15:38',1,'LA3t','300 yards',1046,53),(1721,11,'2019-01-11 17:15:38',1,'SC6F','One Mile',1791,76),(1722,1,'2019-01-11 17:15:38',1,'CX50','on route',770,122),(1723,10,'2019-01-11 17:15:38',1,'PW1X','Start of the route.',1722,NULL),(1724,5,'2019-01-11 17:15:38',1,'DHL1cx','',998,499),(1725,1,'2019-01-11 17:15:38',1,'CX98O','On Route',905,153),(1726,3,'2019-01-11 17:15:38',1,'MR5','',1426,276),(1727,12,'2019-01-11 17:15:38',1,'xwh1f','6 minutes walk',1835,400),(1728,1,'2019-01-11 17:15:38',1,'CX1Z','On Route',914,96),(1729,2,'2019-01-11 17:15:38',1,'CC83','3 Miles Lift Available',598,13),(1730,9,'2019-01-11 17:15:38',1,'LA63a','3 Miles Lift Available',598,13),(1731,2,'2019-01-11 17:15:38',1,'CC117b','On route',522,19),(1732,6,'2019-01-11 17:15:38',1,'DW11f','100 mtrs',1130,49),(1733,9,'2019-01-11 17:15:38',1,'LA9e','100 mtrs',1130,49),(1734,13,'2019-01-11 17:15:38',1,'C2C41E','',133,441),(1735,1,'2019-01-11 17:15:38',1,'CX51','0.25 miles',771,122),(1736,4,'2019-01-11 17:15:38',1,'cw13G','',707,37),(1737,6,'2019-01-11 17:15:38',1,'DW51','on route',1096,57),(1738,5,'2019-01-11 17:15:38',1,'DHL75mg','on route',1012,57),(1739,6,'2019-01-11 17:15:38',1,'DW102','On route',1056,NULL),(1740,2,'2019-01-11 17:15:38',1,'C2C1p','10 mins walk.',525,1),(1741,13,'2019-01-11 17:15:38',1,'c2c19x','On route',41,181),(1742,2,'2019-01-11 17:15:38',1,'CC77h','On route',NULL,13),(1743,9,'2019-01-11 17:15:38',1,'LA59E','On route',1365,13),(1744,9,'2019-01-11 17:15:38',1,'LA43h','50 yards',1355,379),(1745,8,'2019-01-11 17:15:38',1,'HW25P','50 yards',1241,295),(1746,10,'2019-01-11 17:15:38',1,'PW27','50 yards',1241,295),(1747,2,'2019-01-11 17:15:38',1,'CCalthp','2 miles',590,28),(1748,1,'2019-01-11 17:15:38',1,'CX60','',776,124),(1749,10,'2019-01-11 17:15:38',1,'PW3a','',1527,334),(1750,1,'2019-01-11 17:15:38',1,'CX77m','On route',867,132),(1751,1,'2019-01-11 17:15:38',1,'CX116','On route',815,154),(1752,6,'2019-01-11 17:15:38',1,'dw7c','On route',1128,259),(1753,2,'2019-01-11 17:15:38',1,'CC191a','on route',397,34),(1754,1,'2019-01-11 17:15:38',1,'CX100a','End of route',898,154),(1755,2,'2019-01-11 17:15:38',1,'CC143','on route',334,22),(1756,5,'2019-01-11 17:15:38',1,'DHL34mg','On Route',944,495),(1757,11,'2019-01-11 17:15:38',1,'SC3a','',1740,76),(1758,10,'2019-01-11 17:15:38',1,'PW25D','240 metres',1662,337),(1759,3,'2019-01-11 17:15:38',1,'MR100E','0.5',1518,354),(1760,5,'2019-01-11 17:15:38',1,'DHL87mg','',957,NULL),(1761,2,'2019-01-11 17:15:38',1,'CC128','on route',318,19),(1762,11,'2019-01-11 17:15:38',1,'SC4c','',1748,81),(1763,1,'2019-01-11 17:15:38',1,'cx1d','0.5 Mile',821,103),(1764,4,'2019-01-11 17:15:38',1,'CW12','On route',663,156),(1765,3,'2019-01-11 17:15:38',1,'MR14A','0.25 miles',1417,277),(1766,2,'2019-01-11 17:15:38',1,'CC129','on route',319,19),(1767,11,'2019-01-11 17:15:38',1,'sc6b','',1749,81),(1768,10,'2019-01-11 17:15:38',1,'PW203f','',1639,NULL),(1769,10,'2019-01-11 17:15:38',1,'PW77a','',1569,172),(1770,10,'2019-01-11 17:15:38',1,'PW59a','300 meters',1594,338),(1771,11,'2019-01-11 17:15:38',1,'SC12A',' Ramblers Handbook.\"',NULL,88),(1772,3,'2019-01-11 17:15:38',1,'MR32D','On route',1476,283),(1773,3,'2019-01-11 17:15:38',1,'MR21b','On Route',1454,280),(1774,10,'2019-01-11 17:15:38',1,'PW59B','0.5 miles',1595,338),(1775,2,'2019-01-11 17:15:38',1,'CC141H','1 mile',582,24),(1776,1,'2019-01-11 17:15:38',1,'CX22H','1 mile',582,24),(1777,11,'2019-01-11 17:15:38',1,'SC11f','On route',1805,88),(1778,2,'2019-01-11 17:15:38',1,'CC49','On route',423,9),(1779,2,'2019-01-11 17:15:38',1,'CCSp4','',229,8),(1780,3,'2019-01-11 17:15:38',1,'mr84','',1462,NULL),(1781,3,'2019-01-11 17:15:38',1,'MR56B','',1456,NULL),(1782,8,'2019-01-11 17:15:38',1,'RW25D','',1271,NULL),(1783,8,'2019-01-11 17:15:38',1,'RW25D','',1271,NULL),(1784,8,'2019-01-11 17:15:38',1,'RW25D','',1271,NULL),(1788,10,'2019-01-11 17:15:38',1,'PW200B','One mile',1274,228),(1789,3,'2019-01-11 17:15:38',1,'mr6','',1461,NULL),(1790,2,'2019-01-11 17:15:38',1,'CC29','',197,4),(1791,2,'2019-01-11 17:15:38',1,'CC29C','on route',197,4),(1792,4,'2019-01-11 17:15:38',1,'CW36','On route',197,4),(1793,10,'2019-01-11 17:15:38',1,'Pw188B','On route',1596,170),(1794,6,'2019-01-11 17:15:38',1,'DW53','On route',1097,57),(1795,5,'2019-01-11 17:15:38',1,'DHL70mg','',1007,57),(1796,4,'2019-01-11 17:15:38',1,'Cw29a','',608,NULL),(1797,4,'2019-01-11 17:15:38',1,'CW16f','',689,37),(1798,6,'2019-01-11 17:15:38',1,'DW16S','On route',1171,51),(1799,4,'2019-01-11 17:15:38',1,'CW19','',676,37),(1800,6,'2019-01-11 17:15:38',1,'dw90A','',1131,448),(1801,3,'2019-01-11 17:15:38',1,'mr105C','0.5 miles',1410,357),(1802,2,'2019-01-11 17:15:38',1,'CC20a','On route',186,359),(1803,2,'2019-01-11 17:15:38',1,'CC193','1.5 miles',379,34),(1804,10,'2019-01-11 17:15:38',1,'PW65A','1mile',1597,NULL),(1805,2,'2019-01-11 17:15:38',1,'CC20','On route',187,3),(1806,2,'2019-01-11 17:15:38',1,'CC33','',210,8),(1807,2,'2019-01-11 17:15:38',1,'CC113','On route',303,18),(1808,8,'2019-01-11 17:15:38',1,'HW6','On route',1219,151),(1809,8,'2019-01-11 17:15:38',1,'HW39B','on route',1250,295),(1810,10,'2019-01-11 17:15:38',1,'PW25C','on route',1250,295),(1811,10,'2019-01-11 17:15:38',1,'PW57a','',1598,301),(1812,2,'2019-01-11 17:15:38',1,'CC40a','on route',405,7),(1813,10,'2019-01-11 17:15:38',1,'PW33','on route',1653,14),(1814,6,'2019-01-11 17:15:38',1,'DW24','',1087,52),(1815,9,'2019-01-11 17:15:38',1,'LA21g','',1087,52),(1816,10,'2019-01-11 17:15:38',1,'PW77E','on route',1599,500),(1817,5,'2019-01-11 17:15:38',1,'DHL118mg','on route',935,500),(1818,10,'2019-01-11 17:15:38',1,'PW38B','0.5 miles',1600,361),(1819,10,'2019-01-11 17:15:38',1,'PW203B','on route',1601,NULL),(1820,2,'2019-01-11 17:15:38',1,'CC49D','on route',406,9),(1821,10,'2019-01-11 17:15:38',1,'PW77F','3 miles',1602,502),(1822,1,'2019-01-11 17:15:38',1,'Cx83e','On route',800,132),(1823,6,'2019-01-11 17:15:38',1,'Dw81C','2 miles',1132,NULL),(1824,8,'2019-01-11 17:15:38',1,'HW1b','1 mile',1215,401),(1825,8,'2019-01-11 17:15:38',1,'HW1bEND','End of route',1259,140),(1826,1,'2019-01-11 17:15:38',1,'CX82g','on route',860,33),(1827,1,'2019-01-11 17:15:38',1,'CX82g','on route',860,33),(1828,2,'2019-01-11 17:15:38',1,'CC190','',376,33),(1829,1,'2019-01-11 17:15:38',1,'CX82c','',859,NULL),(1830,2,'2019-01-11 17:15:38',1,'CC189','on route',375,33),(1831,1,'2019-01-11 17:15:38',1,'CX82g','on route',375,33),(1832,6,'2019-01-11 17:15:38',1,'DW23Z','on route',1191,52),(1833,9,'2019-01-15 17:18:38',1,'LA79d','1 mile',573,13),(1834,9,'2019-01-15 17:37:29',1,'','',547,13),(1835,9,'2019-01-15 17:38:19',1,'','',263,13),(1836,9,'2019-01-15 17:39:27',1,'','',266,13),(1837,9,'2019-01-15 17:39:56',1,'','',267,13),(1838,9,'2019-01-15 17:40:09',1,'','',270,13),(1839,9,'2019-01-15 17:40:26',1,'','',274,13),(1840,9,'2019-01-15 17:40:50',1,'','',447,13),(1841,9,'2019-01-15 17:40:59',1,'','',481,13),(1842,9,'2019-01-15 17:41:05',1,'','',499,13),(1843,9,'2019-01-15 17:41:09',1,'','',500,13),(1844,9,'2019-01-15 17:41:18',1,'','',521,13),(1845,9,'2019-01-15 17:41:24',1,'','',523,13),(1846,9,'2019-01-15 17:41:28',1,'','',531,13),(1847,9,'2019-01-15 17:41:56',1,'','',601,13),(1848,9,'2019-01-15 17:42:22',1,'','',988,499),(1849,9,'2019-01-15 17:42:37',1,'','',985,499),(1850,9,'2019-01-15 17:42:41',1,'','',986,499),(1851,9,'2019-01-15 17:42:49',1,'','',989,499),(1852,9,'2019-01-15 17:42:54',1,'','',990,499),(1853,9,'2019-01-15 17:43:00',1,'','',991,499),(1854,9,'2019-01-15 17:43:13',1,'','',992,499),(1855,9,'2019-01-15 17:43:19',1,'','',993,499),(1856,9,'2019-01-15 17:43:28',1,'','',994,499),(1857,9,'2019-01-15 17:43:33',1,'','',995,499),(1858,9,'2019-01-15 17:43:37',1,'','',996,499),(1859,9,'2019-01-15 17:43:41',1,'','',998,499),(1860,9,'2019-01-15 17:44:57',1,'','',161,181),(1861,9,'2019-01-15 17:45:07',1,'','',33,181),(1862,9,'2019-01-15 17:45:14',1,'','',35,181),(1863,9,'2019-01-15 17:45:18',1,'','',36,181),(1864,9,'2019-01-15 17:45:31',1,'','',39,181),(1865,9,'2019-01-15 17:45:35',1,'','',41,181),(1866,9,'2019-01-15 17:45:40',1,'','',42,181),(1867,9,'2019-01-15 17:45:44',1,'','',43,181),(1868,9,'2019-01-15 17:45:52',1,'','',163,181),(1869,9,'2019-01-15 17:45:57',1,'','',164,181),(1870,9,'2019-01-15 17:46:15',1,'','',959,382),(1871,9,'2019-01-15 17:46:19',1,'','',960,382),(1872,9,'2019-01-15 17:46:23',1,'','',963,382),(1873,9,'2019-01-15 17:46:28',1,'','',964,382),(1874,9,'2019-01-15 17:46:32',1,'','',965,382),(1875,9,'2019-01-15 17:46:37',1,'','',967,382),(1876,9,'2019-01-15 17:46:43',1,'','',1023,382),(1877,9,'2019-01-15 17:47:58',1,'','',1085,52),(1878,9,'2019-01-15 18:08:43',1,'','',1191,52),(1879,6,'2019-01-15 18:12:40',1,'','',1336,52),(1880,6,'2019-01-15 18:13:06',1,'','',1338,52),(1881,6,'2019-01-15 18:13:13',1,'','',1341,52),(1882,6,'2019-01-15 18:13:19',1,'','',1342,52),(1883,6,'2019-01-15 18:13:37',1,'','',1298,380),(1884,6,'2019-01-15 18:14:10',1,'','',970,46),(1885,6,'2019-01-15 18:14:18',1,'','',971,46),(1886,6,'2019-01-15 18:14:23',1,'','',972,46),(1887,6,'2019-01-15 18:24:53',1,'','',973,46),(1888,6,'2019-01-15 18:25:05',1,'','',974,46),(1889,6,'2019-01-15 18:25:16',1,'','',975,46),(1890,6,'2019-01-15 18:25:24',1,'','',976,46),(1891,6,'2019-01-15 18:25:31',1,'','',977,46),(1892,6,'2019-01-15 18:25:38',1,'','',978,46),(1893,6,'2019-01-15 18:25:45',1,'','',979,46),(1894,6,'2019-01-15 18:25:51',1,'','',980,46),(1895,6,'2019-01-15 18:26:46',1,'','',1025,258),(1896,6,'2019-01-15 18:26:53',1,'','',1026,258),(1897,6,'2019-01-15 18:26:59',1,'','',1027,258),(1898,10,'2019-01-15 18:31:47',1,'','',281,14),(1899,10,'2019-01-15 18:32:09',1,'','',1263,14),(1900,8,'2019-01-15 18:34:21',1,'','',281,14),(1901,8,'2019-01-15 18:34:45',1,'','',1650,14),(1902,8,'2019-01-15 18:34:52',1,'','',1653,14),(1903,2,'2019-01-15 18:35:33',1,'','',1263,14),(1904,2,'2019-01-15 18:35:39',1,'','',1650,14),(1905,2,'2019-01-15 18:35:46',1,'','',1653,14),(1906,2,'2019-01-15 19:00:23',1,'','',1232,18),(1907,2,'2019-01-15 19:00:31',1,'','',1225,18),(1908,2,'2019-01-15 19:00:40',1,'','',1220,18),(1909,7,'2019-01-15 19:23:07',1,'','',1566,172),(1910,7,'2019-01-15 19:23:15',1,'','',1567,172),(1911,7,'2019-01-15 19:23:23',1,'','',1568,172),(1912,7,'2019-01-15 19:23:29',1,'','',1569,172),(1913,7,'2019-01-15 19:23:36',1,'','',1586,172),(1914,7,'2019-01-15 19:23:42',1,'','',1636,172),(1915,7,'2019-01-15 19:23:57',1,'','',1274,228),(1916,7,'2019-01-15 19:24:05',1,'','',1641,228),(1917,7,'2019-01-15 19:24:13',1,'','',1643,228),(1918,7,'2019-01-15 19:24:21',1,'','',1644,228),(1919,7,'2019-01-15 19:24:28',1,'','',1645,228),(1920,7,'2019-01-15 19:24:34',1,'','',1704,228),(1921,7,'2019-01-15 19:24:40',1,'','',1706,228),(1922,4,'2019-01-15 19:41:41',1,'','',405,7),(1923,1,'2019-01-15 19:54:18',1,'','',403,24),(1924,1,'2019-01-15 19:54:41',1,'','',492,24);
/*!40000 ALTER TABLE `hotel_route_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotels`
--

DROP TABLE IF EXISTS `hotels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotels` (
  `hotel_id` int(11) NOT NULL AUTO_INCREMENT,
  `old_id` int(11) DEFAULT NULL,
  `code` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `route_id` int(11) DEFAULT NULL,
  `hotel_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8mb4_unicode_ci,
  `location_description` text COLLATE utf8mb4_unicode_ci,
  `email` varchar(128) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone1` varchar(16) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone2` varchar(16) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `website` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address1` varchar(128) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(128) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `postArea` varchar(128) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `county` varchar(22) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(22) COLLATE utf8mb4_unicode_ci DEFAULT 'United Kingdom',
  `postcode` varchar(9) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(16) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `proprietors_name` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `osref` varchar(16) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `expiry_date` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `modified_by` int(11) DEFAULT NULL,
  `property_type` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `live` int(11) DEFAULT NULL,
  `picture` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `otherinfo` varchar(1000) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`hotel_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1917 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotels`
--

LOCK TABLES `hotels` WRITE;
/*!40000 ALTER TABLE `hotels` DISABLE KEYS */;
INSERT INTO `hotels` VALUES (1,1,'c2c10',13,'Owl Brook','Bungalow in Green Slate designed by owner   Evening Meals are available by prior arrangement','','','01900 085333','','','Whinlatter Pass','Lorton','Cockermouth','Cumbria','United Kingdom','CA13 9TX','','','','2020-01-01 00:00:00','2003-12-09 12:59:14',NULL,'Guesthouse',1,'','',NULL),(2,2,'c2c100',13,'Manor House Hotel','A 19th century Georgian style listed building, the family run hotel has 12 individually styled en-suite bedrooms. Each is fitted with direct dial telephone, colour television, tea and coffee making facilities, trouser press and hairdryers.','From the South: Leave M6 at junction 40, follow A66, following signs to Keswick/Workington. At the Cockermouth roundabout (Lakeland Sheep and Wool Centre on the left)\r\nfollow signs for Workington to next roundabout where take third exit(Cockermouth).','edwardbassam@aol.com','01900 828663','','','Crown Street','Cockermouth','','Cumbria','United Kingdom','CA13 0EH','','','','2020-01-01 00:00:00','2015-09-11 08:57:29',NULL,'Country House Hotel',1,'c2c_manorhouse.jpg','',177),(3,4,'C2c13d',13,'Kings Arms Keswick','Comfortable accommodation in an 18th century coaching inn of great character. There is a cosy bar with oak beams, pizzeria/coffee shop and a restaurant and grill. Right in the centre of Keswick and all rooms are en-suite with TV and tea/coffee facilities.','on approach to Keswik on A591, take first left after Conservative Club onto Greta Stret. Go over first crossing then turn left. the establishment is on the left','','01768 772083','','','Main Street','Keswick','','Cumbria','United Kingdom','CA12 5BL','01768 772398','','','2020-01-01 00:00:00','2015-09-11 11:34:28',NULL,'De Luxe Hotel',0,'cwkingsarmskeswick.jpg','',44),(4,6,'c2c13h',13,'Lyzzick Hall','Lyzzick Hall is a beautiful country house hotel that is located on the lower slopes of Skiddaw. Being situated in the northern Lake District near Keswick, Lyzzick is an ideal base for any walking or sightseeing holiday. We have 31 fully equipped rooms, comfortable lounges, an excellent restaurant and a heated indoor swimming pool with sauna and Jacuzzi.','','lyzzickhall@btconnect.com','01768 772277','','','Under Skiddaw','Keswick','','Cumbria','United Kingdom','CA12 4PY','01768 772278','','','2020-01-01 00:00:00','2015-09-11 11:20:46',NULL,'Country House Hotel',1,'c2c_lyzzickhall.jpg','',44),(5,7,'c2c13k',13,'Edwardene Hotel','The Edwardene Hotel is a beautiful Victorian Lakeland stone property, quietly situated near to Keswick market place, theatre and lake. Built in 1885, the hotel has three storeys with eleven en-suite bedrooms.','','','01768 773586','','','26 Southey Street','Keswick','','Cumbria','United Kingdom','CA12 4EF','','','','2020-01-01 00:00:00','2015-09-11 11:37:50',NULL,'B & B',0,'c2c_edwardene(2).jpg','',44),(6,9,'c2c13n',13,'Stone Garth Hotel','We’re an adults only retreat where you can escape the hustle and bustle of daily life.\r\n\r\nOnce you’re here, you’ll find we’re a short stroll away from the mountains, the lake, and the charming market town centre.\r\n\r\nWe want you to enjoy your break with us and to go home feeling like you’ve really been looked after, whether you stay for one night or a fortnight!\r\nThere is a minimum stay requirement of two nights for weekend stays and School holidays. Three nights over Bank Holiday weekends. Shorter stays are available on request.','','','017687 72436','','','2 Eskin Street','Keswick','','Cumbria','United Kingdom','CA12 4DH','','','','2020-01-01 00:00:00','2015-09-15 09:07:19',NULL,'B & B',1,'stonegarth(1).jpg','',44),(7,10,'C2c13p',13,'Watendlath Guest House','Small tasteful and renowned for its superb traditional English breakfasts, Watendalath  provides a perfect base for a lakeland holiday. Quiet central locations. Secure cycle storage','','','01768 774165','','','15 Acorn Street','Keswick','','Cumbria','United Kingdom','CA12 5ES','01768 774165','','','2020-01-01 00:00:00','2015-09-13 14:35:57',NULL,'Not specified',0,'c2c_watendlath.jpg','',44),(8,11,'c2c13q',13,'Craglands','Craglands is a charming Victorian House ten minutes walk off Keswick Town Centre. All rooms ensuite view towards Grisedale Pike and Latrigg. Ideally suited to walking and cycling. Cycle Storage.','','craglands@msn.com','01768 774406','','','Penrith Road','Keswick','','Cumbria','United Kingdom','CA12 4LJ','','','','2020-01-01 00:00:00','2015-09-15 08:46:49',NULL,'B & B',1,'c2c_craglands.jpg','',44),(9,12,'c2c13r',13,'Lakesmere Guest House','You are assured a warm and friendly welcome at the Lakemere Guest House in Keswick, the leisure capital of the Lake District. Completely redecorated in early 2005, Lakemere provides good quality, stylish bed and breakfast accommodation, with most of our bedrooms having en-suite facilities.Lakemere is conveniently located in a quiet side street, just an easy stroll away from the amenities of Keswick town centre with its unique range of shops, art and craft galleries, pubs, coffee shops and restaurants, or to Derwentwater lake or the River Greta and riverside parks. This is also a fine base from which to explore the rest of the Lake District or the historic Cumbrian Coast, and is within easy reach of Hadrian\'s Wall and the Scottish Borders.  TWO NIGHTS MINIMUM.','','','01768 772772','','','13 Leonard Street','Keswick','','Cumbria','United Kingdom','CA12 4DT','','','','2020-01-01 00:00:00','2015-09-15 08:47:33',NULL,'B & B',0,'lakesmere(1).jpg','',44),(10,14,'c2c13t',13,'Portland House','A warm welcome awaits you at Portland House, a friendly and comfortable guest house offering bed and breakfast in Keswick. Portland House is conveniently situated in a quiet area close to the town centre and just a short stroll away from Derwentwater and Keswick\'s highly acclaimed Theatre by the Lake. This large victorian town house, which was built in the 1880\'s from traditional Lakeland stone has six tastefully furnished en-suite bedrooms, with one being on the ground floor suitable for guests with limited mobility. Minimum of 2 nights stay. \r','','','017687 74230','','','10 Leonard Street','Keswick','','Cumbria','United Kingdom','CA12 4EL','','','','2020-01-01 00:00:00','2015-09-15 08:45:35',NULL,'B & B',1,'portland(1).jpg','',44),(11,15,'c2c13u',13,'Queens Hotel','Friendly and efficient service throughout the hotel. When you have no restrictions on where to put a building you tend to put it in the best place, so when they were rebuilding the Queens Hotel in 1845, that’s what they did. Situated in the geographical centre of Cumbria.','','info@queenshotel.co.uk','01768  775968','','','Main Street','Keswick','','Cumbria','United Kingdom','CA12 4DT','','','','2020-01-01 00:00:00','2015-09-11 11:28:55',NULL,'Country House Hotel',1,'c2c_queens_hotel.jpg','',44),(12,16,'c2c13v',13,'George Hotel','A  former coaching inn in the centre of Keswick with beamed bars and local real ale. Carefully prepared meals may be taken in the comfortable dining room or in the bars. Both standard and en-suite rooms are available.  Min 2 night booking at weekends.','','rooms@thegeorgekeswick.co.uk','01768  775968','','','St. John\'s Street','Keswick','','Cumbria','United Kingdom','CA12 5AZ','','Stephen Dixon','','2020-01-01 00:00:00','2015-09-15 08:44:01',NULL,'Country Inn (Pub)',1,'c2c_georgehotel.gif','',44),(13,18,'c2c13x',13,'Keswick Park Hotel','The Keswick Park Hotel is an elegant Victorian building, built in 1880. Easy to find in an exceptional position only 2 minutes level walk to the centre of town. Enjoy unrivalled home from home comfort in a relaxed and friendly environment, perfectly placed to enjoy everything this beautiful and tranquil corner of England has to offer. For the comfort and enjoyment of all our guests, The Keswick Park Hotel is non smoking. \r','From the station turn left towards the town centre. We are on the left across the traffic lights','enquiries@keswickparkhotel.com','01768  774816','','','Station Road','Keswick','','Cumbria','United Kingdom','CA12 4NQ','','','','2020-01-01 00:00:00','2015-09-11 13:09:54',NULL,'Guesthouse',1,'c2c_keswickparkhotel.jpg','',44),(14,19,'c2c14',13,'The Paddock','Dating from the mid 1800s this delightful residence, built from traditional stone and slate, is full of charm and character and situated in a quiet neighbourhood. There is a welcoming residents lounge with open fire and comfortable bedrooms.','','val@thepaddock.info','01768  772510','','','Wordsworth Street','Keswick','','Cumbria','United Kingdom','CA12 4HV','','','','2020-01-01 00:00:00','2015-09-15 08:56:31',NULL,'B & B',1,'c2c_thepaddock.jpg','',44),(16,21,'c2c14e',13,'Lynwood House','Lynwood is a large Victorian House built in the 1850’s using local slate. An impressive house, Lynwood has retained many of its orginal features. Lynwood has six spacious ensuite bedrooms, the ensuites all recently refurbished to a very high standard. The rooms at the front of the house look out over the roof tops to Walla Crag and Cat Bells whilst those at the back have views out to Skiddaw. We are a pet friendly guest house.','','lynwoodho@aol.com','01768 772398','','','35 Helvellyn Street','Keswick','','Cumbria','United Kingdom','CA12 4EP','','','','2020-01-01 00:00:00','2015-09-11 13:15:31',NULL,'Guesthouse',1,'c2c_lynwoodhouse(1).jpg','',44),(17,22,'C2c14f',13,'Howe Keld Lakeland Hotel','Following a recent half million pound extension and refurbishment project, Howe Keld offers modern, tasteful and spacious bed and breakfast accommodation in a deceptively large Guest House with 12 en suite bedrooms a stone\'s throw from both the pretty town centre of Keswick and Lake Derwentwater. Keswick is the main market town in the Northern Lake District and serves as a great departure point from which to explore this uniquely beautiful National Park.\r\n\r','','david@howekeld.co.uk','01768 772417','','','5-7 The Heads','Keswick','','Cumbria','United Kingdom','CA12 5ES','01768 772967','','','2020-01-01 00:00:00','2015-09-11 11:41:19',NULL,'Guesthouse',1,'c2c_howekeld.jpg','',44),(18,23,'c2c14g',13,'Abacourt House','Abacourt House was created by converting a private victorian town house. Modern, comfortable facilities were tastefully combined with original features such as pitch pine doors and staircase. The upgrading of the property has provided a high standard of f','','','01768 772967','','http://www.abacourt.co.uk','26 Stanger Street','Keswick','','Cumbria','United Kingdom','CA12 5JU','','','','2020-01-01 00:00:00','2008-10-27 08:06:21',NULL,'B & B',0,'c2c_abacourt.jpg','',44),(19,25,'c2c14j',13,'Swinside Farm House','Swinside Farmhouse dates from the 17th Century and is set in the scenic northern approach to the Newlands Valley, surrounded by stunning views of England\'s highest mountains. Conveniently placed for access to the Western slopes of Borrowdale','Swinside Farm House is located in the approaches to the Newlands Valley. Newlands is only 3 miles away from the bustling market town of Keswick.\r','stay@swinsidefarmhouse.co.uk','01768 778363','','','Newlands','Keswick','','Cumbria','United Kingdom','CA12 5UE','01768 773373','Joanne & Rob Bright','','2020-01-01 00:00:00','2015-09-11 11:31:23',NULL,'B & B',1,'c2c_swinside-farmhouse.jpg','',44),(20,27,'c2c14m',13,'Anderville Guest House','Comfortable pleasant guest house accommodation. All en-suite facilities, tea & coffee maker and full English breakfast. Town centre 2 minutes walk. Evening meals by arrangement.','','wpaul595@aol.com','01768 774850','','','19 Helvellyn Street','Keswick','','Cumbria','United Kingdom','CA12 4EN','','','','2020-01-01 00:00:00','2008-10-27 07:56:17',NULL,'Not specified',0,'c2c_anderville.jpg','',44),(21,29,'c2c14p',13,'Ravensworth Hotel','The Ravensworth Hotel, Keswick, established for over fifteen years, has built an enviable reputation for quality, friendliness, service and comfort. Situated in the heart of Keswick, the hotel is perfectly placed for a discovery of the town\'s charm and its many attractions, restaurants and public houses.','','info@ravensworth-hotel.co.uk','01768 775287','','www.ravensworth-hotel.co.uk','29 Station Street','Keswick','','Cumbria','United Kingdom','CA12 5HH','01768 772801','','','2020-01-01 00:00:00','2015-09-11 13:13:26',NULL,'B & B',1,'c2c_ravensworth.jpg','',44),(22,30,'c2c14q',13,'Latrigg House','Latrigg House is a beautifully refurbished privately run guest house. Located in a quiet, residential street in Keswick, we are only 5 minutes walk from the town centre and 10 minutes from Derwentwater and Theatre by the Lake.','','enquiries@latrigghouse.com','01768 773068','','www.latrigghouse.com','St Herbert Street','Keswick','','Cumbria','United Kingdom','CA12 4DF','','','','2010-12-31 00:00:00','2012-03-20 08:12:55',NULL,'B & B',0,'Latrigg House, Keswick.jpg','',44),(23,31,'c2c14r',13,'Glaramara Guest House','Cosy warm friendly accommodation. En-suite rooms. Good food. Quiet location. Close to shops, Lake and fells. Ideal base for cycling/walking holidays (especially Cumbria Way) Cycling activity breaks (brochure/guide book). Bike hire / storage / transport.','We are situated in the Heart of the Lake District, surrounded by beautiful countryside, breathtaking scenery, mountains & Lakes. We are an easy 4 minute stroll to Town Centre, where there is an abundance of Pubs, [who all do pub grub] + Eating Houses.','keswick.9glaramara@virgin.net','01768 773216','','','10 Acorn Street','Keswick','','Cumbria','United Kingdom','CA12','01768 773216','','','2020-01-01 00:00:00','2015-09-15 08:59:38',NULL,'Guesthouse',0,'c2c_glaramara.jpg','',44),(24,34,'c2c14u',13,'Silverdale Hotel','Mark and Mandy would like to welcome you to The Silverdale Keswick- a family run guest house in the heart of the Lakes. Ideally situated for the Theatre, parks, Lake derwentwater and all Keswicks other great attractions.\r\n\r\n \r\nOur bedrooms offer you comfortable, value for money accommodation in cumbria for weekend breaks or Holidays in Keswick.\r\nall 10 rooms are en-suite with all the usual facilities available.\r\n A full English breakfast is served to get your day off to a good start with a Vegetarian option available. special diets can be catered for- please mention this when booking.\r\n\r\n Our Facilities include private car park, secure cycle storage and drying facilities. \r\n\r','Silverdale Hotel is your ideal base for exploring the nearby Lakes of Derwentwater, Buttermere and Ullswater, the Borrowdale valley, and the mountains of Skiddaw, Hevellyn and numerous others. Many of the well known walking and tourist routes begin at Keswick.','mandy@mdowson.fsnet.co.uk','01768 772294','','','17-19 Blencathra Street','Keswick','','Cumbria','United Kingdom','CA12 4HT','','','','2020-01-01 00:00:00','2015-09-11 13:11:57',NULL,'Country House Hotel',1,'c2c_silverdale.jpg','',44),(25,35,'c2c14w',13,'Chaucer House Hotel','Chaucer House is quietly situated in Keswick opposite the church of St. John, away from the noise and bustle of town and traffic, yet within minutes of the Moot Hall, the town centre, theatre and Lake Derwentwater.','','info@chaucer-house.co.uk','01768 775706','','','Derwentwater Place','Keswick','','Cumbria','United Kingdom','CA12 4DR','01768 775000','','','2020-01-01 00:00:00','2008-10-27 08:01:39',NULL,'De Luxe Hotel',0,'c2c_chaucerhousehotel.jpg','',44),(26,36,'c2c15',13,'Skiddaw Hotel','Located in the heart of Keswick, with dramatic fells and lakes on the doorstep, the 3 star Skiddaw Hotel offers a window into Keswick life. Totally hospitable, it is easy to see why people choose to relax and unwind here. This warm hotel has a welcoming lounge bar and conservatory that overlooks the bustling main street. Upstairs the Latrigg Lounge is ideal for residents – a peaceful place from which to observe the bustle of Keswick. Dining in our restaurant, 31 The Square, guests can enjoy a personal service and a first class meal created from some of Lakeland’s finest ingredients. 43 comfortable, en-suite bedrooms including twin and family rooms with free Wi-Fi throughout. With Derwentwater and the Theatre by the Lake just a few minutes’ walk away, it is perfectly situated for a Lakeland break.','','info@skiddawhotel.co.uk','01768 774850','','','Main St','Keswick','','Cumbria','United Kingdom','CA12 5BN','','','','2014-12-31 00:00:00','2015-09-11 11:19:36',NULL,'Country House Hotel',1,'Skiddaw Hotel Keswick(1).jpg','',44),(27,39,'c2c16d',13,'Near Howe','','','','01768 779678','','','','Mungrisedale','','Cumbria','United Kingdom','CA0 1SH','','','','2020-01-01 00:00:00','2015-09-15 09:20:41',NULL,'B & B',0,'','',NULL),(28,40,'c2c17',13,'Gill Head Farm','Gill Head Farm is a working hill farm offering caravan and camping and bed and breakfast accommodation, situated in Troutbeck, near Keswick and Penrith, and set against the spectacular backdrop of Blencathra and the Northern Fells. \r\n\r','','','01768 779652','','http://www.gillheadfarm.co.uk','','Troutbeck','','Cumbria','United Kingdom','CA11 0ST','01768 779130','','','2020-01-01 00:00:00','2015-09-15 09:19:45',NULL,'Not specified',0,'c2c_gillheadfarm.jpg','',179),(29,41,'c2c17a',13,'The Mortal Man Inn','Beneath the rugged fells of Troutbeck Valley, you will discover The Mortal Man. Dignified in its long established position as the valley\'s inn since 1689, it resides over a wondrous panorama that has captivated the great minds of poets, authors and painters throughout the centuries.\r','','enquiries@themortalman.com','01539 433193','','http://www.themortalman.co.uk','','Troutbeck','','Cumbria','United Kingdom','LA23 1PL','01539 431261','','','2020-01-01 00:00:00','2009-09-01 09:25:15',NULL,'Country House Hotel',0,'c2c_mortalman.jpg','',179),(30,42,'c2c17b',13,'Greenah Crag Farm','Whatever the time of year, you will enjoy a relaxing break at Greenah Crag, a former traditional Lakeland hill farm nestling in the lee of a rocky outcrop from which it takes its name, and overlooked by Blencathra. We offer traditional Cumbrian bed and breakfast accommodation in this truly delightful location.\r\n\r\nWithin four miles there is an excellent choice of pub/restaurants, each with an atmosphere and character of its own, and all serving bar snacks and full meals. The nearest is less than a mile away – a delightful 10 minute walk on a fine evening!','','stay@greenahcrag.co.uk','01768 483233','','','','Troutbeck','','Cumbria','United Kingdom','CA11 0SQ','','','','2020-01-01 00:00:00','2015-09-15 09:18:31',NULL,'Not specified',1,'c2c_geenahcragfarm.jpg','',179),(31,43,'c2c18',13,'Lattendales Farm','Victorian townhouse offering 4 diamond quality accommodation','','','01768 483474','','','Berrier Road','Greystoke','','Cumbria','United Kingdom','CA11 0UE','','','','2020-01-01 00:00:00','2003-11-20 15:04:10',NULL,'Farmhouse B & B',1,'','35',NULL),(32,44,'c2c18a',13,'Brathan','Situated in the attractive town centre of Penrith, amongst the mix of traditional shops and charming arcades, stands The George Hotel. This proud building steeped in over 300 years of history, provides he ideal base from which to explore the Lake District','','','01768 483595','','','The Thorpe','Greystoke','','Cumbria','United Kingdom','CA11 0UE','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','0',NULL),(33,45,'c2c19',13,'Albany House','Albany House is a spacious Victorian town house built in the late 1800’s. Retaining many original features, the property is ideally situated in an attractive location close to the town centre.\r\n\r\nOur Penrith guest house is situated within walking distance of the town centre where speciality shops, fine restaurants and traditional pubs can be found. We are centrally located for access to the Northern Lake District, the North Pennines, the Eden Valley and close to the M6 for over night stops when making long journeys.\r\n\r\n\r\n\r\nPenrith is on the coast to coast (C2C) cycle route and we are keen to welcome cyclists. There is secure indoor cycle storage for up to 12 cycles and drying facilities available.\r','','info@albany-house.org.uk','01768 863072','','','5 Portland Place','Penrith','','Cumbria','United Kingdom','CA11 7QN','','','','2020-01-01 00:00:00','2015-09-15 09:47:14',NULL,'B & B',1,'Albany House.jpg','',181),(34,46,'c2c19a',13,'Blue Swallow Guest House','The Blue Swallow Guesthouse is a lovely Victorian house on the edge of the historic market town of Penrith, gateway to the Northern Lake District. It is family run, and your hosts, Peter and Cynthia Barry, look forward to welcoming you into their home.','','blueswallow@tiscali.co.uk','01768 866335','','','11 Victoria Road','Penrith','','Cumbria','United Kingdom','CA11 8HR','','','','2020-01-01 00:00:00','2015-09-15 09:38:33',NULL,'Guesthouse',1,'c2c_blueswallow.jpg','',181),(35,48,'c2c19c',13,'Norcroft Guest House','The Norcroft is a large Victorian house, built in the 1860s, recently refurbished and ideal as a base for the Lakes, or a one night stop.\r\n\r\nConveniently situated for the M6 and only 5 minutes walk to the lovely Penrith town centre. Penrith is only 6 miles from Ullwater and 17 miles from Keswick.\r\n\r\nWe have 9 bedrooms in all, and can accommodate up to 22 people in comfort. Norcroft has private off-street parking.\r\n•Norcroft welcomes cyclists\r\n•We are unable to take pets\r\n•Internet Access available\r\n•Open all year round\r\n\r\nBike hire available.','','info@norcroft-guesthouse.co.uk','01768 862365','','','Graham Street','Penrith','','Cumbria','United Kingdom','CA11 9LQ','01768 862365','','','2020-01-01 00:00:00','2015-09-15 09:36:54',NULL,'B & B',1,'c2c_norcroft.jpg','',181),(36,49,'c2c19d',13,'Ash Grove','Secluded Victorian House, spacious comfortable accommodation.','','','01768 864353','','','Alexandra Road','Penrith','','Cumbria','United Kingdom','CA11 9LQ','','','','2020-01-01 00:00:00','2008-10-27 08:10:45',NULL,'Guesthouse',0,'','',181),(37,50,'c2c19e',13,'Brooklands Guest House','All of our rooms have recently been fully refurbished to the highest standards to provide you with the very best levels of comfort during your stay. To help make your stay with us a \'home-from-home\' our rooms have colour tv\'s, hair dryers and radio alarm clocks with tea and coffee making facilities as standard. Our highly appointed ensuite shower rooms feature quality fittings and all come complete with bath robes, a range of branded toiletries and fluffy white towels. \r\n  \r','','enquirys@brooklandsguesthouse.com','01768 863395','','','2 Portland Place','Penrith','','Cumbria','United Kingdom','CA11 7QN','01768 864895','Leon and Debbie Kirk','','2020-01-01 00:00:00','2015-09-15 10:29:55',NULL,'Guesthouse',1,'c2c_brooklands.jpg','',181),(38,51,'C2C19f',13,'Tynedale Guest House','Tynedale is a charming Victorian town house offering a very high level of comfort and attention to detail. It has been recently refurbished throughout whilst still keeping its original character - mixing old world qualities with new world amenities. We are ideally located only a 2 minute stroll from Penrith town centre and all of its amenities yet within 3 minutes drive of the M6 for easy access.','','IreneatTynedale@aol.com','01768 867491','','http://www.tynedale-guesthouse.co.uk/','4 Victoria Road','Penrith','','Cumbria','United Kingdom','CA11 8HR','','','','2020-01-01 00:00:00','2015-09-15 09:31:09',NULL,'B & B',1,'aira force walk numbers 366 to 399 180(1).jpg','',181),(39,52,'c2c19g',13,'Eden Gate','Eden Gate is an ideal location either for an overnight break on your way to or from Scotland or as a base for a longer stay during which you can enjoy the English Lake District or the quieter and unspoilt Eden Valley and North Pennines. It is also a great place to stop overnight if you are tackling the C2C cycle route.\r\n\r','','enquire@edengateguesthouse.co.uk','01768 866538','','','5 Victoria Road','Penrith','','Cumbria','United Kingdom','CA11 8HR','','','','2020-01-01 00:00:00','2015-09-15 10:27:35',NULL,'B & B',1,'eden gate.jpg','',181),(41,54,'c2c19x',13,'Whitbarrow Farm','Mary Harris extends a warm and friendly welcome to guests on this 420 acre dairy farm set in an attractive hilltop position with superb views of the Lakeland hills and overlooking the picturesque Eden Valley.\r\n\r\nWhitbarrow Farm has been inspected by the English Tourism Council and awarded a four diamond grading\r\n\r\n\r','','mary@whitbarrowfarm.co.uk','01768 83366','','','Berrier','Penrith','','Cumbria','United Kingdom','CA11 0XB','','','','2020-01-01 00:00:00','2015-09-15 10:32:51',NULL,'Farmhouse B & B',1,'whitbarrow.jpg','',181),(42,55,'C2C20',13,'Brandelhow Guest House','Our Guesthouse is situated in the fine Historic Market Town of Penrith in Cumbria, at the heart of the unspoilt Eden Valley. Surrounded by mountains, lakes, castles and a wealth of History. The Guesthouse is easily located from Junction 40 if travelling North or Junction 41 if travelling South on the M6 Motorway and the trans-pennine A66 link road. Travelling by rail, you will find us just 10/15 minutes walk from the station, on the main Virgin West Coast line, or 5 minutes in a taxi.','','enquiries@brandlehowguesthouse.co.uk','01768 864470','','','1 Portland Place','Penrith','','Cumbria','United Kingdom','CA11 7QN','','','','2020-01-01 00:00:00','2015-09-15 09:33:18',NULL,'Guesthouse',1,'c2c_brandelhow.jpg','',181),(43,56,'c2c21',13,'George Hotel(C2C)','Situated in the attractive town centre of Penrith, amongst the mix of traditional shops and charming arcades, stands The George Hotel. This proud building steeped in over 300 years of history, provides he ideal base from which to explore the Lake District. All of the 34 comfortable en-suite bedrooms boast tea and coffee facilities, hair driers, direct dial telephones and satellite television, enabling the George Hotel to offer the standards of service you deserve.','','georgehotel@lakedistricthotels.net','0800 8401242','','','Devonshire Street','Penrith','','Cumbria','United Kingdom','CA11 7SU','01768 868223','','','2020-01-01 00:00:00','2015-09-15 09:44:17',NULL,'Country House Hotel',1,'c2c_georgehotel.jpg','',181),(44,57,'C2C22',13,'Glendale Guest House','Victorian townhouse offering 4 diamond quality accommodation. Situated just off the M6 motorway and A66, Penrith is the ideal base for exploring the many different attractions of the English Lake District, C2C cycle route, Eden Valley, Hadrians Wall and The Lady Anne Way.','Situated just off the M6 motorway and A66, Penrith is the ideal base for exploring the many different attractions of the English Lake District, C2C cycle route, Eden Valley and Hadrians Wall.','glendaleguesthouse@yahoo.co.uk','01768 862579','','','4 Portdale Place','Penrith','','Cumbria','United Kingdom','CA11 7QN','','','','2020-01-01 00:00:00','2015-09-15 09:29:58',NULL,'Not specified',1,'c2c_glendale.jpg','',181),(45,58,'C2C23',13,'Edenhall Hotel','','','','01768 881454','','','','Edenhall','','Cumbria','United Kingdom','CA11 8SX','01768 881266','','','2020-01-01 00:00:00','2003-11-20 14:39:15',NULL,'Country House Hotel',1,'','70',NULL),(46,59,'C2C23a',13,'Greystoke House','comfortable 17th century farm house in a quiet village on the coast to coastroute, 4 miles from the M6','','','01768 772603','','www.brandelhowguest house.co.uk','','Greystoke','','Cumbria','United Kingdom','CA12','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','0',NULL),(47,60,'c2c24',13,'Hayloft Bunkhouse','Bunkhouse for up to 18 people. Attached to Eden Ostrich World a working visitors farm.\r\n300 year old building. All rooms have heater, radio alarmclock. Seperate TV lounge for guests, secure storage facilities.','','','01768 881661','','','Langwathby Hall','Langwathby','','Cumbria','United Kingdom','CA10 1LW','01768 881802','','','2020-01-01 00:00:00','2009-04-24 05:23:36',NULL,'Hostel',0,'','',182),(48,61,'c2c24a',13,'Eden Hotel','Welcome to the Edenhall Country Hotel and Restaurant, an independently run hotel in the idyllic conservation village of Edenhall, situated just 3 miles from Penrith and Junction 40 on the M6. Edenhall village sits in the beautiful Eden Valley nestling between the rugged Pennine hills and the romantic Lakeland fells. It is an ideal place to simply relax, enjoy country pursuits, or re-invigorate your business. The Hotel also makes a fabulous setting for civil weddings and wedding celebrations.\r\n\r','','','01768 881454','','','','Langwathby','','Cumbria','United Kingdom','CA11 8SX','','','','2020-01-01 00:00:00','2015-09-15 10:42:41',NULL,'Country House Hotel',1,'edenhallmap.jpg','',182),(49,62,'c2c25',13,'Langstanes','Directly on the C2C route, this superb bed and breakfast accommodation lies on the edge of the pretty Eden village of Langwathby. \r\nThe sandstone longhouse is a perfect stopover for C2C cyclists, offering secure locked storage for bikes, drying facilities and can supply packed lunches. \r\nWe are also ideally situated for touring Cumbria\'s Lake District, Eden Valley and the Roman Wall — the Scottish border is only 25 minutes away!\r\n\r\n\r\n\r\n\r','','clive@langstanes.wanadoo.co.uk','01768 881004','','www.langstanes.co.uk','Culgaith Road','Langwathby','','Cumbria','United Kingdom','CA10 1NA','01768 881004','','','2009-12-31 00:00:00','2010-03-01 12:31:38',NULL,'B & B',0,'Langstanes.jpg','',182),(50,63,'c2c25a',13,'Shepherds Inn','No accommodation.\r\n\r\nSituated in heart of the village for hundreds of years, we opened the refurbished Shepherds Inn in June 2012, our aim remain unchanged. \r\n\r\n To provide a warm and welcoming pub delivering good hands-on service, delicious dishes made from top-quality locally sourced produce together with an impressive selection of Cumbrian ales and ‘moreish\' wines! Whether you are looking for somewhere to take the family, stopping off on a Coast to Coast trip or just in need of a refreshing drink, our door is always open.\r\n\r\nIf you are looking for bed and Breakfast why not try our sister pub the Black Swan Inn Culgaith - 01768 88223','','','01768 881335','','','The Village Green','Langwathby','','Cumbria','United Kingdom','CA10 1LW','','','','2020-01-01 00:00:00','2015-09-15 10:40:52',NULL,'Country Inn (Pub)',1,'shepherdsinnlangwathby.jpg','',182),(51,65,'c2c27a',13,'Howscales','The Allenheads Inn is set in the heart of a pretty village high in the Northumberland Pennines, which is reputed to be England\'s highest village. Built in the 18th century as the family home of Sir Thomas Wentworth, it overflows with nostalgia and memorab','','','01768 898666','','','','Renwick','','Cumbria','United Kingdom','CA10 1JG','01768 898710','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','0',NULL),(52,68,'c2c3',13,'Glen Ard','Our family run B&B offers you a relaxed, friendly and comfortable base for your stay in the Western Lakes. Built in 1882, this large Victorian house set in the elegant Georgian town of Whitehaven, is a prime location for exploration of the Lakes and an ideal base for the famous Coast to Coast cycle trail.','Whitehaven is also the start of the coast to coast cycle run. You are very welcome to stay here before the famous cycle challange so you will be refreshed and ready for the journey ahead. Our private car park has the space for vehicles and cycles.','info@glenard.co.uk','01946 692249','','','Inkerman Terrace','Whitehaven','','Cumbria','United Kingdom','CA28 7CY','','','','2020-01-01 00:00:00','2015-09-11 08:33:19',NULL,'Guesthouse',1,'c2c_glenard.jpg','',176),(53,71,'c2c31',13,'Cherrytree','Warm comfortable accommodation set high up in the North Pennines. It is right on the route and there are TV\'s in all rooms. On the C2C cycling route (secure bike storage available ) and the renowned Miners Arms pub is a short walk from Cherry Tree Cottage.There is a bike repair service in Nenthead village.','','hellensherlock1@btinternet.com','01434 381434','','','Nenthead','Nenthead','Alston','Cumbria','United Kingdom','CA9 3PD','','','','2020-01-01 00:00:00','2015-09-16 06:52:04',NULL,'B & B',1,'cherrytree.jpg','',185),(54,72,'c2c32',13,'Miners Arms','Recently voted the \'Greenest Pub In Britain\' after winning it Green Tourism Gold Star. Excellent food and good beer at the pub which lays claim to being the highest in England. The new luxury en-suite accommodation was amongst the 2012 Top 10 B&Bs in Cumbria in The Times travel section. Alison has run the Miners since 1988, adding a conservatory dining room. Member of the Green Tourism scheme promoted by the AONB.\r','','theminersarms2@gmail.com','01434 381427','','','','Nenthead','Alston','Cumbria','United Kingdom','CA9 3LP','','','','2020-01-01 00:00:00','2015-09-16 06:56:47',NULL,'B & B',1,'miners-arms.jpg','',185),(55,74,'c2c34',13,'Allenheads Inn','Right on the original C2C route, this is a lovely 18th century village inn and a must for cyclists who enjoy atmosphere, hospitality and all-round rustic comfort. Fine ales and big helpings of tasty fare make this probably the most popular stop-off on the entire route. CAMRA and Good Pub Guide.','','philann@phomer.fsbusiness.co.uk','01434 685200','','','','Allenheads','','Northumberland','United Kingdom','NE47 9HJ','','','','2020-01-01 00:00:00','2015-09-16 07:14:56',NULL,'Country Inn (Pub)',1,'Allenheads Inn.jpg','',186),(56,75,'c2c35',13,'Allenheads Lodge Outdoor Centre','Situated in the heart of the North Pennines, Allenheads Lodge makes an excellent venue for outdoor activities, an ideal halfway house on the C2C cycle route or for just relaxing in the peaceful surroundings.\r\nThe Lodge has 24 beds in 4 separate dormitories, is fully central heated with separate toilets and showers and a large kitchen and dining room.\r','','','0191 5640291','','','Allenheads Village','Allenheads','','Northumberland','United Kingdom','NE4 9HW','','','','2020-01-01 00:00:00','2015-09-16 07:12:54',NULL,'Hostel',1,'Allenheads-Lodge.jpg','',186),(57,78,'c2c37a',13,'Newhouses B&B','Located in Upper Weardale in the remote valley off Rookhope ideally located for the coast-to-coast route, walks and those seeking a break in beautiful surroundings.  A warm welcome awaits from the manager and the two Dalmatians.\r\nEvening meals only available if not available at pub or cafe.','','','01434 685260','','','Allenheads Heritage Centre','Allenheads','','Northumberland','United Kingdom','NE47 9HX','','','','2020-01-01 00:00:00','2010-02-19 03:26:53',NULL,'B & B',0,'allenheads.jpg','',186),(58,79,'c2c38',13,'Garden Cottage','Hostel accommodation in rooms of 5,6 and 7 beds. There are lounges with satellite TV a pool table and a small self catering kitchen.\r\n\r\nCost at Hostel £13 50p. per person per night','','','01388 517577','','','Front Street','Rookhope','Bishop Auckland','Co Durham','United Kingdom','DL13 2AZ','','','','2020-01-01 00:00:00','2008-10-27 08:46:47',NULL,'Not specified',0,'','',187),(59,80,'c2c39',13,'High Brandon','Enjoy the spectacular panoramic views from High Brandon Farmhouse. Situated at the head of the Rookhope Valley, in the heart of the North Pennines Area of Outstanding Natural Beauty. \r\nHigh Brandon is a traditional stone built farmhouse, which has a host of exposed beams and open fires which give a truly homely atmosphere to this friendly family run bed and breakfast. \r\nYou can walk, ride or cycle the beautiful country lanes, we are on both the C2C cycle route and Weardale Way walk. With easy access to the Lake District, Northumberland and Durham City, with its designated World Heritage Site of Durham Cathedral and Castle. Or just relax and take in the magnificent splendour of the Durham Dales. \r\nLift to pub can be arranged - 1 mile.\r\n\r','','','01388 517673','','','','Rookhope','Bishop Auckland','Co Durham','United Kingdom','DL13 2AF','','','','2020-01-01 00:00:00','2008-10-27 08:48:28',NULL,'Farmhouse B & B',0,'High Brandon.gif','',187),(61,87,'c2c4',13,'Glenlea House','A family-run Guest House Established over 30 yrs. Close to the town centre with private car park where you may leave your car. The terrace affords magnificent views over the harbour and Irish Sea. Evening meals are available at nearby pub.\r\n\r','','sea386@aol.com','01946 693873','','','Stamford Hill','Whitehaven','','Cumbria','United Kingdom','CA28 6PS','','','','2020-01-01 00:00:00','2015-09-11 08:12:44',NULL,'B & B',1,'c2cGlenleawhitehaven.jpg','',176),(62,88,'c2c40',13,'Rookhope Inn','Situated in the beautiful Weardale Valley, the Rookhope Inn provides Home Cooked Food, accommodation & Real Ale. Price includes Dinner B & B @ £34 per person.\r\nCyclists are welcome to make use of our well equipped workshop should their machines require fettling, and we have one bicycle for loan should anyone be unfortunate enough to suffer terminal mechanical failure. \r\nRookhope is a popular second night stop for those taking three days to complete the Coast To Coast. After a steep climb out of Allenheads a 5 mile downhill run deposits the cyclist at the door of the Inn. \r\nDay three then starts with the last climb of the trip, followed by about 40 miles downhill to Tynemouth or Sunderland. \r\n\r\n \r','','enquires@rookhope.com','01388 517215','','','','Rookhope','Bishop Auckland','Co. Durham','United Kingdom','DL13 2BG','01388 517215','','','2020-01-01 00:00:00','2014-02-11 06:08:43',NULL,'Country Inn (Pub)',0,'Rookhope.jpg','',187),(63,89,'c2c40a',13,'Stanhope Old Hall','','','','01388 528451','','','','Stanhope','','Co. Durham','United Kingdom','DL13 2PF','01388 527795','','','2020-01-01 00:00:00','2014-02-11 06:10:38',NULL,'Not specified',0,'','',NULL),(64,90,'c2c40b',13,'Queens Head Hotel','Public Bar, Dining Room.  Friendly local pub with good selection of beers including real ales.','','','01388 528160','','','89 Front Street','Stanhope','','Co Durham','United Kingdom','DL13 2UB','','','','2020-01-01 00:00:00','2015-09-11 11:23:26',NULL,'Country Inn (Pub)',0,'queens heaed.jpg','',NULL),(65,91,'c2c40c',13,'Red Lodge Guest House','Red Lodge is situated in Stanhope, a pretty stone built town often called \'the capital town\' of\r\nWeardale and makes an ideal base from which to explore the area further whether on foot,\r\nby car or via your bicycle.\r','','redLodge_Stanhope@outlook.com','01388 526 152','','','2 Market Place','Stanhope','','Co. Durham','United Kingdom','DL13 2UN','','','','2020-01-01 00:00:00','2015-09-16 07:58:10',NULL,'Guesthouse',1,'redlodge.jpg','',NULL),(66,92,'c2c40d',13,'Bonny Moor Hen','Welcome to The Bonny Moorhen - we are a very lively country pub, with very friendly staff. We are a very family orientated pub so your children and dogs are more than welcome to pop in. \r','','enquiries@thebonnymoorhenstanhope.co.uk','01388 528214','','','25 Front Street','Stanhope','','Co Durham','United Kingdom','DL13 2TS','','','','2020-01-01 00:00:00','2015-09-16 07:55:51',NULL,'Country Inn (Pub)',1,'Bonny Moorhen.png','',NULL),(67,93,'c2c40e',13,'Park Head Station House','Parkhead Station marks the 100 mile point on the renowned C2C long distance cycle route on the traffic free section of the Waskerly Way and all down hill to the end! \r\nParkhead itself is the former station master\'s house which has been sympathetically restored by owners Terry and Lorraine Turnbull to provide B&B & Tea Rooms with added attractions such as a Photographic/Art Gallery, Artwork ,railway memorabilia (kindly donated to Parkhead from numerous customers/visitors) also artefacts to test your knowledge.\r\nParkhead Station once described as \'an extraordinary and disagreeable Dales relic\' in 1998 before restoration but present day descriptions by visitors include terms as \'an oasis of the moor\', \'haven\' and \'sanctuary\' with many returning clients returning to Parkhead regularly. \r\nBunkhouse accommodation also available.','','','01388 526434','','','Stanhope Moor','Stanhope','','Co Durham','United Kingdom','DL13 2ES','','','','2020-01-01 00:00:00','2013-08-05 04:06:54',NULL,'B & B',0,'parkhead.jpg','',NULL),(68,94,'c2c41',13,'Consett YMCA','The centre offers hostel accommodation mainly in 5,6 and 7 bedded rooms. There are lounges with TV, pool table and a small kitchen for making drinks or snacks and a laundry. We have a modern cafe/restaurant with a large dining area that can seat up to 50 people per sitting with food prepared and served by our friendly staff.','','','01207 502680','','','Parliament Street','Consett','','Co Durham','United Kingdom','DH8 5DH','','','','2020-01-01 00:00:00','2015-09-16 08:04:11',NULL,'Hostel',0,'consett ymca.jpg','',441),(69,95,'c2c41a',13,'Crown & Crossed Swords Hotel','Shotley Bridge is the place where steel-making started in this region. It became a spa town, and its prosperity has a legacy in many fine houses that survive. One of them, originally a swordmaking warehouse, is now the Crown & Crossed Swords, near the A68 and a short distance from Consett. Run by the same family for 50 years, the pub has a delightful traditional bar, an upstairs restaurant and 10 good-sized bedrooms for B&B guests.\r','','victoriasuddick@icloud.com','01207 502006','','','Front Street','Shotley Bridge','','Co Durham','United Kingdom','DH8 0HU','01207 583111','','','2020-01-01 00:00:00','2015-09-16 08:11:20',NULL,'Country Inn (Pub)',1,'C&C(1).jpg','',441),(70,96,'c2c41b',13,'Bee Cottage Farm','Bee Cottage Guesthouse is situated on the edge of the beautiful Durham Dales and enjoys stunning views. Its quiet, rural location just off the main A68 makes it a great place to relax and unwind. \r\n\r\nIn recent years, Bee Cottage has undergone extensive refurbishment and has a 4 star official rating. All eight bedrooms have en-suite shower rooms, TV, tea-making facilities and hairdryer. Some ground floor rooms are available. We operate a non-smoking policy throughout. There are two conservatory dining rooms and two guests\' lounges, all of which have lovely views. There is ample car parking. \r\n\r','','beecottage68@aol.com','01207 508224','','','Castleside','Consett','','Co Durham','United Kingdom','DH8 9HW','','','','2020-01-01 00:00:00','2015-09-16 08:08:09',NULL,'Guesthouse',1,'bee cottage.jpg','',441),(71,97,'c2c41c',13,'Castleneuk Guest House','Castleneuk is a family run Guest House, B&B offering comfortable accommodation to C2C cyclists.\r\nCastleneuk Guest House is situated in the picturesque village of Castleside which is located twelve miles North West of the historical city of Durham.\r\nThe guesthouse hosts four comfortable rooms, which are equipped with bathroom, hairdryer and television. The guesthouse contains a TV lounge where guests can relax alongside off street parking and tea/coffee on arrival.\r','','','01207 506634','','','18-20 Front Street','Consett','','Co Durham','United Kingdom','DH8 9AR','','','','2020-01-01 00:00:00','2015-09-16 08:06:33',NULL,'B & B',1,'castleneuk.jpg','',441),(72,98,'c2c42',13,'Beamish Mary Inn','','','beamishmary@hotmail.com','01913 700237','','','No Place','Beamish','','Co Durham','United Kingdom','DH9 0QH','01913 700091','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',NULL),(73,99,'c2c43',13,'Bobby Shafto Caravan Park','','','','01913 701776','','','','Beamish','','Co Durham','United Kingdom','DH9 0RY','01914 561083','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',NULL),(74,100,'c2c44',13,'Bushglades Farm','','','','01207 232722','','','','Harperley','','Co Durham','United Kingdom','DH9 9UA','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',NULL),(75,102,'c2c44b',13,'Greenside Farm','','','','01207 509633','','','Waskerley','Castleside','','Co Durham','United Kingdom','','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',NULL),(76,103,'c2c44c',13,'Castleside','','','','01207 581443','','','Stainford Dam','Castleside','','Co Durham','United Kingdom','','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',NULL),(77,104,'c2c44d',13,'Castleneuk Guest House','','','','','','','','Castleside','','Co Durham','United Kingdom','','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',NULL),(78,105,'c2c45',13,'Lambton Worm Hotel','','','','01913 883386','','','52 North Road','Chester le Street','','Co Durham','United Kingdom','DH3 4AT','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',NULL),(79,106,'c2c46',13,'Malling Guest House','Small family run licenced guest house 100 yards fron the sea front and on the c2c trail. Bicycle lock up and warm welcome assured.  Several Restaurants and bars within walking distance','','','01913 702571','','','1 Oakdale Terrace','Newfield','','Co. Durham','United Kingdom','DH2 2SV','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',NULL),(80,107,'c2c47',13,'Belmont Guest House','','','pamela.tate@freedinbanes.co.uk','01915 672438','','www.yha.org.uk','8 St Georges Terrace','Roker','Sunderland','Tyne & Wear','United Kingdom','SR6 9LX','','','','2020-01-01 00:00:00','2015-09-17 09:48:12',NULL,'Guesthouse',0,'','',NULL),(81,108,'c2c48',13,'Brendon House','A large house with 11 guest rooms offering comfortable accommodation and less than a mile from the end of the route at Tynemouth. Evening meals are available at the nearby pub. Car parking, tea and coffee making facilities, and seaviews. Guest lounge.','','brendonpark@rokerguesthouse.fsnet.co.uk','01915 489303','','www.lemonfieldhotel.com/','49 Roker Park Road','Roker','Sunderland','Tyne & Wear','United Kingdom','SR6 9PL','01915 489303','','','2020-01-01 00:00:00','2015-09-17 09:41:52',NULL,'B & B',0,'','',NULL),(82,109,'c2c49',13,'Lindsay Guest House','A warm welcome awaits you at the Lindsay Guesthouse from Alan and Doreen who will make your stay enjoyable and comfortable.\r\n\r\nLuxury ensuite facilities and quality standard rooms are available.\r\nSituated in the heart of Whitley Bay, this family run guest house has offered guests superb quality for both business and social requirements for the last 20 years.\r\nSet within 50 yards of the beautiful Whitley Bay sea front, the Lindsay faces 4 tennis courts and a popular bowling green. (Both available for guest use at very reasonable rates.)  Popular location for cyclists taking part in the C2C route (safe cycle storage available).\r','','info@lindsayguesthouse.co.uk','01912 527341','','','50 Victoria Avenue','Whitley Bay','','Tyne & Wear','United Kingdom','NE26 2BA','','','','2020-01-01 00:00:00','2006-09-29 10:19:23',NULL,'B & B',1,'lindsay.jpg','',442),(83,110,'c2c49a',13,'Esplanade Hotel','Originally built in Edwardian splendor in 1908, the \r\nEsplanade Hotel was re-opened in 1998 - completley refurbished to a modern high-quality standard.\r\n\r\nMagnificent sea views are available from many rooms as well as our first floor-floor restaurant.\r','','stay@esplanadewhitleybay.co.uk','01912 521111','','','The Esplanade','Whitley Bay','','Tyne & Wear','United Kingdom','NE26 2AW','','','','2020-01-01 00:00:00','2006-09-29 10:14:32',NULL,'Country House Hotel',1,'esplandae.gif','',442),(84,111,'c2c49alt',13,'Grand Hotel','Originally built in 1872 as a home for the Duchess of Northumberland and situated on a cliff top commanding some of the most stunning views of natural coastline in the country. The Grand Hotel is steeped in history and has been carefully restored with no','','info@grandhotel-uk.com','01912 936666','','http://www.grandhotel-uk.com','','Whitley Bay','','Tyne & Wear','United Kingdom','NE30 4ER','01912 936665','','','2020-01-01 00:00:00','2006-09-29 10:09:47',NULL,'De Luxe Hotel',1,'c2c_thegrandhotel.gif','',442),(86,113,'c2c50',13,'Roker View Guest House','Tony and Karen Mallin would like to welcome you to our friendly guesthouse, located just off the sea front at Roker. We are minutes away for Sunderland\'s Marina, National Glass Centre, Sunderland Football Stadium, the University and City Centre and near to excellent transport routes to Durham, Gateshead and Newcastle. The nearest metro station is within a ten minute walk.   Cycles can be stored for Coast 2 Coast (C2C) travellers','','anthony@mallin5563.freeserve.co.uk','01915 108325','','','2 Benedict Road','Roker','Sunderland','Tyne & Wear','United Kingdom','SR6 0PE','','','','2020-01-01 00:00:00','2015-09-17 09:36:18',NULL,'B & B',1,'roker view.jpg','',NULL),(87,114,'c2c50a',13,'April Guest House','Rendezvous point at port Newcastle.\r\nWe aim to provide the highest possible standard of accommodation. We have recently completed a programme of extension and refurbishment, and all our tastefully decorated.\r\nWe are located just off the sea front at Roker of the A183 Sunderland - Whitburn. The City Centre, Stadium of Light, University St. Peter\'s Campus and National Glass Centre are only minutes away.','','hilda@dickinson2772.fslife.co.uk','01915 659550','','','12 St. Georges Terrace','Roker','Sunderland','Tyne & Wear','United Kingdom','SR6 9LX','','','','2020-01-01 00:00:00','2015-09-17 09:44:41',NULL,'B & B',1,'april.jpg','',NULL),(88,117,'c2c60c',13,'Nentholme Vegetarian Guest House','Nentholme is a non-smoking home standing in it\'s own grounds of some two areas. We offer superb accommodation, a warm welcome, excellent freshly prepared home cooked food and secure off road, private parking. You don\'t have to be a veggie to enjoy Nentholme everyone is welcome.\r\nVegetarian, Vegan & Special dietary requirements catered for. Luggage transfer is available by prior arrangement.\r','','','01434 381523','','','The Butts','Alston','','Cumbria','United Kingdom','CA9 3JQ','','','719467','2020-01-01 00:00:00','2008-05-21 04:41:52',NULL,'B & B',0,'nentholm_01.jpg','',169),(89,118,'c2c60d',13,'Alston House Hotel','Alston House is ideally sited as a stopping point for those walking the Pennine Way or cycling the C2C cycleway, or Pennine Cycleway North. Both cycleways run past the front door (if you are on the C2C cycleway follow the alternative route that takes you into Alston rather than going to Leadgate).\r\nAll of our rooms are en suite and comfortably furnished with tea/coffee making facilities, televisions and hair dryers.Guests will enjoy a hearty Cumbrian breakfast prepared using local produce wherever possible (including the famous Alston sausage)','','enquiries@alstonhouse.com','01434 382200','','','Townfoot','Alston','','Cumbria','United Kingdom','CA9 3RN','','','','2020-01-01 00:00:00','2015-09-16 07:28:23',NULL,'Country House Hotel',1,'alston house(1).jpg','',NULL),(90,119,'c2c63',13,'The Cumberland Hotel','Our comfortable rooms all offer en-suite bathrooms, hairdryers, colour television and tea and coffee making facilities. We have five well appointed bedrooms comprising of three double rooms and two twins, three of these are classified as \'family rooms\', with extra single beds.We also have a nonsmoking lounge with television for the exclusive use of our guests. You can relax in the \'Lounge Bar\' and admire the views of the fells and the magnificent sunsets. Below is the \'Cellar Bar\' with access to the patio/beer garden and the quoits pitch. Both bars serve the best of real ales as well as wines, spirits and lagers. Take one of our packed lunches with you when you walk the Pennine Way , cycle the C2C route, or explore the North Pennines.','','info@alstoncumberlandhotel.co.uk','01434 381875','','','','Alston','','Cumbria','United Kingdom','CA9 3HX','','','','2020-01-01 00:00:00','2015-09-16 07:21:09',NULL,'Country House Hotel',1,'Cumberland.jpg','',NULL),(91,121,'c2c63C',13,'Bridge End Farm (C2C)','Friendly guesthouse in a Victorian farmhouse.  Home made food and generous breakfasts.','Take the A686 Alston to Penrith Road. Bridge End Farm is 500 yds from Alston.','','01434 381261','','','Market Place','Alston','','Cumbria','United Kingdom','CA9 3BJ','','','','2020-01-01 00:00:00','2015-09-16 07:23:04',NULL,'B & B',0,'','',NULL),(92,125,'c2c63g',13,'Greycroft','Greycroft is set on a corner site with open views south across the beautiful South Tyne valley towards Cross Fell (the highest point on the Pennines) is in the peaceful hamlet of the Raise, one mile from Alston, and is tastefully furnished to a high standard with our guests in mind.','','','01434 382501','','','Middle Park  The Raise','Alston','','Cumbria','United Kingdom','CA9 3AR','','','','2020-01-01 00:00:00','2015-09-16 07:21:58',NULL,'B & B',1,'greycroft(1).jpg','',NULL),(93,126,'c2c63h',13,'Victoria Inn','This is first and foremost a lively town centre pub (without music), with accommodation upstairs. It has been welcoming C2Cers for many years and Tian is a great host. But don\'t expect any frills and DO expect to find a real locals\' bar - friendly and welcoming. The Victoria is warm, clean and comfortable offering everything you need. Accepts all major credit cards. Full Indian restaurant. Also doing takeaway. Sunday roasts. Really busy stop-off for C2Cers.\r','','victoriainncumbria@talk21.com','01434 381194','','','','Alston','','Cumbria','United Kingdom','CA9 3SE','','','','2020-01-01 00:00:00','2015-09-16 07:26:12',NULL,'Country Inn (Pub)',1,'Vic. Inn Alston.jpg','',NULL),(94,129,'c2c6a',13,'Waverley Hotel','The Waverley Hotel Was built over 300 years ago! Situated in the centre of historic Whitehaven, The Waverley is close to both the bus terminal and the train station, making it convenient for the start of the Coast to Coast Walk, C2C Cycle Route and the new harbour side Marina.','Whitehaven, Cumbria is an up and coming town. Situated on the west coast of England it is the perfect place to spend your spare time. Whitehaven is on the edge of The Lake District national park and was once one of the largest productive ports in Britain.\r\nWe have a Car park and ample SECURE cycle storage.','thewaverleyhotel@hotmail.com','01946 694337','','','Tangier St','Whitehaven','','Cumbria','United Kingdom','CA28 7UX','','','','2020-01-01 00:00:00','2015-09-11 08:27:29',NULL,'Not specified',1,'c2c_waverleyhotel.jpg','',176),(95,130,'c2c7',13,'Preston Street Garage','Haven Cycles\r\n\r\nOffering cycle hire, repairs, accessories, cycle sales as well car parking for those of you travelling by car and in need of somewhere to store it, they have linked up with Tyne Valley Holidays to offer a complete package of secure car parking and transport back from the finish.','','','01946 63263','','','Stamford Hill','Whitehaven','','Cumbria','United Kingdom','CA28 7UX','','','','2020-01-01 00:00:00','2015-06-18 15:07:26',NULL,'Not specified',0,'','',176),(96,131,'c2c8',13,'Meadow Bank','Meadow Bank is a comfortable detached house where guests are welcome to use the large garden and residents’ lounge with its colour TV and cosy log fire. Breakfast is served in the Dining room where you are able to take in the lovely view of Kirkfell.','Meadow Bank is situated in the picturesque village of High Lorton within easy reach of the northern lakes of Buttermere, Crummock Water, Loweswater, Bassenthwaite and Derwentwater.','enquiries@buttermerecumbria.com','01900 85315','','','High Lorton','Cockermouth','','Cumbria','United Kingdom','CA13 9UG','','','','2020-01-01 00:00:00','2008-10-27 08:31:04',NULL,'B & B',0,'c2c_meadowbank.jpg','',177),(97,132,'c2c8a',13,'Cockermouth  YHA','This 17th century watermill on the banks of the River Cocker is just a 10-minute walk from the centre of busy Cockermouth where you’ll find William Wordsworth’s birthplace and Jenning’s Brewery.\r\nSelf catering.','','cockermouth@yha.org.uk','0870 770 5768','','','Double Mills','Cockermouth','','Cumbria','United Kingdom','CA13 ODS','','','','2020-01-01 00:00:00','2015-09-11 09:04:33',NULL,'Youth Hostel',1,'cockermouth yha.jpg','',177),(98,133,'c2c9',13,'Terrace Farm','When you arrive you will receive a warm welcome from Robin and Agnes Armstrong and Quil, the retired spaniel. \r\nAt the end of the day why not retire to one of the many local eating places and sample some local fayre and enjoy a glass of our local ale...\r','The farm is set in a secluded location over-looking the tranquil village of Lorton. Within easy reach of the farm are the glorious fells and lakes surrounding Loweswater, Buttermere and Lorton, where the keen walkers and sport enthusiasts can use up all t','','01900 85278','','http://www.terracefarm.uk2k.com','Lorton','Cockermouth','','Cumbria','United Kingdom','CA13 9TX','','','','2020-01-01 00:00:00','2015-09-11 08:55:37',NULL,'Not specified',0,'c2c_terracefarm.jpg','',177),(99,134,'c2c9a',13,'Buttermere Youth Hostel','YHA Buttermere is set in an unrivalled position, overlooking the lake and surrounded by some of the highest mountains in England. There are fantastic walks to suit all abilities direct from the door, including Haystacks, made famous by Alfred Wainwright. Buttermere and Crummock Water offer gentle family walks around their shores with plenty to discover and, for the more adventurous, there is great wild swimming potential. Buttermere also offers great cycling routes, gentle rides out towards the Loweswater Fells or over some of the area\'s steepest passes.','','buttermere@yha.org.uk','0870 770 5736','','','Lorton','Cockermouth','','Cumbria','United Kingdom','CA13 9XA','','','','2020-01-01 00:00:00','2015-09-11 09:03:00',NULL,'Youth Hostel',1,'buttermere.jpg','',177),(100,135,'c2c9b',13,'Graysonfide','Graysonside is a former farmhouse providing Bed and Breakfast, a small Caravan and Camping Site overlooking the Lorton Valley fells. In Early 2004, Graysonside was awarded 4 Diamonds by the English Tourism Council for Guest Accomodation. All rooms are spa','We are situated at the North end of the Lake Distict National Park approx 1 mile South of Cockermouth which is an ideal centre for walking, touring and cycling the northern and western areas of this beautiful part of the country.\r\n\r\nThe house is within th','stay@graysonside.co.uk','01900 822351','','http://www.graysonside.co.uk','Lorton  Road','Cockermouth','','Cumbria','United Kingdom','CA13 9TX','01900 821665','','','2020-01-01 00:00:00','2015-09-11 08:54:33',NULL,'B & B',0,'c2c_graysonside.jpg','Janette and Andrew Likeman',177),(101,136,'c2ca',13,'The Chase Hotel','The Chase Hotel is but a short drive from some of the most spectacular scenery in all of England - the Lake District. Built between 1836 and 1840 for a local businessman, the hotel is set in its own grounds with ample parking. All bedrooms are en suite.','','','01946 693656','','','Inkerman Terrac','Whitehaven','','Cumbria','United Kingdom','CA28 8AA','','','','2020-01-01 00:00:00','2015-09-11 08:30:48',NULL,'Country House Hotel',0,'c2c_chasehotel.jpg','',176),(105,141,'c2csun1',13,'Mowbray Park Hotel','The hotel has 51 rooms with doubles, twins and singles and all include tea/coffee making facilities, Sky TV, irons, direct dial phones and hairdryers. Our restaurant offers a wide variety for all tastes. There is a comfortable cocktail bar open 24 hours to residents, 24 hour room service and 24 hour porterage. Secure parking is also available.','','','01915 678221','','','Borough Road','Sunderland','','Tyne & Wear','United Kingdom','SR1 1PR','','','','2020-01-01 00:00:00','2015-09-17 09:05:15',NULL,'De Luxe Hotel',1,'Mowbray.jpg','',447),(106,142,'c2csun2',13,'The Acorn Guest House','The Acorn is a large end terraced property,established 1999.Situated near town centre,and easy access to bus station, railway station,metro,hospitals,university,puma centre,raitch carter centre,bridges shopping centre,mowbray park, winter gardens,glass centre,marina,coast.All our rooms have hand basins, shaver points, tv,c/h tea/coffee. Some of our rooms are en-suite. We provide full english, continental, vegetarian,breakfast.Evening meals and packed lunches are available. Pleasant garden, patio, barbeque for guests use. We have off road parking at guest house entrance.','','','0191 5142170','','','10 Mowbray Road, Hendon','Sunderland','','Tyne & Wear','United Kingdom','SR2 8EN','','','','2020-01-01 00:00:00','2015-09-17 09:20:28',NULL,'Not specified',1,'acorn.jpg','',447),(107,143,'c2csuna',13,'Chaise Guest House','On the seafront at Roker, The Chaise Guest House enjoys an ideal location with perfect sea views. Guests will appreciate the friendly atmosphere and helpful service in this family-run establishment. \r\n\r\nThis Victorian guest house offers excellent value for money. Breakfast is included and free parking is available. A variety of local restaurants are nearby and Sunderland city centre is easily accessible.','','','0191 565 9218','','','5 Roker Terrace','Sunderland','','Tyne & Wear','United Kingdom','SR6 9NB','','','','2020-01-01 00:00:00','2015-09-17 09:10:10',NULL,'Guesthouse',1,'chaise.bmp','',447),(108,144,'c2csuna1',13,'Roker Hotel','Welcome to the Best Western Roker Hotel, one of longest standing and most loved hotels in Sunderland.\r\n\r\nA wonderfully tranquil seaside exterior but inside awaits a haven of contemporary, chic and slightly quirky interiors and a delicious, tempting array of food and drink all with a courteous, personable and memorable service.\r\n\r\nAs well as our 43 en-suite bedrooms and 2 function venues for events for up to 350 people, we house three bustling eating and drinking establishments, open to residents and non-residents alike, under the one roof - Let There Be Crumbs tearoom, Poetic License bar and Italian Farmhouse restaurant.\r\n\r\n\r\n\r','','info@rokerhotel.co.uk','0191 567 1786','','','Bourough Road','Sunderland','','Tyne & Wear','United Kingdom','SR6','','','','2020-01-01 00:00:00','2015-09-17 09:18:21',NULL,'De Luxe Hotel',1,'Roker1(1).jpg','',447),(109,146,'c2csunbx',13,'Denton House','Denton House in Keswick is a purpose-built accommodation centre run by a friendly and experienced team of staff.\r\nWe\'ve got 58 beds in mixed and single sex dorms of 4 to 14 beds There\'s central heating throughout, free tea and coffee always available and hot showers. Our aim is to provide basic budget accommodation in a clean, friendly and relaxed environment.\r\n\r','We\'re on the main road out of keswick towards Windermere/Penrith. Follow the road with the park and river on your left. You will pass the Post Sorting Office on your right. We\'re on the right after that - underneath the old railway bridge. If you reach the BP petrol station you\'ve gone too far.','sales@vividevents.co.uk','01768 773531','','','Penrith Road','Keswick','','Cumbria','United Kingdom','CA12 4JW','','','','2020-01-01 00:00:00','2015-09-15 09:12:50',NULL,'Hostel',1,'Copy of stamp logo(1).jpg','Pets welcome by prior arrangement. Children under 12 accepted midweek and by prior arrangement only.',44),(110,147,'c2csunbxx',13,'Lemonfield Hotel','This is a beautiful family run hotel overlooking the seafront at Seaburn, which has an excellent reputation for service and comfort, and a good location for all seafront events.\r\nRestaurants and pubs are only a couple of minutes walk, the Marriott Hotel is less than a minute away, and the metro station is only a 10 minute walk.\r\n\r','','gary@lemonfieldhotel.com','01915 293018','','','Sea Lane','Sunderland','','Tyne & Wear','United Kingdom','SR6 8EE','01915 293018','','','2020-01-01 00:00:00','2015-09-17 08:59:28',NULL,'Country House Hotel',1,'Lemonfields.jpg','',447),(111,148,'c2cw',13,'Morven Hotel','Morven Guest House at Workington is a late Victorian detached villa with paddock North West of the town centre of Workington. Comfortable room\'\'s, relaxed informal atmosphere for guests whether you are a business visitor, cyclist, walker or a tourist visiting the Western Lake District and Coast. Free Wireless Internet ( Wi-Fi ) available.\r','We are near the start of the C2C cycle route, also an ideal stop over for participants of the Reivers route and Cumbria circular cycle route.','cnelsonmorven@aol.com','01900 602118','','','Siddick Road','Workington','','Cumbria','United Kingdom','CA14 1LE','01900 602 118','','','2020-01-01 00:00:00','2015-09-11 08:49:40',NULL,'Budget Hotel',1,'morvenfront.jpg','',476),(112,149,'c2cgin',13,'Old Ginn House','The Old Ginn House is situated in the small village of Great Clifton in the Western Lake District, just five miles from Cockermouth, two miles from Workington and six miles from Whitehaven and Maryport.\r\n\r\nThe Old Ginn House has been successfully converted from a 17th century farm into a charming village Inn, built around an appealing courtyard and patio area, with ample parking facilities both in the courtyard and at the rear of the Inn.\r','','enquiries@oldginnhouse.co.uk','01900 64616','','','Great Clifton','Workington','','Cumbria','United Kingdom','CA14 1TS','01900 873384','','','2020-01-01 00:00:00','2015-09-11 08:46:22',NULL,'Country Inn (Pub)',1,'ginnhouse.jpg','',476),(113,150,'c2chun5',13,'Hunday Manor Hotel','An attractive and imposing building dating from the 18th century, Hunday Manor Country House Hotel invites your imagination to take flight in this tasteful and beautifully decorated hotel with extensive romantic gardens and magnificent views over the Solw','Situated on the western edge of the wonderful Lake District, Hunday Manor is ideally situated, being between coastline and mountains. Whether Whitehaven or Silloth, Cockermouth or Keswick – all are within easy reach.','','01900 61798','','','Winscales','Workington','','Cumbria','United Kingdom','CA14 4JF','01900 601202','','','2020-01-01 00:00:00','2015-09-11 08:50:35',NULL,'Not specified',0,'hunday.jpg','',476),(114,151,'c2cmelb',13,'Melbreak Hotel','The Melbreak Hotel is a family run motel style country house hotel set in extensive grounds on the western edge of the Lake District. The Hotel boasts dramatic panoramic views across this constantly changing landscape to the Loweswater valley and mountains beyond, including the imposing Melbreak, from which the Hotel takes its name, and to the rugged coastline of the Solway Firth. Nearby is Workington, Cockermouth, Whitehaven and the Cumbrian Coast.','','themelbreakhotel@tiscali.co.uk','01900 61443','','','Winscales Road','Workington','','Cumbria','United Kingdom','CA14 1XS','01900 606589','','','2020-01-01 00:00:00','2015-09-11 08:52:50',NULL,'De Luxe Hotel',1,'melbreak.jpg','',476),(118,156,'c2c16',13,'Scales Farm Country Guesthouse','','','','','','','Scales','Threlkeld','','Cumbria','United Kingdom','CA12 4SY','','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','0',NULL),(119,157,'c2c99',13,'Ainfield Cycles','We share your interest in cycles and add a passion for quality, choice and outstanding service too. The Ainfield Cycle Centre of Cleator Moor of Cumbria can outfit you with a cycle that is perfect for your needs and we stock only the most trusted brands like Giant; Dawes, Raleigh, Coyote, Free Spirit,and Barracuda. We also carry an incredible range of cycle computers, cycle gadgets, cycle accessories and cycle clothing.\r\n\r\nOur shop and workshop offers service that lasts long after your purchase and comes with expert advice to ensure you get the cycle, equipment and clothing that is right for you, whether you cycle for fun, with a passion or with dedication to the sport. We also offer a unique cycle hire service that lets you pick up a bike in Cumbria and drop it off over in the North East.\r','','','01946 812427','','','Jacktrees Road','Cleator Moor','','Cumbria','United Kingdom','CA23 3DW','','','','2020-01-01 00:00:00','2015-06-18 15:05:41',NULL,'Not specified',1,'Ainfield.jpg','',176),(120,160,'c2c11',13,'Applegarth{C2C)','Description: Applegarth is a traditionally built Edwardian Lakeland house offering both twin or double bedded rooms, a single room is also available. We are situated close to the local amenities.\r\nA warm welcome & value for money are guaranteed. Breakfast is freshly cooked to order, packed lunch available. Guided walks or cycle rides available by arrangement. \r\nBraithwaite is situated 2 miles west of the busy Market Town of Keswick on the A66. It lies at the foot of the Whinlatter Pass amongst the North West Fells of the Lake District. Ideally sited for exploring the area either by road, on foot or cycle. Within easy walking distance are forest trails for walkers or cycles, fell walks to suite all capabilities or just roam and take in the scenery. The Village has several Hotels/Pubs which offer excellent fare & hospitality.\r\n\r\n\r','Single weekend nights available.','','01768 778462','','','Braithwaite','Keswick','','Cumbria','United Kingdom','CA12 5TD','','Hotelier','','2020-01-01 00:00:00','2015-09-15 09:14:26',NULL,'B & B',0,'applegarth.jpg','',44),(121,164,'C2C11h',13,'Sixty One','No.61 is an 18th century guest house and tea room situated on Tynemouth Front Street in the heart of the village, 100 metres from the coastline and the 11th century Priory and Castle\r\nWe  provide quality en-suite accommodation for the discerning traveller wishing to explore the delights of the Northumbrian coastline  and the many attractions of  Newcastle and Tyneside\r\n\r','','','01912 573687','','','61 Front Street','Tynemouth','','Tyne & Wear','United Kingdom','NE30 4BT','','Hotelier','','2020-01-01 00:00:00','2006-09-29 10:24:48',NULL,'Guesthouse',1,'No 61.gif','',NULL),(122,171,'c2c13a',13,'Rivendell Guest House','A warm and friendly welcome awaits you at our lovely Victorian home. Situated in a quiet location only 4 mins walk from Keswick Town centre and only 2 mins from Fitz park\r\n\r\nSecure bike storage.','','rivendellkeswick@btopenworld.com','01768 773822','','','23 Helvellyn Street','Keswick','','Cumbria','United Kingdom','CA12 4EN','','Graeme & Gill Winter','','2020-01-01 00:00:00','2015-09-15 08:58:32',NULL,'B & B',1,'rivendell.jpg','',44),(125,180,'c2c18b',13,'Meldene','','','','01768 483856','','','','Greystoke','','Cumbria','United Kingdom','CA11 0UG','','Hotelier','','2020-01-01 00:00:00','2003-11-20 00:00:00',NULL,'Farmhouse B & B',1,'','35',NULL),(129,187,'c2c3d',13,'Moresby Hall','Moresby Hall situated in Moresby near Whitehaven overlooks the Cumbrian fells to the East, Irish Sea to the West and the Scottish borders along the Northern horizon.  Moresby Hall is one of the oldest residences in the whole of Cumbria, and enjoys a grade one listing (one of only three grade one listed homes in Copeland), due to its historical and architectural importance. English Heritage recently credited Moresby Hall as one of the most important buildings in Cumbria, retaining many of its original features.','','info@moresbyhall.co.uk','01946 696317','','','Moresby','Whitehaven','','Cumbria','United Kingdom','CA28 6PJ','01946 694385','Hotelier','','2020-01-01 00:00:00','2015-09-11 08:07:14',NULL,'Country House Hotel',1,'moresby.jpg','',176),(130,188,'c2c3g',13,'Cross Georgian Guest House','Listed building in a peaceful location just minutes from the town centre, with panoramic views and spacious parking.','','','01946 63716','','','Sneckyeat Road','Whitehaven','Hensingham','Cumbria','United Kingdom','CA28 8JQ','','Hotelier','','2020-01-01 00:00:00','2015-09-11 08:30:29',NULL,'Guesthouse',0,'','',176),(131,189,'c2c40f',13,'Old Vicarage','The Old Vicarage is a private non-smoking Family Home with a resident Border Collie. The rooms are comfortable, have TV. tea & coffee making facilities and guest have a large lounge, with open fire. We offer an evening meal and cater for vegetarians, all served at a pace that allows you time to stroll to the pub and enjoy real ales.\r','','colin@finetime.fsbusiness.co.uk','01388 517375','','','Stotsfield Burn','Rookhope','','Co. Durham','United Kingdom','DL13 2BG','01388 517701','Colin & Pauline','','2020-01-01 00:00:00','2015-09-16 07:44:43',NULL,'B & B',1,'c2c_oldvic_reeth.jpg','',187),(132,190,'C2C41D',13,'Dene View','Set in an area rich in natural beauty, and offering superior B&B accommodation, Deneview Guest House is 2 miles from Consett in a rural village called Castleside, on the edge of the Durham Dales. On the main A68 trunk road to Scotland and 12 miles north of Durham City, it is ideally situated for an overnight break for travellers, or a great base to spend a few days just visiting many of the local attractions and places of interest.\r\nThe spacious rooms are double/twin or single, furnished to a high quality all with en-suite facilities, digital colour TV and tea / coffee facilities.\r\n\r\n\r','','catherine@deneview.co.uk','01207 502925','','','15 Front Street, Castleside','Consett','Castleside','Co. Durham','United Kingdom','DH8 9AR','','Catherine','','2020-01-01 00:00:00','2015-09-16 08:03:11',NULL,'B & B',1,'deneview4diamonds.jpg','',441),(133,191,'C2C41E',13,'Wharnley Burn Farm','Wharnley Barn is a 14th Century Farmhouse, conveniently situated on the A68 in the beautiful Derwent Valley on the border of County Durham and Northumberland. We are an ideal touring centre for historic Durham, Corbridge, Hexham, Gateshead and Newcastle, as well as many interesting villages.\r\nFor those wanting a more energetic holiday the area abounds in beautiful walks in the North Penines, sailing, canoeing and bird watching on the Derwent Reservoir, all within easy reach. We are also near the C2C cycle route.','Well-mannered pets will be welcome at an extra cost, but not in the house. We have pet facilities and dogs must be kept on a lead. (Any damage caused by Pets or Children will have to be paid for).\r\n\r','','01207 508374','','','','Consett','Castleside','Co. Durham','United Kingdom','DH8 9AY','','Mrs Ogden','','2020-01-01 00:00:00','2015-09-16 08:01:21',NULL,'Mountain Refuge',1,'wharnleyb1.jpg','',441),(134,192,'c2c41g',13,'Lord Crewe Arms','The Lord Crewe Arms at Blanchland is one of England\'s oldest inns and dates back to the 13th century when it was a monastary guesthouse. Inside you will find low beams, an attractive interior and lots of history. High quality bar and restaurant food available from sandwiches up. AA one rosette. Children welcome. Dogs allowed. Walled garden formerly the cloisters.','','','01434 675251','','','Blanchland','Shotley Bridge','','Co. Durham','United Kingdom','DH8 9SP','','Hotelier','','2020-01-01 00:00:00','2006-09-28 12:03:29',NULL,'Country Inn (Pub)',1,'lord crew.jpg','',NULL),(135,193,'c2c4a',13,'Corkickle','','','corkickle@tinyworld.co.uk','01946 692073','','','1 Corkickle','Whitehaven','','Cumbria','United Kingdom','CA28 8AA','','Hotelier','','2020-01-01 00:00:00','2008-10-27 07:52:58',NULL,'Not specified',0,'','',176),(136,194,'c2c50k',13,'Edendale','','','','01768 870127','','','','Kirkoswald','','','United Kingdom','','','Hotelier','','2020-01-01 00:00:00','2019-01-14 00:00:00',NULL,'',1,'','',NULL),(137,195,'c2c6',13,'Tivoli Guest House','Tivoli guest house is a grade two listed building situated at the corner of Queen Street and Cross Street. It was originally built circa 1800 and retains much of its Georgian/Regency style, fixtures and fittings. These include the window shutters, high ceilings and moulded cornices. The house also boasts an elegant spiral staircase, climbing two stories finished with a domed ceiling and glass dome roof.\r\nOnly two night bookings during the week.\r\n\r','','','01946 67400','','','156 Queen Street','Whitehaven','','Cumbria','United Kingdom','CA28 7BA','','Hotelier','','2020-01-01 00:00:00','2015-09-11 08:29:28',NULL,'Guesthouse',1,'Tivoli(1).jpg','',176),(138,197,'c2c6b',13,'Lismore Guest House','The Lismore is a friendly long established family run guest house situated in the town centre of Whitehaven.\r\n\r\nIt\'s location is ideal as it is just minutes from the C2C start, the train station, coach station, pubs, shops and restaurants.\r','','','01946 66028','','','28 Wellington Row','Whitehaven','','Cumbria','United Kingdom','CA28 7HE','','Hotelier','','2020-01-01 00:00:00','2015-09-11 08:10:19',NULL,'B & B',1,'lismore-130.jpg','',176),(143,203,'c2cspec',13,'The Mount','','','','01768 773970','','','','Portinscale','','Cumbria','United Kingdom','','','Hotelier','','2020-01-01 00:00:00','2003-01-01 00:00:00',NULL,'',1,'','0',NULL),(144,204,'c2cspec1',13,'Kenniside','','','','','','','','Portinscale','','Cumbria','United Kingdom','','','Hotelier','','2020-01-01 00:00:00','2019-01-14 00:00:00',NULL,'',1,'','',NULL),(145,205,'c2csun',13,'Abingdon & Belmont Guest House','The guest houses offer a warm welcome, comfortable accommodation and personal service to all guests. Facilities : All rooms have colour TV, central heating, tea and coffee making facilities, shaver points. Five of the rooms are en-suite. Most rooms are very spacious and some have sea views. All prices include freshly cooked full English breakfast. Vegetarian diets can be provided for.','','belmontguesthouse@hotmail.com','0191 5140689','','','5- 8 St Georges Terrace','Sunderland','','','United Kingdom','SR6 9LX','','Hotelier','','2020-01-01 00:00:00','2015-09-17 09:01:31',NULL,'Guesthouse',0,'abingdon.jpg','',447),(146,206,'c2csun3',13,'Brendon Park Guest House','Small friendly family run Guest House. Secure lock up facilities ffor cycles.  Close to cycle route.  Near to pubs and eating places.  Packed lunches available and a hearty full English Breakfast included in the pricce.  Secure Bike storage.','','brendonpark@rokerguesthouse.fsnet.co.uk','01915 489303','','','49 Roker Park Road','Sunderland','Roker','','United Kingdom','SR6 9PL','','Angela Riani-Carter','','2020-01-01 00:00:00','2015-09-17 09:26:04',NULL,'Guesthouse',1,'Brendon.jpg','',447),(147,209,'c2csun5a',13,'Travelodge','Travelodges Offer The Best Value Nationwide Our Rooms Ofer Value And Quality That You Will Not Find Anywhere Else. All Rooms Are Spacious And Well Appointed With En Suite Facilities. All Rooms Have Tea And Coffee Making Facilities, A King Size Bed And Free Satalite Television. Family Rooms Easily Accommodate Up To Three Adults And One Child Up To The Age Of 16. Most Travelodges Have Restaurants On Site Or Nearby.\r\nSouthbound: exit junction 65 of the A1M onto the A1231 heading towards the city centre. Follow signs for Empire Theatre, the Travelodge is located on Low Row opposite the University.\r','','','0871 984 6050','','','Low Row','Sunderland','','Tyne & Wear','United Kingdom','SR1 3PT','','Hotelier','','2020-01-01 00:00:00','2015-09-17 09:29:31',NULL,'B & B',1,'sunderland Travel lodge.jpg','',447),(148,210,'C2C20D',13,'Bridge View','Bridge View is a stone built terraced cottage set in the scenic village of Garrigill. The Pennine Way runs directly through the village. There are many attractions in the surrounding area, Ashgill Gorge, Thorthgill Forge and the quaint town of Alston, 4 miles away and a well worth a visit. Bridge View is a small friendly B & B with one room which will sleep up to three people. There are tea/coffee making facilities and TV. Guests have a private bathroom, there is also a secure storage area outside for bicycles etc. Evening Meals and Packed Lunches available on request.\r','This room can be used as a twin or double @ £22 per person.','margrzas@cybermoor.org.uk','01434 382448','','','','Garrigill','','Cumbria','United Kingdom','CA9 3DU','','','','2020-01-01 00:00:00','2015-09-15 10:59:55',NULL,'B & B',0,'bridge view 1.jpg','',168),(150,212,'C2C97D',13,'Swallows Rest','Swallow’s Rest offers a self-contained, one bedroom cottage that can sleep up to 7adults. The cottage consists of a fully equipped kitchen, living room with TV, DVD player, drying facilities and space to sleep 3adults, a single bedroom with bunk beds for sleeping 4 and a shower room, all decorated to a high standard. A full English or Continental Breakfast is provided as a self-catering hamper where you can cook the food at your convenience. Swallow’s Rest is located 0.5 miles from the C2C route and provides a secure lock up for cycles and equipment.\r\n\r','','stephen.foster24@yahoo.co.uk','01388 517589','','','Redburn House','Rookhope','','Co. Durham','United Kingdom','DL13 2DE','','','','2010-12-31 00:00:00','2015-09-16 07:52:04',NULL,'B & B',1,'P120709_12.29_[03].jpg','',187),(151,213,'C2C33',13,'Assay House Bunkhouse','The Assay Office at the Smelting Mill can sleep up to twelve people in two 6 bunk bedrooms. The Bunkhouse has central heating.  Kitchen, toilets and 2 showers available. We provide pillows and mattresses – guests must provide pillowcases, bedding and towels.\r\n\r\nThe bunkhouse is fully heated, has hot water and showers, and a small kitchen / dining room on the ground floor. The rates are £12 per person per night.  Bedding is provided (duvet, pillow & sheets).\r\n\r\nPlease note that we can’t guarantee sole use of the bunkhouse for your group unless you arrange this with us in advance. The bunkhouse is open all year.  \r\n\r\nMeals, including breakfasts, are available from the local pub, the Miners Arms, telephone 01434 381427. Please note that breakfast must be booked in advance, and the pub would appreciate advance bookings for evening meals, especially for groups.\r\n\r\n \r\n \r\n \r\n \r\n\r\n\r','','bunkhouse@npht.com','01434 382037','','','Nenthead Mines','Nenthead','','Cumbria','United Kingdom','CA9 3PD','','','','2020-01-01 00:00:00','2015-09-16 07:10:03',NULL,'Hostel',1,'asseyhouseweb.gif','',185),(152,214,'C2C31a',13,'Mill Cottage Bunkhouse','In the 18th century,  Mill Cottage was part of the home of the smelt mill manager. Set in an area of outstanding natural beauty on the C2C. A short walk from the pub, community shop and bike repair shop. The bunkhouse which is open all year, will sleep six in the upstairs bunkroom.\r\n\r\n A self catering continental breakfast is provided and other meals can be booked at the local pub the Miners Arms.\r','','millcottagenenthead@gmail.com','01434 382037','','','','Nenthead','','Cumbria','United Kingdom','','','','','2020-01-01 00:00:00','2015-09-16 06:58:35',NULL,'Hostel',1,'Mill Cottage Bunk.jpg','',185),(153,215,'C2C30',13,'Post Office','The Guest House is set in in a 300 year old stone built house which has also housed the village post office since 1862. Today both the guest house and post office remain an integral part of village life and have been run by the Bramwell family since 1965. The house is ideally situated in the heart of tranquil Garrigill and overlooks the picturesque village green. Although the house has undergone modernisation throughout the years it has still kept its character with some of the rooms retaining their original exposed beams. All roomsare immaculately presented and furnished as well as having heating and double glazing throughout. All of the bedrooms come complete with radio alarm clocks, hairdryers and tea/coffee making facilities.\r','','anne_bramwell@btopenworld.com','01434 381257','','','','Garrigill','','Cumbria','United Kingdom','CA9 3DS','','','','2010-12-31 00:00:00','2015-09-15 10:56:44',NULL,'B & B',1,'Garrigill PO.jpg','',168),(154,218,'C2C97a',13,'Horsley Hall Country House','Horsley Hall is an elegant three storey manor house, dating back to the 17th Century. The Hall offers comfortable, homely accommodation with the personal attention of the proprietors who will attend your requests wherever possible. \r\n\r\nAll our bedrooms are centrally heated - enjoying beautiful views across the countryside. Each room is tastefully furnished with remote colour television and satellite channels, with tea and coffee making facilities, hairdryer and telephone. \r\n\r\nHorsley Hall is an elegant three storey manor house, dating back to the 17th Century. The Hall offers comfortable, homely accommodation with the personal attention of the proprietors who will attend your requests wherever possible. \r\n\r\nAll our bedrooms are centrally heated - enjoying beautiful views across the countryside. Each room is tastefully furnished with remote colour television and satellite channels, with tea and coffee making facilities, hairdryer and telephone. \r\n\r\n\r','','info@horsleyhall.co.uk','01388 517239','','','Eastgate','Stanhope','','Bishop Auckland','United Kingdom','BL13 2LJ','01388 517608','','','2010-12-31 00:00:00','2015-09-16 07:57:25',NULL,'Country House Hotel',1,'horsley.jpg','',NULL),(155,219,'C2C97b',13,'The Fossil Tree','Welcome to our  B&B accommodation in beautiful Stanhope\r\n\r\n\r\nThe gateway to stunning Weardale, County Durham & the North Pennines.\r\n\r\nThe perfect location for walkers, cyclists (c2c coast to coast), tourists, families & visitors of all ages.\r','','info~weardale-accommodation.co.uk','01388 527851','','www.weardale-accommodation.co.uk','Redlodge Cottage','Stanhope','','Weardale','United Kingdom','DL13 2UN','','','','2010-12-31 00:00:00','2014-02-11 06:09:24',NULL,'B & B',0,'fossill.jpg','',NULL),(156,220,'C2C60CX',13,'Nent Hall Country Hotel','The perfect country escape\', Nent Hall Hotel, just outside of Nenthead, one of the finest hotels in Cumbria, is located two and a half miles from Alston, England\'s highest market town. Situated in an Area of On route for the Sea to Sea Cycle Route and Hadrian\'s Wall. Nent Hall provides the perfect base from which to explore Cumbria, described as England\'s last wilderness.','','info@nenthall.com','01434 381584','','','','Nenthead','','Cumbria','United Kingdom','CA9 3LQ','','','','2010-12-31 00:00:00','2015-09-16 07:07:35',NULL,'Country House Hotel',0,'Nent Hall.jpg','',185),(157,221,'C2C148A',13,'Oaktree Lodge','Just 4 miles from Wallsend - Segedenum, and 100yds from the blue flag beaches of Whitley Bay - Miles of Sandy beaches to walk with great scenery - Tynemouth priory just 2 miles & Central to excellent restaurants in Whitley Bay\r\nOaktree Lodge – Best rated accommodation in Tyne & Wear - Enjoy England                                  \r\n4 Star Silver award excellence – Green Tourism Silver award – Winner of North Tyneside in bloom 4 years running.\r\nPlease take a look at Trip Advisor reviews for Oaktree Lodge and see for yourself what guests say – you can also see us on YouTube.\r\nEasy access to start of walk in Wallsend via Metro - 15 minutes journey, Whitley Bay METRO STATION just 200 yards walk from Oaktree Lodge with Metro running every several minutes – Metro runs to and from Newcastle Central 35 mins and Newcastle airport 45 mins\r\nPrice Includes - Full English breakfast – Using Local free range and organic produce\r\nFree on street parking during your walk or Paid parking in Wallsend can be organised\r\nPre order Packed lunches - £5.00 per packed lunch - Local organic produce used\r\nWhy settle for less – Oaktree Lodge the best choice for Quality, Comfort & Hospitality.\r\n \r','','oaktreelodge@aol.com','0191 252 8587','','www.oaktree-lodge.co.uk','15 Esplanade','Whitley Bay','','Tyne and Wear','United Kingdom','NE26 2AH','','','','2010-12-31 00:00:00','2012-09-18 06:37:23',NULL,'Guesthouse',1,'Oaktree(1).jpg','',442),(158,222,'C2C1d',13,'The Corner House B & B','The Corner House This Victorian villa, built circa 1860 hosts many original features, including high ceilings, sash windows and fireplaces. We have two rooms to offer our guests - The Buttermere is a small double room with double bed and en-suite wet room. The Ennerdale is a large double room with king size bed and en-suite bathroom with clawfoot bath and hand shower.\r','','enquire@thecornerhousebandb.co.uk','01946 843524','','','1 Laurel Bank','Whitehaven','','Cumbria','United Kingdom','CA28 8AD','','','54.541655','2011-12-31 00:00:00','2015-09-11 08:05:33',NULL,'B & B',1,'corner house.jpg','',176),(159,223,'C2C55d',13,'Eastview B&B','Enjoy your stay in this remote and Area of Outstanding Natural Beauty in the North Pennines.  Eastview is on the picturesque village green of Garrigill, Cumbria. Rooms are centrally heated and double glazed, are equipped with TV, tea/coffee making facilities, hairdryer, alarm clock, wardrobe and dressing table and have views over the village green. Towels are provided. There\'s also a good supply of books, games and maps.  A full English breakfast is available at your specified time.   Drying facilities are available.  Dogs are welcome to stay in the rooms although we ask you not to leave them unattended.  The local pub is a couple of hundred yards away and serves meals every evening.\r\n\r','','lanadixie@hotmail.co.uk','01434 381561','','','','Garrigill','','Cumbria','United Kingdom','CA9 3DU','','','','2011-12-31 00:00:00','2015-10-21 09:35:17',NULL,'B & B',1,'Eastview(1).jpg','',168),(161,225,'CC55as',13,'Strickland Arms','Anton & Penny welcome you to The Strickland Arms, Great Strickland, Penrith, Cumbria, \'The Warmest Friendliest Pub in the Eden Valley\'. We believe The Strickland Arms is a pub of character and distinction at the heart of the village community. We have a secluded rear garden and a dry-stone walled terraced front with an abundant display of flowers. Our Rooms have recently been refurbished to Visit Britain 3 Star Quality standard, whilst retaining some features and character of its previous use as a barn to include; Luxury bed linen and towels, superior Electric Shower Tea/Coffee making facility, TFT Flat screen TV with digital free-view channels, free Broad Band Internet Access.\r\nAlso our Unique Logyurt cabin (Ensuite) in a secluded setting to rear of pub grounds that is offered as a luxurious double or  with up to 8 single berth.\r\n\r\n\r\n\r','','stricklandarmspenrith@hotmail.co.uk','01931 712238','','','Great Strickland','Penrith','','Cumbria','United Kingdom','CA10 3DF','','','','2011-12-31 00:00:00','2015-09-15 10:28:48',NULL,'Country Inn (Pub)',1,'strickland.jpg','',181),(163,227,'C2C55a',13,'The Rebels Hide','The “Rebels Hide” offers the facilities of high quality new build accommodation, in a traditional setting of historical significance. The hide is newly built and is self contained. The furnishings and fittings are of the highest quality and include TV, DVD, Ipod, and wireless broadband. The Hide is on the doorstep of the Lakes and only five minutes away from Lake Ullswater. It provides an ideal base to explore some of Lakelands picturesque villages and indeed the less well known but equally lovely Eden Valley. It is an ideal location for cyclists, climbers, walkers, sailors, and sight seeing. The historic village of Clifton has one of the finest Lakeland Inns in Cumbria serving excellent beers and wines and fine cuisine, a couple of minutes away from the hide.','','clairejlarkin@hotmail.com','01768 864001','','','8, Town End Croft, Clifton','Penrith','','Cumbria','United Kingdom','CA10 2EP','','','','2011-12-31 00:00:00','2015-09-15 09:41:49',NULL,'B & B',1,'rebel.jpg','',181),(164,228,'C2C55b',13,'Kelleth Old Hall','Kelleth Old Hall is a Grade II listed manor house dating from the mid to late 17th century. It is thought to have been built by Thomas Carleton of Appleby Castle; it is known to have had connections with the Whitehead family, including George Whitehead, founding member of the Quaker movement. Throughout its 300 year history, the house has been little changed. It is full of delightful architectural features - stone-mullioned windows, a huge fireplace, flagstone floors, deep sills, original panelled cupboards. The house has grandeur yet charm, scope yet intimacy. Its views, south-facing over the bronze-coloured, soft-topped Howgill Fells, are epic and unspoilt.','','info@kelletholdhall.co.uk','01539 623344','','','Kelleth','Penrith','','Cumbria','United Kingdom','CA10 3UG','','','NY 66041 05254','2011-12-31 00:00:00','2015-09-15 10:26:01',NULL,'B & B',1,'Kelleth(2).jpg','',181),(165,229,'C2C14B',13,'The Hollies','The Hollies B&B guesthouse is situated in the centre of Threlkeld village, nr Keswick, in the English Lake District National Park.  Built of local stone, and dating back to 1900, this imposing property enjoys an elevated position, with magnificent views of the surrounding fells. This splendid property is owned and run by Sue and Andy Judge. They are enthusiastic walkers and always happy to share ideas of great places to visit in the area.  There is ample off-road parking, and facilities for both walkers and cyclists. The Quality Cumbria assessed accommodation at The Hollies, comprises four twin/double rooms, all with en-suite bathrooms. The rooms have full central heating and come with tea/coffee making facilities plus colour television, DVD and free Wi-Fi.','','info@theholliesinlakeland.co.uk','01768779216','','','Nr Keswick','Threlkeld','','Cumbria','United Kingdom','CA12 4RX','','','NY 3197 2532','2013-12-31 00:00:00','2015-09-11 11:21:43',NULL,'Guesthouse',1,'hollies_front_275x183.jpg','',44),(166,230,'C2C27',13,'Bank House Farm','Bank House Farm is situated in the delightful village of Little Salkeld on the main route at the bottom of the big climbs, just before Hartside pass.\r\nStatic caravan accommodation that can be used for B&B or self catering. The caravans are spacious and perfect for individuals, families and large groups up to 32. Camping is available in the orchard with the shower block close by containing free showers, toilet and pot washing facilities, all under one roof. Secure cycle storage. Food can be bought from the nearby pub at Langwathby and the village also has a shop and off-licence. Bank House can provide transport for you and your bikes so could be an ideal base for the whole trip. Cold drinks and snack machines on site, and lift to the pub 1.5 miles away offered.','','bankhouseequ@aol.com','01768 881257','','','','Little Salkeld','','Penrith','United Kingdom','CA10 1NN','','','','2020-01-01 00:00:00','2015-09-15 10:53:49',NULL,'B & B',1,'Bank%20House%20Langwathby.jpg','',183),(168,232,'C2C143C',13,'Keelmans Lodge','The Keelman\'s Lodge and Public house are situated in the grounds of the Big Lamp Brewery (the North East\'s oldest Micro Brewery) in the village of Newburn.\r\nThe Keelman\'s Lodge has 6 rooms with ensuite facilties each containing 1 double and 1 single bed, colour TV, tea and coffee making facilities. A cot is available on request. Breakfast is additional, Continental Breakfast @  £4.50 and Full English @ £7.95.  Packed lunches £5.95.\r\nIt is a purpose-built accommodation lodge which stands in its own grounds on the edge of the Tyne Riverside Country Park. Only 5 miles from Newcastle and 3 miles from the Metro Centre, it is easily accessible by both public and private transport and 10 minutes from Newcastle Airport.\r\nWiFi available, please ask the bar staff of the password.\r','','admin@biglampbrewers.co.uk','0191 2671689','','','Grange Road, Newburn','Newcastle','','Tyne and Wear','United Kingdom','NE15 8NL','0191 267787','','','2020-01-01 00:00:00','2015-09-29 07:30:20',NULL,'Country Inn (Pub)',1,'keelmans.jpg','',438),(169,938,'CC3a',2,'Albert Hotel','A small family run business with friendly atmosphere. All rooms refurbished in 2011. The nearest Hotel from the Train Station. All rooms have recently been upgraded. Double, twin and single rooms are available with full English breakfast; most are en-suite and have T.V tea/coffee, toiletries, ironing and hairdrying facilities. Smokers and non-smokers catered for. Other facilities include Bar, Beer garden, games room and entertainment most weekends.  Nearest hotel to bus and train stops.  7 minutes from the beach (when walking).  Lock-up for bikes.  CCTV. A free bottle of wine for anyone eating at the Albert.\r\nWi Fi is now available.','Please book evening meals in advance.','enquiries@alberthotel-stbees.co.uk','01946 822345','','http://www.alberthotel-stbees.co.uk/','Finkle Street','St. Bees','','Cumbria','United Kingdom','CA27 0BN','','','971119','2016-12-31 00:00:00','2016-02-14 04:30:47',NULL,'Guesthouse',1,'Albert.jpg','',1),(170,939,'CC3b',2,'Beach House Cafe','This is not a hotel but a point where those who are not staying in St Bees may leave their bags for collection by the Sherpa Van. Bags must be left there before 10.30 a.m and of course we must be advised that you are doing so. Important When selecting this location enter the date of the day before you want the bags collected.','The cafe is located by the large car park by the beach where the monolith that marks the start of the trail is','','01946 822345','','','','St. Bees','','Cumbria','United Kingdom','','','','','2020-01-01 00:00:00','2007-10-10 09:26:50',NULL,'Not specified',0,'hartleys.jpg','',1),(171,940,'CC1',2,'Fairladies Barn Guest House','Fairladies is a 17th Century sandstone barn situated on the main street in the coastal village of St. Bees. The barn was initial converted in the 1980\'s into a large guest house and self-contained flats, being recently refurbished throughout. Fairladies now offers a range of accommodation. Fairladies has a large private car park and attractive gardens. Within walking distance of Fairladies, are village stores, post office, railway station, public houses and beach. \r\nRooms - All rooms have a colour television and tea & coffee facilities. All rooms are non-smoking. \r','In the main street of the village and close to the start of the route this Guest House is very popular with walkers and cyclists. There is a lock up for bikes and drying facilities','info@fairladiesbarn.co.uk','01946 822718','','','Main Street','St. Bees','','Cumbria','United Kingdom','CA27 0AD','','','971114','2011-12-31 00:00:00','2015-11-06 10:53:23',NULL,'Guesthouse',1,'lady.jpg','Cycle lockup also available.',1),(172,942,'CC4a',2,'The Manor','The Manor is a well situated, comfortable country inn, providing high quality food and en-suite accommodation. A flat-screen TV and tea and coffee making facilities are provided in each traditionally furnished room. All rooms also have a private bathroom with a bath or shower and a selection of toiletries.\r\n\r\nThe 17th Century Inn serves a variety of real ales and is Cask Marque awarded. \r\nIt also offers a private beer garden and a sports bar with a pool table, juke box and a large flat screen TV with sky & BT Sports available. \r\n\r\nThe Manor has a lounge bar and a restaurant serving a variety of traditional home-cooked food throughout the day. Full English breakfasts are served in the restaurant. Packed lunches are available on request.\r\n\r\nFree private parking; secure bicycle storage and free wi-fi are all available at The Manor. Scenic walks can be enjoyed less than 15 minutes’ drive away in the Lake District National Park.\r\n .\r\nThe Manor is situated in the heart of the beautiful seaside village of St Bees. \r\nOur location is ideal for the start of the Coast to Coast walk which leaves from the beach. St Bees Head is just a 5-minute drive away and offers beautiful coastal walks. Ravenglass and Eskdale Miniature Steam Railway and Muncaster Castle are both within 25 minutes’ drive of The Manor.\r\n\r\nFor more information visit www.manorhousestbees.co.uk\r','','manor.house2011@gmail.com','01946 820587','','http://www.manorhousestbees.co.uk/','Main Street','St. Bees','','Cumbria','United Kingdom','CA27 0DE','','','','2016-12-31 00:00:00','2016-02-09 06:01:23',NULL,'Country Inn (Pub)',1,'MANOR HOUSE(2).jpg','',1),(173,943,'CC3',2,'Outrigg House','A popular, family run B&B situated by the village Main Street, within 300 metres of the station, shops and other main village facilities. Many guests return year after year. Limited parking is available outside the front door. \r\nPubs close by for evening meals.','Heading south down the main street past post office. Outrigg is on the corner of a T junction Black & white property facing down the street.  Lock up room for cycles.','lindamoffat1971@btinternet.com','01946 822348','','','Main Street','St. Bees','','Cumbria','United Kingdom','CA27 0AN','01946 822348','','972115','2011-12-31 00:00:00','2013-02-27 05:52:35',NULL,'B & B',0,'outrigghouse.jpg','',1),(174,944,'CC4',2,'Queens Hotel','The Queens Hotel is a 17th century pub in the middle of the village and is an ideal centre for a walking holiday. The hotel has a cosy country pub atmosphere, with oak beams and log fires in the winter.  There are two bars specialising in Cask conditioned Real Ales, a variety of Wines and an array of fine Spirits. You can enjoy a meal in comfortable surroundings. We have 14 en-suite bedrooms comprising Singles, Twins, Doubles & Family rooms.','The hotel is situated in the centre of the village  on the right 2 minutes from the rail station.','enquiries@queenshotelstbees.co.uk','01946 822287','','','Main Street','St. Bees','','','United Kingdom','CA27 0DE','','','','2020-01-01 00:00:00','2015-11-05 05:05:52',NULL,'Country Inn (Pub)',0,'ccqueensht.jpg','',1),(175,945,'CC6',2,'Stonehouse Farm','Stonehouse Farm is run by Carole Smith. Warm, friendly atmosphere in comfortable modern Georgian farmhouse, situated in centre of village, 30 metres from railway station and nearby pubs serving meals and bar meals, and 150 metres from village shops. All rooms are en suite and centrally heated. All have TV & Tea/Coffee making facilities . Long stay Coast to Coast parking. Camping facilities also available (£5.00 per night) Long Stay Car Parking from £3.00 per night.\r\n\r\nLuggage drop off point before 8.30 am if you are not staying in St. Bees - £2 per bag for this service payable to Stonehouse Farm.','30 yards from the railway station in St Bees main street.','stone-house-farm@btconnect.com','01946 822224','','www.stonehousefarm.net','133 Main Street','St. Bees','','Cumbria','United Kingdom','CA27 0DE','','','971119','2016-12-31 00:00:00','2015-12-02 11:50:09',NULL,'Farmhouse B & B',1,'stonehousevic.jpg','',1),(176,946,'CC7',2,'Tomlin Guest House','This is a small, friendly Guest House near the beach which was originally a comfortable Victorian house. Situated only half a mile from the railway station and the center of the village. Car parking is available Irene and David have been welcoming guests to their home at Tomlin House for over 13 years. They have 4 comfortable rooms, with some ensuite facilities, and can accommodate up to 9 adults in relaxing smoke-free environment. A cot and child\'\'s bed are available if required. Their breakfast menu offers vegetarian and healthy options - fruit juices, stewed fruits, yoghurt, cereals and vegetarian hot dishes, in additional to the traditional British choices Cumbrian Grills, eggs, as well as kippers, all served with toast and choice of drinks - tea or coffee; herbal, regular or decaffeinated. Something for everyone. Internet Access for Guests. Closest guest house to the start of walk. Lock up garage, off road parking, cycle storage.','Situated very close to the Main beach, they are in an ideal position for those setting out on the Walk, If you wish to leave your car whilst on the Walk, they can offer a lockup garage or off-road parking at a small cost.','iwhitehead44@yahoo.co.uk','01946 822284','','','Beach Road','St. Bees','','Cumbria','United Kingdom','CA27 0EN','','','963118','2016-12-31 00:00:00','2015-11-26 06:59:44',NULL,'Guesthouse',1,'tomlin2.jpg','',1),(177,947,'ccsand',2,'Tarn Flatt Hall','We offer high quality, three bedroom self-catering holiday accommodation in a recently refurbished cottage, close to the St Bees cliffs and beach on the beautiful Western Lake District coast. \r\n\r\nThe oil central heated accommodation briefly consists of kitchen, dining room, living room, 3 bedrooms and a bathroom. \r\nAll bedding and towels provided. The cottage is available to let out on a weekly basis only.\r\nWe also have a camping barn, which is £6 per person, available to walkers.','Tarn Flatt cottage is on a working farm over looking the Scottish borders and hills. Situated in the tranquil countryside of Sandwith, which is very close to St Bees and the historic harbour town of Whitehaven. The superb Western Lakeland scenery of Loweswater, Buttermere, Ennerdale and Crummock Water is a short drive away. From the North & South:\r\n\r\nLeave M6 motorway at junction 40 (penrith) and turn onto the A66 signpost towards Keswick and Workington \r\n\r\nContinue on the A66 until the A595 left junction signpost Whitehaven \r\n\r\nFollow the A595 bypassing Whitehaven town centre \r\n\r\nAfter the Hospital roundabout turn second on your right sign SANDWITH \r\n\r\nGo to the end of the road. Turn left onto B5345 \r\n\r\nGo 30yds then right turn sign SANDWITH \r\n\r\nFirst on left, then first right this fetches you into the village the road bears left on your right green and trees then row of terraced houses turn right at end of houses 25yds along this road there is a sign on the left hand side which says private road it is 1 mile from this sign along single track road towards St Bees lighthouse to the cottage.\r\n\r','stay@tarnflattfarm.co.uk','01946 692162','','http://www.tarnflattfarm.co.uk','','Sandwith','','Cumbria','United Kingdom','CA28 9UX','01946 822284','','','2020-01-01 00:00:00','2012-05-10 06:57:25',NULL,'Not specified',0,'cc_tarnflathall.jpg','',318),(178,950,'CC8a',2,'Bookwell Garth Guest House','A friendly guest house with good accommodation.  TV in all rooms.  Drying facilities. Good location.  Early breakfast.\r\nLarge Car Park. Room only if required. Secure Cycle Storage.  We are located close to Egremont Castle and within easy walking distance of the town centre and its amenities.','Egremont is a market town close to St. Bee\'s head, Whitehaven, Sellafield and within a short travelling distance of the Florence Mine Heritage Centre.  Egremont is also know for the Gurning and Crab Fair in September. Keswick is only 30 minutes away.','jeannette.powell@tesco.net','01946 820271','','','16 Bookwell','Egremont','','Cumbria','United Kingdom','CA22 2LS','','','008105','2015-12-31 00:00:00','2015-03-10 11:32:03',NULL,'Guesthouse',1,'Bookwell.jpg','Open all year.',332),(179,951,'CC11a',2,'Chapel Nook','Converted Chapel','','','01946 810366','','','Kiln Brow','','','','United Kingdom','CA23 3D','01946 822284','','','2020-01-01 00:00:00','2008-04-25 02:24:05',NULL,'Not specified',0,'','',2),(180,952,'CC8',2,'Ennerdale Country House Hotel','The hotel is a fine 17th century country house and no expense has been spared in bringing this Grade 2 listed building back to its former glory.  Set in six acres of tranquil gardens the hotel boasts ten luxury suites .','','reservations.ennerdale@bespoke-hotels.com','01946 813907','','','','Cleator','','','United Kingdom','CA23 3DT','','','','2020-01-01 00:00:00','2015-03-14 04:04:18',NULL,'Not specified',1,'ccennerdalecountryhousehotel.gif','',2),(181,953,'CC9',2,'Grove Court Hotel','A family-run hotel set in its own grounds.   Home cooked food and stylish lounge bar and conservatory.\r\nAll bedrooms have en-suite facilities, colour digital TV, direct dial telephone, central heating, hair dryer and tea & coffee making facilities in the rooms which are spacious and comfortable.\r\nVegetarian and special dietary requiremtns catered for.','','grovecourthotel@aol.com','01946 810503','','','','Cleator','','Cumbria','United Kingdom','CA23 3DT','','','','2013-12-31 00:00:00','2015-07-21 07:17:04',NULL,'Country House Hotel',1,'gROVE COURT.jpg','',2),(182,964,'CC16',2,'Low Cock How Farm','Cosy B & B attached to pony trekking centre 1.5 miles before Ennerdale Village on working farm. Also Camping Barn and campsite available. Free tea and coffee and biscuits/cakes. Dormitory Bunkhouse also available @ £25 per person including breakfast, £18 without breakfast. Camping £9 per person. Local Taxis available for transport to and from the pub or take aways available.\r','Down farm track 200 yards off trail at Nanny Catch Gorge.','amojoliz@aol.com','01946 861354','','www.walk-rest-ride.co.uk','Kinniside','Ennerdale Bridge','','Cumbria','United Kingdom','CA23 3AQ','','','056144','2016-12-31 00:00:00','2015-12-15 14:32:42',NULL,'B & B',1,'LCH.jpg','',3),(183,966,'CC18',2,'The Shepherds Arms Hotel','Reopened in 2012 the Shepherds Arms is a welcoming and informal hotel in traditional style.  Directly on the route it is a popular rendezvous point and during the season is open all day for food and refreshments, offering homemade dishes using local produce and real ales from around Cumbria. \r\n\r\nBooking is advised for evening meals: residents are guaranteed tables, but are also advised to book if wanting to eat at particular times or in groups.\r\n\r\nOur rooms are comfortable and well equipped and most are ensuite though two have private bathrooms.  Dogs are permitted in two of the rooms but only by prior arrangement and are restricted from certain areas.  As mobile reception is patchy in Ennerdale we provide phones in each room, also free Wi-Fi.','','shepherdsarmshotel@btconnect.com','01946 861249','','www.shepherdsarms.com','','Ennerdale Bridge','','CUMBRIA','United Kingdom','CA23 3AR','','','069159','2016-12-31 00:00:00','2015-12-01 07:44:30',NULL,'Country Inn (Pub)',1,'Shep Arms.JPG','Local Produce.',3),(184,967,'CC19',2,'The Cloggers','A private house with two letting rooms from a family with a tradition of hospitality. Private bathroom facilities, or can be shared facilities for groups of 4 people.\r\nJust 150 yards from the village pub and 200 yards off the route. Any forwarding cheques to be made payable to Mr & Mrs D Whitfield Bott.\r\n\r','On the Ennerdale to Kirkland Road. Last property on the right. 150yards from the Shepherds Arms.','','01946 862487','','','Tom Butt','Ennerdale Bridge','','Cumbria','United Kingdom','CA23 3AP','','','','2016-12-31 00:00:00','2015-12-31 06:28:39',NULL,'B & B',1,'The Cloggers.jpg','',3),(185,968,'CC12b',2,'Ennerdale View B & B','Jo and Paul Stanley at Ennerdale View offer half board accommodation the room price includes a 3 course meal with a complimentary glass of wine in the small but exclusive restaurant starting 6.30p.m. to 7.00p.m. Packed lunches are made to order if required.  We offer credit/debit card facilities for your convenience. \r\nWe are 1.2 Miles north of Ennerdale Bridge where you can enjoy quality accommodation at an affordable price with a stunning view of Ennerdale\'s magnificent waters, with views of Pillar & Steeple, and Anglers Crag from our comfortable restaurant / conservatory. \r\nWe offer a choice of a kingsize double en-suite room with shower and bath, with dual aspect over Ennerdale water. A standard double en-suite shower room and a twin room with private bath shower. \r\nTake in those views on the decking whilst you relax in water temperatures up to 40 degrees c in the hydrotherapy hot tub and enjoy a jet-induced massage - ease those aches and pains away. Use of the hydrotherapy tub is included in the room price if you wish to use this facility please bring suitable swimwear. \r\nPlease telephone Paul and Jo on 01946 862311 48 HOURS IN ADVANCE with special dietary, or any other requirements for your stay with us.\r','We are only one mile from the Lake District National Park on the C2C route and close to the Coast to Coast Walk. We are situated in the village of Kirkland overlooking Ennerdale just over a mile from Ennerdale Bridge. Please let us know when you book if you would like to be transported from Ennerdale Bridge by vehicle.','stay@ennerdale-view.co.uk','01946 862311','','www.ennerdale-view.co.uk','Kirkland','Ennerdale Bridge','','Cumbria','United Kingdom','CA26 3XY','','','NY072179','2010-12-31 00:00:00','2012-01-03 06:13:31',NULL,'B & B',0,'ennerdale View new(1).jpg','Pick up for route available.  We offer an excellent level of service at a very affordable price.  Perched high up overlooking Ennerdale, experience one of the best views in the Lake District National Park.',3),(186,969,'CC20a',2,'YHA Black Sail','Remote converted Shepherds Bothy at the head of the Ennerdale valley. Stay here for a real mountain hut experience.\r\nPlease note there is no road access and the SHERPA VAN IS UNABLE TO DELIVER LUGGAGE TO THIS LOCATION. You can get round this by carrying only what you need for this night and being reunited with your main baggage at your next Hotel.   Payment in advance or cash on arrival.\r\n\r\nThose on walking, hiking and climbing holidays will value the superb access to nearby peaks including Great Gable, Pillar, Red Pike and Steeple. Breakfast, packed lunches and home-cooked evening meals are available every day to keep you going. \r\n\r\nMeals must be booked 48 hours in advance.\r','2 mile walk from the summit of Honister pass or from Gatosgorth in the Buttermere valley.','','07711 108450','','','','YHA Black Sail','','Cumbria','United Kingdom','CA23 3AY','07711 159472','','194124','2020-01-01 00:00:00','2015-11-25 07:03:13',NULL,'Youth Hostel',1,'Black Sail.jpg','',359),(187,970,'CC20',2,'YHA Ennerdale','Sherpa DO NOT move luggage to this accommodation.  You will need to carry an overnight bag and will be reunited with your main bag the following night.\r\n\r\n\r\nOne mile East of Ennerdale Water and  5 miles beyond the village of Ennerdale, right on the Coast-to-Coast Route. Open all week from the week before Easter until the end of October.   The path around the north side of the lake is easier than the one around the south side.   YHA Ennerdale is at the other end of the lake at Cat Crag.\r\n\r\nTraditional, rustic hostel, a welcome sight after a long day on the Coast to Coast Walk. \r\n\r\nMeals must be booked 48 hours in advance.','At the Ennerdale YHA there is an open door policy all week, where refreshments are available through self-service and an honesty pot.  At week-ends a cafe is run from the Hostel for light lunches, home baking and afternoon teas.\r\n\r\n \r\n\r','ennerdale@yha.org.uk','01946 861237','','','High Gillerthwaite, Cat Crag','Ennerdale','','Cumbria','United Kingdom','CA23 3AX','','','142141','2020-01-01 00:00:00','2015-10-27 04:35:24',NULL,'Youth Hostel',1,'Ennerdale YH.jpg','',3),(188,972,'CC22b',2,'Glaramara','Glaramara is situated towards the Southern end of England\'s most beautiful valley, Borrowdale. The Centre looks on to Glaramara, the impressive Lake District fell after which the Centre was named after.\r\nIt is directly on the route of the Coast to Coast Walk at the foot of Honister Pass so is a convenient stop after Stage 2 of the Walk. The Centre offers comfortable accommodation, great food, a welcoming pint in our bar and, depending upon the season, a lovely sun terrace with great views or a homely log fire. \r\nDinner B & B from £63 per person per night if booked in advance.\r','We are ideally located, situated only 7 miles from the market town of Keswick, and only 22 miles from the nearest train station or Motorway junction at Penrith. Glaramara Adventure Centre is located at the head of Borrowdale valley near to the Lakeland market town of Keswick in the Northern Lake District. It is surrounded by the unspoilt beauty of the Lakeland fells near to the picturesque hamlet of Seatoller.\r\n\r\nFrom the grounds of the property you look onto some of the most magnificent mountains in England including Scafell Pike, Great End, Great Gable and Glaramara.\r\n\r','info@glaramara.co.uk','01768 777222','','www.glaramara.co.uk','Borrowdale','Seatoller','','Cumbria','United Kingdom','CA12 5XQ','01768 777198','','','2016-12-31 00:00:00','2016-01-12 05:18:41',NULL,'B & B',1,'Glaramara.jpg','',7),(189,974,'CC22',2,'Seatoller Farm','Seatoller Farm can offer you bed and breakfast accommodation in the traditional Lakeland farm house, self catering in the farm cottage or camping. Set at the foot of Honister Pass and surrounded by the high fells, this location will give you a real sense of the Lakes and being part of a working farm will allow you to learn a little about life on a hill farm.  \r\n\r\nEvening meals available in Rosthwaite or Stonethwaite, there is a bus at to Rosthwaite but no return bus, transport may be available or taxi journey, approximately a one mile walk.','','info@seatollerfarm.co.uk','01768 777232','','','','Seatoller','','','United Kingdom','CA12 5XN','','','244137','2015-12-31 00:00:00','2015-11-25 06:32:04',NULL,'Farmhouse B & B',1,'cc_seatollerfarm.jpg','',7),(190,975,'CC23',2,'Seatoller House','Seatoller House has been a guest house for over a century and has a history stretching back over 350 years. It is know for its homely, friendly and informal atmosphere and for its good food. We have a drying room and a tea bar to allow yourself to make make up hot flasks to go with our freshly made sandwiches. Afer a long day there is homemade cake, a pint of Jennings and a four course dinner prepared fresh every day. Surrounded by an acre of gardens, the house has two sitting rooms, dining room and private car park.\r\n\r\n5 Course Dinner B&B from £69.50 Per Person.','Seatoller House is located at the head of the unspoilt Borrowdale Valley, in a sheltered posiiton at the foot of Honister Pass. It is an excellent centre for those who want to explore the Lake District. Seatoller is 8 miles from Keswick along the B5289 past the shores of Derwent Water. The nearest train station is Penrith and there are regular bus services from Penrith to Seatoller via Keswick.','seatollerhouse@btconnect.com','017687 77218','','','Seatoller','Borrowdale','','Cumbria','United Kingdom','CA12 5XN','','','','2020-01-01 00:00:00','2015-03-14 05:08:51',NULL,'Not specified',1,'ccseatoller.jpg','',7),(192,977,'CC24',2,'Borrowdale Youth Hostel','A purpose built Hostel of Canadian Red Cedar Wood in an extensive and peaceful riverside setting within the beautiful Borrowdale valley. Hostel open from 1.00pm. each day with a member of staff on duty. Half a mile south of Rosthwaite. 2, 4 and 6 bedded rooms plus one 8 bedded rooms. \r\n\r\nMeals must be booked 48 hours in advance.\r','OS90 GR 254142  Follow Borrowdale signs and take B5289 from Keswick  Turn second right after Rosthwaite Village follow YHA signs to lane end','borrowdale@yha.org.uk','01768 777257','','','Longthwaite','Borrowdale','','Cumbria','United Kingdom','CA12 5XE','0870 770 5707','','NY254142','2020-01-01 00:00:00','2015-04-09 05:53:19',NULL,'Youth Hostel',1,'cc_YHAborrowdale.jpg','',4),(193,979,'CC26',2,'Gillercombe','A family-run guest house half a mile from both Rosthwaite and Stonethwaite with good views of lovely Borrowdale.  Packed lunches available.','','','017687 77602','','','Stonethwaite Road-End','Rosthwaite','','Cumbria','United Kingdom','CA12 5XG','','','257142','2016-12-31 00:00:00','2015-12-02 11:56:47',NULL,'B & B',1,'ccgillercombe.jpg','',4),(194,980,'CC29b',2,'Hazel Bank Country House','Hazel Bank stands in 4 acres of garden and woodland in an elevated position overlooking the village of Rosthwaite with unsurpassed views of the Borrowdale valley and the central lakeland peaks.  \r\n\r\nRates per night including VAT at 17.5 % and include a four-course dinner plus coffee and chocolates, room and full English breakfast.\r\n\r\nThe eight rooms are either double- or twin-bedded or with four posters and are fully en-suite with a bath. Each room has spectacular fell views and is equipped to the highest standards to be expected of a comfortable country house.  A cozy compact cottage sleeping 2 people is also available.\r\n\r\n\r','','','017687 77248','','','','Rosthwaite','','Cumbria','United Kingdom','CA12 5XB','01768777189','','','2020-01-01 00:00:00','2014-10-09 07:53:39',NULL,'Country House Hotel',0,'hazel bank(1).jpg','',4),(195,981,'CC27',2,'Royal Oak','Once an 18th Century farmhouse, our hotel has been accommodating visitors and walkers for over one hundred years, and is still the perfect base from which to explore the beauty of the northern Lake District. As traditional hotels have become increasingly rare, we take great pride in maintaining our homely atmosphere and excellent value for money. Although modernised with central heating, the thick walls, snug bar and sitting room with open fire retain the hotels cosy character.The main house offers eight ensuite and three standard rooms each with individual charm, while across the courtyard are a converted barn annex, Merrybreeches, provides an additional four spacious ensuite rooms each with peaceful riverside views. Small,friendly, family-run, in the centre of the village, this traditional hotel offers comfortable rooms and lounges, a cosy bar and good home cooking. All prices include a set evening meal which is served at 7 pm.\r\nWe make a 2% charge for the use of a Credit Card - Debit Cards no charge.\r\n\r','','info@royaloakhotel.co.uk','017687 77214','','www.royaloakhotel.co.uk','','Rosthwaite','','Cumbria','United Kingdom','CA12 5XB','','','259148','2015-12-31 00:00:00','2015-12-31 07:14:52',NULL,'Country House Hotel',1,'ccroyaloak.jpg','',4),(196,982,'CC28',2,'Scafell Hotel','The Scafell Hotel is a wonderful Country House Hotel located in the very heart of Borrowdale, considered by many as England\'s finest valley, surrounded by mighty fells, tranquil meadows and crystal clear waters. A paradise for the walker and a perfect centre from which to visit other parts of the Lake District.\r\n\r\nThe Hotel is situated almost at the foot of Great Gable and the Scafell Massif, and is regarded one of the Lake District’s renowned headquarters for climbers and hill walkers. Keen anglers will appreciate the Scafell Hotel, as there is excellent fly fishing on the River Derwent and in Derwentwater. Those who are content with gentle rambling or just lazing on restful lawns fringed by trees amidst imposing scenery will be equally happy staying here.\r\n\r','','info@scafell.co.uk','01768 777208','','','','Rosthwaite','','Cumbria','United Kingdom','CA12 5XB','','','','2015-12-31 00:00:00','2015-11-25 06:31:28',NULL,'Country House Hotel',1,'Scafell.jpg','',4),(197,984,'CC29',2,'Yew Craggs','A traditional Lakeland B&B which offers comfortable accommodation close to the centre of the delightful hamlet of Rosthwaite. Evening meals are available at the nearby pubs and hotels','','','01768 777260','','','','Rosthwaite','','','United Kingdom','CA12 5XB','','','','2002-11-30 00:00:00','2007-11-07 06:16:43',NULL,'B & B',0,'yew craggs.jpg','',4),(198,985,'CC30',2,'6 Chapel Howe','This traditional, Lakeland B&B affords a friendly welcome and is surrounded by splendid views of beautiful Borrowdale. At the edge of the village, near the Church and school, evening meals are available at the nearby pub.','','','17687 77649','','/6chapelhowe','','Stonethwaite','','','United Kingdom','CA12 5XG','1768777280','','262137','2020-01-01 00:00:00','2009-03-09 10:04:51',NULL,'Not specified',0,'chapel Howe.jpg','',5),(199,986,'CC31b',2,'Chapel  Farm Campsite','Toilets and showers available.','','','017687 77256','','','','Rosthwaite','','','United Kingdom','CA12 5XG','','','257 142','2020-01-01 00:00:00','2015-06-16 10:54:03',NULL,'Campsite',1,'campsite.jpg','',4),(200,987,'CC31',2,'Knotts View','Family run guest house since 1904 situated in the Stonethwaite Village offering Bed and Breakfast accommodation deep in Borrowdale Valley. With stunning views and high mountains the area is popular with walkers and climbers. A short drive away to the north we have Derwentwater and Keswick with its shops and attractions.','','','017687 77604','','','','Stonethwaite','','Cumbria','United Kingdom','CA12 5XG','','','','2013-12-31 00:00:00','2015-11-25 06:16:52',NULL,'B & B',1,'Knotts View.jpg','',5),(201,988,'CC30a',2,'Sherma Guest House','This traditional, Lakeland B&B affords a friendly welcome and is surrounded by splendid views of beautiful Borrowdale. At the edge of the village, near the Church and school, evening meals are available at the nearby pub.','','','17687 77649','','','27 Bank Street','Keswick','','','United Kingdom','CA12 5XG','1768777280','','','2020-01-01 00:00:00','2015-02-11 14:36:49',NULL,'Not specified',0,'','',NULL),(202,989,'CC31a',2,'Stonethwaite Farm','This 17thC farmhouse in Stonethwaite offers 4 letting rooms and a comfortable lounge in which to relax after a day out walking on one of a number or routes that pass the door.','','','01768 777234','','','','Stonethwaite','','','United Kingdom','CA12 5XG','','','','2020-01-01 00:00:00','2014-09-25 04:45:53',NULL,'B & B',0,'Stonethwaite 1.jpg','',5),(203,991,'CC35B',2,'Nook Farm','A national trust working farm in the heart of the spectacular Borrowdale valley, Drying facilities, a comfy lounge with tea and coffee making facilities and TV, and a hearty farmhouse breakfast are provided.  Packed lunches available and flasks filled.  Payment by cash or cheques.','In the middle of the village 200yards from the Scafell hotel where evening meals are available.','nookfarm1@aol.com','01768 777677','','','','Rosthwaite','','Cumbria','United Kingdom','CA12 5XB','','','','2012-12-31 00:00:00','2016-01-25 03:31:51',NULL,'Farmhouse B & B',1,'ccnookfarm.jpg','',4),(204,992,'CC23b',2,'Grassmoor Guest House','Grassmoor is a small slate built Victorian Guest House centrally located in Keswick, Lake District, Cumbria an attractive lake shore Victorian resort where the first pencils were made from local graphite. The house front gives fine views of Skiddaw while the back overlooks Victorian terraces to Walla Crag. There are 4 rooms, all ensiute, with hairdryer, TV and tea/coffee making facilities.','Grassmoor Guest House is situated on the town end of Blencathra Street. It is 3 or 4 minutes walk from the market square and around 10 minutes walk to the Lake and Theatre.','info@grassmoor-keswick.co.uk','017687 74008','','www.grassmoor-keswick.co.uk','10 Blencathra Street','Keswick','','Cumbria','United Kingdom','CA12 4HP','017687 77254','','','2020-01-01 00:00:00','2015-11-25 06:11:32',NULL,'Guesthouse',0,'grassmoreguesthouse.jpg','',NULL),(205,993,'CC23c',2,'Liittlefield','Ali & Maureen at Littlefield Bed & Breakfast, in Keswick, North Lake District, warmly welcome you to their home. We offer, one standard double room, one double room with own shower in room, two standard single rooms, and a standard twin room. All rooms have tea and coffee making facilities. We pride ourselves on our hospitality. We have a very comfortable lounge with many books and maps which you are welcome to borrow free of charge. Our aim is to make our guests feel relaxed and happy.\r\n\r\n\r','Bed and Breakfast is very conveniently situated in Keswick, being only 5 minutes walk from the centre of town.','Littlefield@keswick98.fsnet.co.uk','01768 772949','','www.keswick98.fsnet.co.uk','32 Eskin Street','Keswick','','Cumbria','United Kingdom','CA12 4DG','01768 777254','','','2020-01-01 00:00:00','2015-02-11 14:36:31',NULL,'B & B',0,'Littlefield.jpg','',NULL),(206,994,'CC23d',2,'The Cartwheel','','','','17687 73182','','','5 Blencathra Street','Keswick','','','United Kingdom','CA12','1768777254','','','2020-01-01 00:00:00','2003-01-01 00:00:01',NULL,'',1,'','',44),(207,995,'CC37b',2,'Ash Cottage','','','','015394 35224','','','Red Lion Square','Grasmere','','','United Kingdom','LA22 9SP','','','335075','2020-01-01 00:00:00','2014-01-15 07:45:35',NULL,'B & B',0,'ashcottage.jpg','',8),(208,996,'CC36a',2,'BECK ALLENS','In a quiet corner of Grasmere village, overlooking the lake, this hotel offers a high standard of accommodation and excellent facilities.','Two night bookings minimum.','','015394 35563','','','','Grasmere','','','United Kingdom','LA22 9PU','','','','2020-01-01 00:00:00','2015-02-24 09:36:46',NULL,'Not specified',0,'beckallans.jpg','',8),(209,997,'CC44a',2,'Bridge House Hotel','Bridge House Hotel in Grasmere Village, is ideally suited for exploring England\'s Lake District. The English Lake District is a proposed World Heritage Site and the perfect holiday destination for people who enjoy beautiful views of mountains and lakes. \r\nSituated in 2 acres of woodland gardens, beside the River Rothay, opposite St. Oswald’s 13th Century Church and within a Conservation Area. A warm welcome, a comfortable room with modern facilities, an efficient and friendly dining room, and lounges where you won\'t be afraid to sit back, relax and while away an hour or two.','Take the A591 through Windermere & Ambleside onto Grasmere and take the first turning left (B5287) into the village. Traveling from the North, Keswick, then the A591 to Grasmere and take the second turning right (B5287) into the village. The Hotel is on the left, immediately South of the bridge by St Oswald\'s Church. \r','stay@bridgehousegrasmere.co.uk','01539 435425','','www.bridgehousegrasmere.co.uk','Church Bridge','Grasmere','','','United Kingdom','LA22 9SN','01539 435523','','','2020-01-01 00:00:00','2015-02-24 09:35:07',NULL,'Not specified',0,'ccBridgeHouseHotelGrasmere.jpg','',8),(210,998,'CC33',2,'YHA Grasmere (Butterlip How)','A large Victorian House built of Lakeland stone, its large grounds are particularly lovely when the  Rhododendrons are in bloom.  North of Grasmere village, 150 mtrs along the road to Easdale. Drying & games room.  \r\nMeals must be booked 48 hours in advance.\r','From village square take Easdale Road (opposite Sam Reads Bookshop) entrance drive is 150 metres along road.','grasmere@yha.org.uk','015394 35316','','','Easedale Road','Grasmere','','','United Kingdom','LA22 9QG','','','336077','2020-01-01 00:00:00','2015-03-08 11:37:05',NULL,'Youth Hostel',1,'grasmere_b.jpg','',8),(211,999,'CC34',2,'Chestnut Villa','Set in the heart of the Lake District National Park and surrounded by stunning fells, Chestnut Villa and next door Ivy Dene were built in 1904 as a Coaching Inn. We have eight individually decorated rooms, each with en-suite shower or bath. The rooms all come with tea and coffee facilities, new digital LCD TV, toiletries, hairdryers and clock radio. Each room offers a fantastic view of the surrounding fells - a vista that can also be enjoyed from the large, comfortable visitors’ lounge and spacious dining room.\r\nNow under new ownership for one year we have looked after many walkers. We do our best to help out with hanging space for wet coats and somewhere for your boots to dry - we can also do laundry if time permits for drying. Internet and email facilities are available to those who need it.\r\nWhilst you may only be here for a night or two you\'ll find Chestnut Villa offers a tranquil haven and an assured warm welcome in one of the world’s great natural beauty spots.\r\nWe also have 3 superior double rooms @ £85 2 with baths.\r','','chestnutvillabandb@gmail.com','015394 35218','','','Keswick Road','Grasmere','','','United Kingdom','LA22 9RE','','','','2012-12-31 00:00:00','2015-11-25 06:01:38',NULL,'B & B',1,'Chestnut Villa.JPG','',8),(212,1001,'CC35',2,'Forest Side Hotel','On the lower slopes of Butter Crag and surrounded by 40 acres of mature woodland, Forest Side enjoys an enviable position just a short stroll from Grasmere village.','','','015394 35250','','','Forest Side','Grasmere','','','United Kingdom','LA22 9RN','','','','2020-01-01 00:00:00','2015-02-24 09:42:26',NULL,'Country House Hotel',0,'ccforestside.gif','',8),(214,1003,'CC36',2,'Gold Rill Hotel','In a quiet corner of Grasmere village, overlooking the lake, this hotel offers a high standard of accommodation and excellent facilities.','','','015394 35486','','','','Grasmere','','','United Kingdom','LA22 9PU','015394 35389','','','2020-01-01 00:00:00','2015-02-24 09:34:38',NULL,'De Luxe Hotel',0,'goldrill3a.jpg','',8),(215,1004,'CC37',2,'The Grasmere Hotel','The Grasmere Hotel is a delightful small Victorian Country House Hotel and Restaurant set in the heart of the English Lake District and on the edge of Grasmere Village in an acre of informal gardens through which the River Rothay flows. The hotel retains the character of an English country house while providing modern standards of comfort and a warm friendly atmosphere that has encouraged many guests to return again and again. \r\nEvening meals available to residents @ £15 per person.','Dinner 7 p.m. for 7.30 p.m.  Book in advance.  Please inform before arrival of any food allergies/requirements.','enquiries@grasmerehotel.co.uk','015394 35277','','www.grasmerehotel.co.uk','Broadgate','Grasmere','','','United Kingdom','LA22 9TA','015394 35277','','337076','2013-12-31 00:00:00','2013-08-19 06:57:35',NULL,'Country House Hotel',0,'Grasmere hotel.bmp','',8),(216,1005,'CC37c',2,'Harwood Hotel','Built of Lakeland stone, The Harwood offers comfortable bedrooms, tastefully decorated with each room having it\'s own bathroom, television and tea making facilities. Our full and varied breakfast, with self-service breakfast dresser and cooked traditional cumbrianfayre served to your table, ensures the right start for your day.','A591. Turn left and continue until you reach Grasmere village sign at The Swan, and follow the road into the village where you will find the Harwood on the right hand side.','harwoodlan@aol.com','015394 35248','','www.harwoodhotel.co.uk','Red Lion Square','','','','United Kingdom','LA22 9TA','015394 35545','','','2020-01-01 00:00:00','2013-02-14 04:26:10',NULL,'Not specified',0,'ccharwoodhotel.jpg','',8),(217,1006,'cc37f',2,'How Foot Lodge','How Foot Lodge Country House was built in 1843 as a Victorian villa. It is now a guest house which has been run by Kate and Mike Metcalfe since 1999.\r\nHow Foot is situated only fifty yards from William Wordsworth\'s former home of Dove Cottage, which now forms part of a fascinating award-winning museum. Kate and Mike Metcalfe will be delighted to welcome you to their family-run guest house.\r\nKate and Mike have a fully licensed Italian restaurant The Villa Colombina, adjacent to the grounds of How Foot Lodge, providing stylish food at affordable prices, in relaxed surroundings.  We also have 2 deluxe doubles @ £80.\r\nTwo night bookings only on weekends.\r\n\r','','bookings@howfootlodge.co.uk','015394 35366','','','Town End','Grasmere','','','United Kingdom','LA22 9SQ','','','','2015-12-31 00:00:00','2015-10-28 11:46:14',NULL,'Country House Hotel',1,'How Foot.jpg','',8),(218,1007,'cc106a',2,'Ivy Dene','A warm friendly welcome in a small family run guest house. Fully equipped ensuite rooms.\r','','','015394 35960','','','Keswick Road','Grasmere','','','United Kingdom','LA22 9RE','','','','2007-12-31 00:00:00','2010-10-21 04:15:14',NULL,'B & B',0,'ivydene.jpg','',8),(219,1008,'CCSp2',2,'Langcrigg Country Guest House','This secluded, woodland hotel caters exclusively for vegetarians.','','','','','','Easdale Road','','','','United Kingdom','LA22 9QN','','','','2020-01-01 00:00:00','2008-10-08 09:43:29',NULL,'Not specified',0,'','',8),(220,1009,'CC38',2,'Moss Grove Organic Hotel','The Moss Grove Organic offers 5-star guest accommodation, designed to be both luxurious and environmentally friendly. The spacious en suite rooms have flat-screen TVs, Bose Entertainment systems and free internet access is available throughout the hotel.\r\n\r\nThe Victorian building retains its period charm but has been updated throughout. The renovation work used eco-friendly and natural products from clay paint to sheep’s wool insulation.\r\n\r\nMany of the large beds are hand-made from reclaimed wood, with duck down bedding and 100% cotton sheets.\r\n\r\nFair Trade tea and coffee, and organic biscuits are available in the rooms, whilst under-floor heated bathrooms have spa baths and organic toiletries.\r\n\r\nMoss Grove serves a Mediterranean-style buffet breakfast using organic, fair trade and local produce. Free on-site parking is available.\r\n\r\nLocated in Grasmere village centre, just over 500 metres from Grasmere Lake, Moss Grove Organic is in the heart of the Lake District. The property is a 10-minute drive from Thirlmere or Lake Windermere.\r\n\r\nPAYMENT IN FULL REQUIRED AT TIME OF BOOKING.','','enquiries@mossgrove.com','015394 35251','','www.mossgrove.com','','Grasmere','','Cumbria','United Kingdom','LA22 9SW','015394 35306','','NY335074','2016-12-31 00:00:00','2015-12-03 09:56:51',NULL,'Country House Hotel',1,'ccmossgrovefront.jpg','',8),(221,1010,'CC45',2,'Oak Lodge','A traditional family run B&B where all rooms are ensuite with tea & coffee making facilities. There is also a residents\'\' lounge with TV. Oak Lodge is just a half mile from the centre of Grasmere village and its pubs and restaurants.','','alison.dixon2@homecall.co.uk','015394 35527','','www.oaklodge-grasmere.co.uk','Easedale Road','','','Cumbria','United Kingdom','LA22 9QS','','','331081','2020-01-01 00:00:00','2015-01-07 01:35:28',NULL,'B & B',0,'Oak Lodge.jpg','',NULL),(222,1012,'CC37d',2,'Raise View Guest House','Welcome to Raise View House in Grasmere, Cumbria... Somewhere Special in the Heart of the English Lake District.\r\n\r\nA traditional Lakeland Stone House with magnificent views of the surrounding fells where Karen and John Greaves have created an atmosphere of warmth and friendliness, which is apparent from the moment you arrive and service so good you hardly notice it.\r\n\r\nJust five minutes walk from the centre of the village Raise View House is perfectly situated to explore the whole region yet some of the area’s most breathtaking scenery and fascinating attractions are right on the doorstep. Follow Miss Potter\'s footsteps from the house and discover for yourselves why she loved the Lake District.\r\n\r\nCash settlement preferred.','','john@raiseviewhouse.co.uk','01539 435215','','','Rye Lane','Grasmere','','Cumbria','United Kingdom','LA22 9RQ','','','','2014-12-31 00:00:00','2015-08-24 04:49:09',NULL,'Guesthouse',1,'raiseview.jpg','',8),(223,1013,'CC39',2,'Red Lion Hotel','This 200 year old coaching inn now offers all the comforts of a modern hotel with a wide range of facilities throughout.\r\nThe Grasmere Red Lion Hotel is privately owned hotel in the Lake District, combining village centre locations, spectacular views, luxurious accommodation and warm and friendly service.  The Grasmere Red Lion offers the perfect ingredients for a Lakeland event to remember! \r','','reservations@grasmereredlionhotel.co.uk','015394 35456','','','Red Lion Square','Grasmere','','','United Kingdom','LA22 9SS','','','','2020-01-01 00:00:00','2015-03-14 11:55:58',NULL,'Country House Hotel',1,'Red Lion`.jpg','',8),(224,1015,'CC41',2,'Rothay Garden Hotel','An elegant hotel in extensive gardens on the outskirts of Grasmere. High standards of accommodation and acclaimed cuisine.','','stay@rothaygarden.com','015394 35334','','','Broadgate','Grasmere','','','United Kingdom','LA22 9RJ','','','','2020-01-01 00:00:00','2015-03-14 11:57:10',NULL,'Country House Hotel',1,'rothay_garden_hotel_ambleside_cumbria.jpg','',8),(225,1016,'CC37a',2,'Silver Lea','Silver Lea Guest House is a beautifully appointed, stunning bed and breakfast in Grasmere in the heart of the Lake District. \r','','info@silverlea.com','015394 35657','','','Easedale Road','Grasmere','','','United Kingdom','LA22 9QE','','','','2020-01-01 00:00:00','2015-03-14 12:01:45',NULL,'B & B',1,'Silver lea.jpg','',8),(226,1017,'CCSp3',2,'The Swan','Offering wonderful views of the fells, this friendly hotel has charming oak-beamed interiors and is within easy walking distance of Dove Cottage where Wordsworth wrote so many of his poems.','','','015394 35551','','','','Grasmere','','','United Kingdom','LA22 9RF','','','','2020-01-01 00:00:00','2015-02-24 09:36:36',NULL,'Not specified',0,'swan,grasmere.jpg','',8),(227,1018,'CC32',2,'Thorney How Independent Hostel','Operating as a hostel since the 1930\'s, Thorney How was the first YHA Demonstration Hostel in 1932. It has since re-opened in 2011 as an independent hostel offering family owned and run Visit England 3 star graded hostel B&B and bunkhouse accommodation in Grasmere, the heart of the Lake District. The distinctive property dates back around 400 years and has been mentioned by Wordsworth and his Sister in their diaries.\r\n\r\n\r\nEvening Meals are available 6pm to 8pm, pre-booking is preferred £14.95 per person for a two course meal. With a fully licensed bar, local draught ales, fine wines and spirits and fresh coffee, you can enjoy a drink of your choice with your meal. From simple eggs on toast, to a wedding breakfast, to a group curry fest, Thorney How is available to cook up a hearty meal whatever your group size. We are open all year round and we\'re very happy to serve you, whatever the weather. To avoid disappointment please book in advance. Most dietary needs are catered for. Packed lunches £6 each. Breakfast options include a basic cereal & toast, or Croissants, a smaller cooked breakfast and a full cooked breakfast including vegetarian.\r\n\r\n\r\nWe now have one double en-suite /  one twin (not en-suite but with private wash basin), this is also available as a single. Up to 7 further twin, or 3 person, or 4 person rooms all bunk beds. 2 large family rooms with private en-suite bathroom with 4 bunk beds each. Or up to 6 individual beds in a mixed dorm room. Total = 42 beds in 11 rooms. All prices include basic breakfasts (cereal, juice, toast, tea/coffee) with a £3 upgrade option per cooked breakfast.\r\n\r\n\r\nA regular and long standing provider for Coast to Coast walkers, being directly on the route, (no time lost for your morning start), and providing all that you need, from the drying room to comfortable beds, free Wi-Fi, wood-burning stoves and evening bike hire. For small group single night weekend bookings, we prefer to allocate beds in our larger dorm rooms. Towels are provided with a small charge. We are Non-Smoking throughout all the accommodation and the grounds. Towel Hire available at £2.\r\n\r\n\r\n\r\nPlease note: our evening meals are also available to non-residents, pre-booking preferred.\r','','enquiries@thorneyhow.co.uk','015394 35597','','www.thorneyhow.co.uk','','Grasmere','','','United Kingdom','LA22 9QW','','','332084','2016-12-31 00:00:00','2016-01-29 06:06:50',NULL,'Hostel',1,'TH_front_Nov_2011_smaller.jpg','',8),(228,1019,'CC46',2,'Travellers Rest','A half mile from Grasmere, this 16th century coaching inn provides a high standard of accommodation and is right on the Coast to Coast route. It\'s bar and restaurant are popular with locals and visitors alike.','','stay@lakedistrictinns.co.uk','015394 35604','017687 73331','','Dunmail Raise,','Grasmere','','','United Kingdom','LA22 9RR','','','','2015-11-30 00:00:00','2016-01-12 05:10:35',NULL,'Country Inn (Pub)',1,'travellers rest.jpg','Dog tariff - £15',8),(229,1021,'CCSp4',2,'Wordsworth Hotel','This hotel combines 4 star standards with the magnificence of the surrounding fells. Set in its own grounds the hotel provides first class facilities.','','','015394 35592','','','','Grasmere','','','United Kingdom','LA22 9SW','015394 35765','','','2020-01-01 00:00:00','2015-02-24 09:37:10',NULL,'De Luxe Hotel',0,'wordsworthhotel.jpg','',8),(230,1022,'cc44B',2,'Grasmere Independent Hostel','Grasmere Independent Hostel – A four star hostel in a five star location.\r\nNestled amidst the beautiful Central Fells and a short stroll from the idyllic village of Grasmere, Grasmere Hostel is a truly special place at the heart of the Lake District National Park. \r\n\r\nWith 24 beds, 5 en suite rooms (sleeping 3,4,5 or 6 people) our deluxe 4 star hostel is perfect for individuals, couples, families and groups.\r\n\r\nGrasmere Hostel’s extensive facilities include en-suite bathrooms, two fully equipped self-catering kitchens, dining room, lounge with fantastic views, laundry facilities, secure bike storage, drying room, bbq patio area and even a sauna. Add our stunning location, midway between Windermere and Keswick, and you have the perfect base for your Lake District holiday whether you’re on the quest for adventure, relaxation or celebration.','','dave@grasmerehostel.co.uk','015394 35055','','www.grasmereindependenthostel.co.uk','Broadrayne Farm','Grasmere','','Cumbria','United Kingdom','LA22 9RU','015394 60977','','NY 336094','2016-12-31 00:00:00','2015-12-07 09:53:13',NULL,'Hostel',1,'Coast-to-Coast-Walkers-Accommodation-Grasmere-Farm-Cottages.jpg','',8),(231,1023,'CC47a',2,'Deepdale Hall','Deepdale Hall is a grade II listed 17th century farmhouse situated on a working Lakeland hill farm in the scenic valley of Deepdale, \r\n \r','','','01768 482369','','','','Patterdale','','','United Kingdom','CA11 0NL','01768 482608','','','2020-01-01 00:00:00','2015-02-12 14:17:02',NULL,'Farmhouse B & B',0,'deepdale.jpg','',9),(233,1025,'CC47',2,'Glebe House','A pleasant,if quite modern bungalow, on the route and in the centre of Patterdale village, Glebe House is widely used by Coast to Coasters. Packed lunches can be provided and evening meals are available at nearby pub.','','','017684 82339','','http://www.glenriddingcybercafe.co.uk/glebe%20house/Page001.htm','','Patterdale','','','United Kingdom','CA11 0NL','','','395160','2009-12-31 00:00:00','2011-08-04 03:35:15',NULL,'B & B',0,'glebehouse.jpg','',9),(234,1026,'CC48',2,'Greenbank Farm','Greenbank is a family run working farm with stunning views, well decorated rooms and log fires when it\'s cold. Full English breakfast is served with home-made preserves.  Evening meals are provided if ordered in advance.  Pack lunches and good drying facilities are also available.  \r\nStatic caravan available @ £20 per person per night, meals are serviced in the house.','I mile south of Patterdale village on A592. Please book evening meals in advance.','greenbankfarm@aol.com','017684 82292','','http://www.coast2coast.co.uk/greenbankfarm/','','Patterdale','','Cumbria','United Kingdom','CA11 0NR','','','398 150','2016-12-31 00:00:00','2015-12-31 07:15:02',NULL,'Farmhouse B & B',1,'ccgreenbank.jpg','',9),(235,1029,'CC50',2,'Noran Bank Farm','Noran Bank is a traditional 16th Century farmhouse providing comfortable accommodation and a warm welcome.  It is ideally situated on the A592 on the outskirts of Patterdale, a popular overnight stay within minutes of the Coast to Coast route.  There is one letting bedroom which can be used as a double, twin or family room with a private bathroom.  Tea/coffee facilities provided, well behaved dogs are welcome at £4 per dog per night and packed lunches are available on request @ £5 each.  Evening meals are available in nearby Patterdale village.\r\n\r\nShepherd\'s Crook Bunkhouse adjoining the farmhouse is a bar conversion converted to a very high standard.  It is ideal for long or short stays, for walkers, bikers and a great place for friends or family get togethers.\r\n\r\nOn the ground floor there is a fully equipped kitchen/seating area in which to relax, 2 showers and separate toilet.  Upstairs there is a double room with en-suite shower/toilet at £20 pppn and a 6 bedded room with 3 double bunk beds at £15 pppn.  Special rates for sole occupancy.  Centrally heated with all bedding and towels provided and if anyone would like a DIY breakfast that can be supplied for £6pp.  Parking for 3 cars.','','heathernoranbank@fsmail.net','017684 82327','07833981504','http://www.patterdale.org/Noranbank.htm','','Patterdale','','Cumbria','United Kingdom','CA11 0NR','','','398152','2016-12-31 00:00:00','2016-02-02 06:36:33',NULL,'B & B',1,'Noran Bank Farm.jpg','£4 charge for dogs',9),(236,1032,'CC52a',2,'Rampsbeck Country House Hotel','Rampsbeck is a fine privately owned 18th Century Country Housestanding in 18 acres of garden and parkland which includes Lake FrontageRelax in style in the elegant public roomsaffording magnificent views of Lake and Fells.Dine in our candlelit restaurant acclaimed as one of the \'Top Ten Percent\'','Just 5 miles from the M6 motorway and Penrith railway station Rampsbeck is ideally situated for exploring not only the beauty and splendour of the English Lake District but also the lesser known delights of the Eden Valley, North Pennines and the Border regions.','','017684 86688','','www.hotel-lakedistrict.com','Watermillock on Ullswater','Patterdale','','','United Kingdom','CA11 0LP','','','','2020-01-01 00:00:00','2008-10-16 08:00:03',NULL,'De Luxe Hotel',0,'rampsbeck.jpg','',9),(237,1033,'CC49b',2,'Side Farm Camping','Side Farm Camping is situated in Patterdale at the southern end of Ullswater.','On South eastern shore of Lake Ullswater on a591.','','017684 82337','','','','Patterdale','','','United Kingdom','CA11 0NP','','','3981623','2020-01-01 00:00:00','2015-06-16 11:02:29',NULL,'Campsite',1,'camp site(2).jpg','',9),(238,1036,'CC54',2,'The White Lion Inn','This cosy, olde worlde inn offers a bar with open fires, lots of atmosphere and good food. It is only 8 miles walk from Grasmere to Patterdale and if you have time and energy there is a delightful circular walk along the shore of Ullswater . Pets allowed.','Open all day. Walkers welcome the stop before Shap.','laalgadge@aol.com','017684 82214','','','','Patterdale','','Cumbria','United Kingdom','CA11 0NW','','','398158','2015-12-31 00:00:00','2015-11-25 06:47:17',NULL,'Country Inn (Pub)',1,'Coast-to-Coast-Walkers-Accommodation-White-Lion-Patterdale.jpg','',9),(239,1037,'CC55a',2,'Beech House','Welcome to Beech House a family run guest house offering a warm and friendly atmosphere. \r\nIt is situated in the small village of Glenridding in the beautiful Eden valley, and has a wonderful view of Lake Ullswater and the surrounding fells from some of the rooms.\r\n1 mile from Patterdale.','','LynnBeechhouse@aol.com','01768 482037','','','','Glenridding','','Cumbria','United Kingdom','CA11 0PA','','','NY387 168','2020-01-01 00:00:00','2015-03-14 12:15:03',NULL,'Guesthouse',1,'beechhouse.jpg','',9),(240,1038,'CC55c',2,'FairLight Guest House','','','','017684 82224','','','','Glenridding','','','United Kingdom','CA11 0PD','1768482181','','','2020-01-01 00:00:00','2008-10-16 08:00:28',NULL,'Not specified',0,'','',NULL),(242,1040,'CC56',2,'Inn on the Lake (Lake View)','This 3 star quality hotel enjoys one of the most spectacular settings in the Lake District in 15 acres of grounds with lawns sweeping to the shores of Lake Ullswater.Part of a unique group of 5 family run hotels, The Inn on the Lake offers a quality of service appealing to all sectors of the family, leisure, group and business markets.After a £1 million refurbishment in 2001 the hotel has been completely transformed, apparent from the moment you walk through the front doors into the beautifully appointed  reception area, where you will find fresh flowers, elegant, comfortable furnishings and tasteful decor.     \r\n1 mile from Patterdale.','','innonthelake@lakedistricthotels.net','01768 482444','','','','Glenridding','','','United Kingdom','CA11 0PE','','','','2020-01-01 00:00:00','2015-03-14 12:09:07',NULL,'Country House Hotel',1,'ccinnonthelake.jpg','',9),(243,1041,'CC55b',2,'Mosscrag','Mosscrag was built in 1918 situated in Glenridding.  It has been a private home as well as providing bed and breakfast for many years. Now a family run guest house based in beautiful Glenridding in the heart of the English Lake District, Mosscrag makes an ideal base for exploring the Lakes.\r\n\r\n1 mile from Patterdale.','','info@mosscrag.co.uk','01768 482500','','','','Glenridding','','Cumbria','United Kingdom','CA11 0PB','','','','2015-12-31 00:00:00','2015-03-14 12:08:01',NULL,'Guesthouse',1,'Mosscrag.jpg','',9),(244,1044,'CC58',2,'Crown & Mitre','This is a traditional country Inn, in whitewashed stone with great atmosphere and a sense of history. \r\nThe majority of our bedrooms have now been refurbished, with the addition of new beds, furniture, soft furnishings, flat screen TV\'s and DVD players, tea and coffee and bottled water available.\r\nWe have added a second chef to our staff and they are cooking seven nights a week and we are offering a mix of meat, fish and game and an extended vegetarian menu, with great deserts, good wines and a range of cask and keg beers.\r\nThe restaurant, bar and public rooms are completely refurbished.\r\nWe have added a bike store, additional drying room and outside seating.\r\nGuided tours from Patterdale to the Crown and Mitre available @ £75.\r\n\r\n\r\n\r\n\r\n.\r','I.5 miles off official trail but reachable by alternative trail.  Transport available (small fee).','info@crown-and-mitre.co.uk','01931 713225','','','Main Street','Bampton Grange','','Cumbria','United Kingdom','CA10 2QR','','','520179','2015-12-31 00:00:00','2015-12-01 07:45:26',NULL,'Country Inn (Pub)',1,'Crown and Mitre 1.gif','£2.50 per night for dogs.',10),(245,1045,'CC58a',2,'Haweswater Hotel','The Haweswater Hotel is a family run non-smoking hotel with a superb\r\nlakeside location surrounded by stunning scenery in the eastern lake\r\ndistrict. It is the only building in the quiet and secluded Valley of the\r\nGolden Eagle and is ideally situated for a relaxing \'away from it all\'\r\nbreak.\r','','','01931 713235','','','','','','Cumbria','United Kingdom','CA10 2RP','01931 713145','','','2020-01-01 00:00:00','2007-10-17 08:51:20',NULL,'De Luxe Hotel',0,'Haweswater(1).JPG','',10),(246,1046,'CC58b',2,'Sharrow Bay Hotel','Sharrow Bay Country House Hotel is situated on the shores of LakeUllswater.  It has some of the finest views in the English Lake District.Sharrow is a fine old Country HouseHotel, which combines superb cuisine with the highest quality service and luxurious accommodation. A haven allowing guests to experience a unique blend of absolute luxury in total relaxation.  ','At lake Ullswater (A592) turn left to Pooley bridge, right at mini roundabout signposted Howtown.','enquiries@sharrow-bay.com','17684 86301','','www.sharrow-bay.co.uk','','Howtown','','','United Kingdom','CA10 2L2','1768486349','','','2020-01-01 00:00:00','2007-12-19 10:07:30',NULL,'Not specified',0,'ccSharrowbay.gif','',NULL),(247,1047,'cc59B',2,'Mardale Inn','This cosy Lake District B & B dates from the early 18th Century now refurbished by the present owners.  Dogs are especially welcome.  Evening meals available at The Crown and Mitre just a short walk away.\r\n\r','Follow the road out of Burnbanks village.  Take left turn at the end (looks like you\'re going straight ahead).  Stay on that road, over crossroads and we\'re a little way after you pass the school, on your left.','info@mardaleinn.co.uk','01931 713244','','www.mardaleinn.co.uk','at St. Patrick\'s Well','Bampton','','Cumbria','United Kingdom','CA10 2RQ','','','NY514181','2016-12-31 00:00:00','2016-02-02 06:24:39',NULL,'B & B',1,'Mardale Inn.jpg','',10),(248,1050,'CC60',2,'Brookfield Guest House','Situated at the southern end of Shap village we are renowned for good food, comfort and personal attention. All bedrooms are extremely well appointed and have Flat Screen Televisions, Digital Radio Alarms, Hospitality Trays and Hairdryers. The en suite rooms are of high standard. There is also a comfortable Residents Lounge and well Stocked Bar. Wi-Fi connection. Large Car Park. Coast to Coast and Westmorland Way very welcome. Washing and Drying (small fee) Awarded 4 stars AA Association.','','info@brookfieldshap.co.uk','01931 716397','','info@brookfieldshap.co.uk','','Shap','','Cumbria','United Kingdom','CA10 3PZ','01931 716397','','567143','2016-12-31 00:00:00','2016-01-18 10:33:40',NULL,'Guesthouse',1,'ccbrookfield.jpg','',11),(249,1051,'CC61',2,'Bulls Head','The Bulls Head dates back to the 1740\'s and is situated on the Main Street in Shap.\r\n\r\nPlease note: Although we allow camping in the pub garden we cannot offer the full services you would expect of a dedicated campsite. The only facilities available (toilets and wash basins) are those in the pub during normal opening hours :- 8am until midnight. \r\n\r\nInternet Cafe open 12 noon until 11 p.m.\r\n\r\n\r','At the North End of Shap Village alongside the Coast to Coast path.','','01931 716678','','','Main Street','Shap','','','United Kingdom','CA10 3NG','01931 716397','','562153','2020-01-01 00:00:00','2013-01-10 04:49:59',NULL,'Campsite',0,'Bulls-Head-Inn.jpg','',11),(250,1054,'CC64',2,'Fell House B&B & Mango Restaurant','Recently awarded 2 AA stars FELL HOUSE is a large Victorian property run with an emphasis on the customer.  We constitute an essential part of the industry of human happiness;  EXCELLENT FOOD, LIVE ENTERTAINMENT, GREAT CONVERSATION AND SLEEP.   Check out our BODACIOUSLY brilliant room offer.   Not hungry; and staying elsewhere please come and relax with a drink or two in front of the roaring fire in the BACK BAR. We look forward to meeting you and all your needs, Fell House & Mango, see what we do! \r\n\r','On the Main street at the point where the Coast to Coast leaves the A6 for Kirkby Stephen.','info@fellhouse.com','01931 716343','','www.fellhouse.com','Main Street','Shap','','','United Kingdom','CA10 3NY','','','564146','2009-12-31 00:00:00','2009-09-30 02:25:41',NULL,'Guesthouse',0,'Fell House(1).JPG','',11),(251,1055,'CC65',2,'Greyhound Hotel','Under new management, Chris, Julie and the team welcome you warmly to the Greyhound Hotel Shap.  This former 17th Century coaching Inn has an excellent reputation for food and drink throughout Cumbria.  All of our dishes are freshly prepared to your order, with all of our meat and game coming from local suppliers. The pub also has a selection of up to 8 traditional hand-pulled ales. All of our eleven bedrooms are en-suite and have tea & coffee making facilities. All prices include our superb Cumbrian breakfast (which includes local premium Cumberland sausage) as well as Westmorland black pudding and free-range local eggs served in the Whinfell breakfast room.','','enquiries@greyhoundshap.co.uk','01931 716474','','','Main Street','Shap','','Cumbria','United Kingdom','CA10 3PW','','','56652 14270','2014-12-31 00:00:00','2015-06-11 04:11:28',NULL,'Country Inn (Pub)',1,'frontinsunjuly02.JPG','',11),(252,1056,'CC66',2,'The Hermitage','A lovely old former farmhouse dating back in some places to the 1500\'s   Guests will find warmth and comfort here as well as a friendly welcome and a wonderful breakfast.  If you think that you will need tobe pampered and restored after your walk from Patterdale The Hermitage is the Place to Be.\r\n\r\nMany of our guests have written to tell us that the Hermitage was One of THE experiences of the Coast to Coast Walk.  Please inform of any late arrivals.','On the right had side of the road just after you enter Shap from the Bampton road.  Just when you think you can\'t walk any further!\r\nThe place to be!','jjeanjackson_hermitage@btopenworld.com','01931 716671','','','Shap','Penrith','','Cumbria','United Kingdom','CA10 3LX','','','562155','2011-12-31 00:00:00','2016-01-11 04:33:58',NULL,'Guesthouse',1,'cchermitage.jpg','',11),(254,1059,'CC68',2,'New Ing Lodge','Run by a young and enthusiastic family. Our fun and friendly bed and breakfast/hostel has 9 letting rooms directly on Wainwrights coast to coast. We are situated on the north side of town directly opposite the Bampton/Haweswater turning, at the end of the walk from Patterdale.  We are situated on the Westmoreland Way. We also have camping pitches if the weather permits! There is also storage for bikes if required. \r\nOur rooms are located on the 1st and 2nd floor of New Ing Lodge, we have one single, two doubles, two twins, one triple and one family room available. Each room has local information and organic fairtrade tea and coffee when possible.','','info@newinglodge.co.uk','01931 716719','','www.newinglodge.co.uk','Main Street','Shap','','Cumbria','United Kingdom','CA10 3LX','01931 716719','','562156','2016-12-31 00:00:00','2015-12-02 07:51:48',NULL,'Guesthouse',1,'back of new ing compressed for web.jpg','',11),(256,1064,'CC79a',2,'Tranna Hill','A warm and friendly welcome awaits you at Tranna Hill which enjoys an enviable rural location on the fringe of the village of Newbiggin on Lune. All the rooms have fantastic views overlooking the trout farm in the fore front with the Howgills in the back ground.  All three rooms have excellent en suite facilities all with baths and showers, TV, refreshment trays and hairdryers, central heating.  \r\nMany of our guests enjoy an overnight stay while on the popular Coast to Coast walk.  Wi-Fi available throughout the house. Lift to and from local pub for evening meals.\r\nRelax after the days walk in the lounge with wood burning stove, in the garden or the summer house. \r\n\r\nRecently received AA 4 Stars and a Breakfast Award.','Maps and guide books are available for your perusal.  Wet walkers well catered for.','trannahill@hotmail.com','01539 623227','','','','Newbiggin on Lune','','Cumbria','United Kingdom','CA17 4NY','','','703 054','2015-12-31 00:00:00','2015-11-25 06:51:18',NULL,'B & B',1,'P1050421(1).JPG','',505),(257,1065,'CC71A',2,'Barn House','The Barn House, Orton, the Howgills and on the Coast to Coast route.\r\n\r\nThe Barn House is a welcoming and comfortable Bed and Breakfast accommodation along the Coast to Coast path, originally conceived by AW Wainwright. The W2W and SusTrans cycling routes all pass by at the end of the drive. Orton is a stepping stone to the Lake District, the Yorkshire Dales National Parks and on the doorstep of the Howgills, Cumbria’s secret open space. Orton is an ideal location for longer breaks to explore them all! We are able to organise walks, fishing and even if you wanted to learn dry stone walling! \r\n\r\nFor walkers and cyclists alike (secure lock-up for your bikes) you will find a warm welcome.\r\n\r\nBarn House can accommodate  six people in our three en-suite rooms. The facilities include one double bedroom, one twin bedroom, both with a bath and shower, with a second twin which has a large wet room. All our rooms have a television and tea/coffee making facilities. A large guest lounge is available, where you will be able to rest and compare notes with the other –we hope- not too weary walkers. Lots of parking space is available for those of you arriving by car. \r\n\r\nHaving walked the fells ourselves we know that at the end of a day, muddied and (sometimes) wet a drying room is essential; the barn house has a large drying room for boots and clothes. We can also take care of your laundry for £8.\r\n\r\nPacked lunches for the next day’s walk can be supplied to help you on your way.\r','We are situated at the south end of Orton village, over the small hump-back bridge on the Raisbeck Road, on the north side of Orton Hall, map ref: NY 626079. Despite being surrounded by countryside – we are only five minutes’ drive from the M6 motorway. \r\n \r','enquiries@thebarnhouseorton.co.uk','01539 624259','','','','Orton','','Cumbria','United Kingdom','CA10 3RF','','','NY 626079','2014-12-31 00:00:00','2015-08-20 09:03:07',NULL,'B & B',1,'barn House(2).JPG','',NULL),(258,1066,'CC151',2,'Cote Ghyll Caravan & Camping Park','This secluded family site enjoys a peaceful valley location with panoramic views of the North York Moors.Explore the National Park and its many attractions or simply relax on site.Walk to Osmotherley with its pubs and village shops, or venture to the market towns of Northallerton, Thirsk and Helmsley.Easy access to the Cleveland Way, Coast to Coast and Lyke Wake Walks.\r\nSelf catering static caravans for hire.  Fully equipped, sleep a max. of 6.  Minimum 2 night stay.  Evening meals available from Cote Ghyll Mill.','Osmotherley is well sign-posted when approaching from the A19 North or Southbound or from Northallerton. Upon entering the village turn Left at the Market Cross and, after roughly ¼ mile turn Right towards Cote Ghyll Caravan Park.','hills@coteghyll.com','01609 883425','','','Cote Ghyll','Osmotherley','','North Yorkshire','United Kingdom','DL6 3AH','','','459979','2015-12-31 00:00:00','2015-11-25 06:02:38',NULL,'Campsite',1,'Osy Camp Site.jpg','',24),(259,1069,'CC154',2,'Cote Ghyll Mill (previously YHA Osmotherley)','For those looking for great value accommodation, Cote Ghyll Mill is the ideal solution. In a beautiful and secluded valley this converted Linen Mill, containing 12 bedrooms, is perfect for schools, groups, families or individuals looking for value for money yet comfortable accommodation. Sleeping up to 72 people our accommodation attracts many visitors for educational purposes or family gatherings on a shared or sole use basis.  Only ¼ mile (10min walk) from the historical village of Osmotherley; a thriving village once famous for weaving linen cloth, it now offers pubs, tearooms & shops and is famous ‘walking’ country.','','mill@coteghyll.com','01609 883575','','','Cote Ghyll','Osmotherley','','','United Kingdom','DL6 3AH','01609 883715','','461981','2015-12-31 00:00:00','2015-11-25 06:02:51',NULL,'Youth Hostel',1,'sandblast ext rear.jpg','',24),(260,1071,'CC156',2,'Three Tuns Inn','Family owned, with an increasing reputation for high quality, freshly prepared food, The Three Tuns is set in the centre of the picturesque village of Osmotherley in the North Yorkshire Moors. The atmosphere here is always warm, friendly and relaxed and the Rennie Mackintosh inspired interior décor is a delight.\r\nThe menu is complemented with a comprehensive list of fine wines and traditional cask conditioned ales.\r\nOn warm days you can enjoy drinks in the charming colourful garden.','','debbiedigiorgio@threetunsrestaurant.co.uk','01609 883301','','','9 South End','Osmotherley','','North Yorkshire','United Kingdom','DL6 3BN','','','','2011-12-31 00:00:00','2015-11-06 05:23:49',NULL,'Country Inn (Pub)',1,'3 tuns.jpg','',24),(262,1075,'CC72',2,'New House Farm','This traditional working farm overlooks Howgill Fells. Guests can look forward to home cooking and hearty farmhouse breakfasts.  \r\n\r\nAccommodation is available in a static caravan which also includes WC and shower.  Breakfast served in the house.\r\n\r\nCamping facilities also available:- Camping Fees £7. Breakfast is also offerred to campers.','I mile from Orton directly on Coast to Coast trail.','','01539 624324','','','Raisbeck','','','Cumbria','United Kingdom','CA10 3SG','','','641076','2009-12-31 00:00:00','2012-11-27 21:41:57',NULL,'Farmhouse B & B',0,'New House Farm.jpg','',NULL),(263,1076,'CC86a',2,'The Fat Lamb','The Fat Lamb is a historic and charming 17th century former coaching inn set in open countryside midway between the Lake District and Yorkshire Dales National Parks. The history of this Yorkshire Inn stretches back some 350 years.','','fatlamb@cumbria.com','','','','Crossbank  Ravenstonedale','Kirkby Stephen','','Yorkshire','United Kingdom','CA17 4LL','','','','2020-01-01 00:00:00','2015-03-15 02:20:38',NULL,'Country Inn (Pub)',0,'cc_thefatlamb.jpg','',13),(264,1077,'CC77b',2,'Augill Castle','A Luxurious Victorian Castelated folly; relaxed and romanticevening meals available Friday and saturdays onlyLes Routiers UK & Ireland Bed & Breakfast of the year 2002.  Featured in the Good Hotel Guide 2003.','Off the A685 between Kirkby Stephen and Brough.','office@stayinacastle.com','01768 341937','','','Brough','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4DE','','','','2020-01-01 00:00:00','2016-01-20 05:28:05',NULL,'Country House Hotel',1,'ccaugillcastle.jpg','',13),(265,1078,'CC77',2,'Black Bull Hotel','The Black Bull Hotel is situated in the centre of Kirkby Stephen, within easy access of all local amenities. We are a family run business offering a warm friendly welcome to all our guests. We have nine newly decorated letting bedrooms, all en suite facilities, including both bath and shower. Our bar has been recently refurbished and we are pleased to offer a wide range of beers, wines, soft and hot drinks. A good selection of cask ales is always available. In our separate non smoking restaurant our guests can enjoy anything from a light snack to a full three course meal, chosen from our extensive home cooked menu.','','blackbull1963@aol.com','017683 71237','','','38 Market Street','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4QW','','','774086','2015-12-31 00:00:00','2015-11-25 05:55:36',NULL,'Country Inn (Pub)',1,'Blackbull.jpg','Cash Back available.',13),(266,1079,'CC77c',2,'Castle Hill Cottage','Idyllic beamed farmhouse in medieval village, home baking, log fires, walled garden.\r','','','017683 42354','','','38 Market Street','Kirkby Stephen','','','United Kingdom','CA17 4QW','','','','2020-01-01 00:00:00','2010-05-13 13:45:16',NULL,'Not specified',0,'castle hill.jpg','',13),(267,1080,'CC78',2,'Croglin Castle','Under new management this is a nice family run Inn, small and friendly, welcoming to walkers. The rooms are well appointed  and comfortable, with wash handbasin and shower in the en suite rooms.  \r\nThere is a resident\'s lounge and a selection of bar meals is offered. \r\nThe centre of Kirkby Stephen is only a short walk away.   Restaurant evening meals available. \r\nNo additional costs incurred for single walkers.\r','','robsanders147@msn.com','017683 71389','','www.croglincastleandbrewery.com','South Road','Kirkby Stephen','','','United Kingdom','CA17 4SY','017683 71906','','772075','2012-12-31 00:00:00','2013-08-11 03:17:41',NULL,'Country Inn (Pub)',0,'Croglin.jpg','Long stay car park available.',13),(268,1081,'CC79',2,'Fletcher House','A delightful Georgian House located in the centre of the town, offering spacious and comfortable accommodation.   All rooms have en suite with shower, WC and wash hand basin.  Colour TV, hair dryer, toiletries and tea and coffee making facilities are also provided.  We have a separate bathroom with large roll top bath where guests can pamper themselves from a huge selection of herbal baths and toiletries.  There is a lounge for guests to relax in with colour TV, books, magazines and an open fire for the colder months.  Complimentary tea, coffee, selection of herbal teas, malted milk and hot chocolate drinks available from the dining room all day to enjoy in the lounge or garden.  \r\nA computer with Broadband Internet is available for guest to use and free Wifi is available throughout the house for guests who wish to connect using their own equipment.\r\nWe offer an extensive breakfast menu catering for all diets which can be served from 7 a.m.  Packed lunches and sandwiches can be ordered on arrival and are made fresh to order. Fletcher House is close to all pubs and restaurants and is an excellent location for a rest day. \r\nNon Smoking.','In the centre of the town near to shops, pubs and restaurants plus launderette.\r\nCheck in between 3.30 - 6.30p.m.  Early or later check in can be pre-arranged.','fletcherhouse@btinternet.com','017683 71013','','','Fletcher Hill, Market Street.','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4QQ','017683 71013','','774086','2015-12-31 00:00:00','2015-11-25 06:07:30',NULL,'Guesthouse',1,'FH pic.jpg','',13),(269,1082,'CC80',2,'Jolly Farmers','The Jolly Farmers Guest House was an old coaching inn and used to belong to the local manor house. Now a guest house, you can sample the same hospitality at The Jolly Farmers today. Exuding a warm and friendly atmosphere, this guest house offers excellent accommodation in well-appointed rooms. There are 2 residents\' lounges and a small residents\' bar.  \r\n\r\nAll guests are welcomed with afternoon tea and home-made scones.\r\n\r\nOur single room is a double bedded en suite room for single occupancy.','','enquiries@thejollyfarmers.co.uk','017683 71063','','','63 High Street','Kirkby Stephen','','','United Kingdom','CA17 4SH','','','774083','2015-12-31 00:00:00','2015-12-04 05:49:54',NULL,'Guesthouse',1,'Jolly F.jpg','Quality comfort at the right price. Come and stay, feel at home while you\'re away. 4 diamond. Hydro-spa baths on request',13),(270,1083,'CC81',2,'Kings Arms Hotel (Kirkby S.)','This attractive 17th century former Post Inn offers comfortable accommodation with that added bonus of personal service from the resident proprietors.   The Dining Room and Bar are attractively decorated with antique furniture and tapestries.','We are in the centre of the town next to the tourist information centre.','michael.gerrard@live.co.uk','017683 71378','','www.kingsarmskirkbystephen.co.uk','Market Street','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4QN','017683 74879','','792089','2010-12-31 00:00:00','2013-02-26 03:05:36',NULL,'Country Inn (Pub)',0,'K Arms Photo(1).jpg','',13),(271,1085,'CC82',2,'Lockholme','A warm welcome assured in our spacious Victorian family home.  Rooms are tastefully furnished to a high standard with beverage trays and TV and comprise a double ensuite with kingsize bed, twin ensuite, family/double/twin and single.  An extensive choise of breakfast is offered with local produce, bacon, sausage and free range eggs.  Early breakfasts served on request.  Secure overnight parking and cycle storage.  Strictly non smoking.  Refreshments an homebaking served on arrival.','On the Coast to Coast walk.  Directions for Lockholme:  As you leave Greenriggs farmyard continue down the lane for approximately five minutes until you reach a small housing estate with a red telephone kiosk on your right.  Bear right into the estate, walk past the kiosk to the road, turn left and we are 80 yards down the road on your left.','','017683 71321','','','48 South Road','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4SN','017683 71321','','772078','2014-12-31 00:00:00','2015-02-26 02:32:45',NULL,'B & B',0,'Lockholme4(1).gif','Quality B&B in Victorian home with all facilities.   Lovely rooms with deluxe beds.  Wide choice of breakfast served from 7 a.m.   A warm welcome assured. Good food in nearby pub.',13),(272,1087,'CC77a',2,'Manor House','Close to several places to eat. T.V in all rooms.','Going West on coast to coast, cross Franks’ bridge property is 200yds on the left up the hill.','Jean_Leeson@hotmail.com','017683 72757','','','Melbecks','Kirkby Stephen','','','United Kingdom','CA17 4AB','','','','2020-01-01 00:00:00','2015-03-15 02:22:01',NULL,'Guesthouse',1,'manorhouseks.gif','',13),(273,1088,'CC85a',2,'The Old Coach House','At the Old Coach House Betty and Derek Rome aim to provide a warm and friendly atmosphere with the comforts of home.\r\nWe ask guests not to smoke in the house and cannot accommodate pets. Muddy boots and wet cagoules are not a problem.\r\nThe main part of the house is an 18th century coach house with a more recent extension to the rear. Situated in a quiet part of the town, overlooking fields but only two minutes walk to the town centre and just a few strides from the Coast-to-Coast walk.\r\n\r\n \r\n \r','Kirkby Stephen is a small market town by the river Eden surrounded by beautiful countryside and situated between the Lake District and the Yorkshire Dales National Parks.\r\n \r','stay@oldcoachhousebb.co.uk','017683 71582','','www.oldcoachhousebb.co.uk','Faraday Road','Kirkby Stephen','','','United Kingdom','CA17 4QL','','','774084','2008-12-31 00:00:00','2013-02-14 05:36:49',NULL,'B & B',0,'Old Coach House(2).gif','Homemade bread. On quiet road at edge of town. Tea/Coffee facilities and TV in rooms',13),(274,1089,'CC81a',2,'Pennine Hotel','The Pennine Hotel has been a familiar landmark in the heart of Kirkby Stephen.','','','017683 71382','','','Market Square','Kirkby Stephen','','','United Kingdom','CA17 4QN','','','','2020-01-01 00:00:00','2010-05-13 13:46:02',NULL,'Country Inn (Pub)',0,'pennine hotel.jpg','',13),(275,1090,'CC76',2,'Pennine View Camping Park','Camping from £7.25 per person.\r\nCar Parking £3.00 per day clients must call direct to book in their vehicles and will be required to send a deposit. Payment is made at the time of leaving the vehicle when a spare set of keys must be provided.','','','017683 71717','','http://www.pennineviewcaravanandcampingpark.com/','Station Road','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4SZ','','','772075','2011-12-31 00:00:00','2015-11-25 07:10:46',NULL,'Campsite',1,'pennine view.jpg','',13),(276,1091,'CC86',2,'Redmayne House','Redmayne House is an attractive, spacious and suitably furnished Georgian home set in a large garden away from the main road but only two minutes from the centre of the busy and popular market town of Kirkby Stephen on the Coast to Coast Walk. Tea & Homemade cakes are served in the residents sitting room on arrival. Homemade bread, marmalade and jam accompany the traditional breakfasts served in our elegant dining room. Lots of space.','','','017683 71441','','http://www.coast2coast.co.uk/redmaynehouse/','Silver Street','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4RB','017683 71441','','774088','2012-12-30 00:00:00','2012-09-18 10:14:26',NULL,'B & B',0,'ccredmayne.jpg','',13),(278,1094,'CC87',2,'Butt House','You will receive a warm welcome at Butt House from Jacqui & Chris.\r\nWe are situate in Keld which is a small, compact village, in an idyllic upper Swaledale setting at the crossing point of the Pennine Way, Herriot way and Coast to Coast paths.\r\nWe have a fully licensed bar, so you can enjoy a glass of wine, cider or local Black Sheep beer whilst sitting in our cosy guest lounge by the open fire.\r\nWe have free Wi-Fi available and ample parking. Why not join us for an evening meal? We cater for all tastes.\r\nSeating is available in the south facing garden to relax with a drink whilst admiring the beautiful fields of heather, meadows, Swaledale sheep, stone walls and barns.\r\nButt House has a large boot drying room, for wet walking boots and clothing and all rooms have en suite facilities.\r\nEvening meals available up to  £18 per person for a three course meal.\r\nDogs small/medium £7.50 per night.  We offer a laundry and drying service @ £7.50 per load.','Top of Keld Village by the telephone kiosk.','info@butthousekeld.co.uk','01748 886374','','','','Keld','','North Yorkshire','United Kingdom','DL11 6LJ','','','893009','2015-12-31 00:00:00','2015-11-25 06:00:17',NULL,'Guesthouse',1,'Walkers-Accommodation-Butt-House-Keld.jpg','',14),(279,1095,'CC91a',2,'East View','East View is an old lead miners cottage, recently tastefully restored.  Furnished to a high standard it provides quality accommodation.\r\n\r\nRooms are available from 4 p.m. onwards.\r\n\r\nEvening meals are included with any bookings at East View and are served at 6 p.m. Please phone with any dietary requirements 3-4 days in advance.\r\n\r\n£10 deposit would be appreciated.','','','01748 886776','','','','Keld','','North Yorkshire','United Kingdom','DL11 6LJ','','','NY89290115','2007-12-31 00:00:00','2008-10-07 07:25:00',NULL,'B & B',0,'cc_eastview_keld.jpg','',14),(280,1100,'CC85',2,'Old Croft House','This Grade II listed Georgian town house, dating from 1750, is full of character with a friendly relaxed atmosphere. Situated in the town centre of Kirkby Stephen it has many unusual features and an exceptionally high standard of accommodation. Refreshments and home made cakes are served on arrival. Each of our 4 bedrooms has been furnished in a style suited to the period features, with foot spa, tea/coffee facilities, digital TV, hairdryer and robes provided. Check in time between 1530 & 1800 hrs. Evening meals are served in the dining room using locally sourced ingredients, please book in advance. 2 course meal £16 person.','Directly opposite tourist information centre. Next door to Browns the Butchers.\r','info@theoldcrofthouse.com','017683 71638','','www.theoldcrofthouse.com/','Market Street','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4QW','','','NY 77486 08634','2016-12-31 00:00:00','2015-11-26 07:22:18',NULL,'Guesthouse',1,'Old Croft House(2).bmp','Run by walkers for walkers. Open Fire. Laundry Service. Morale boasting breakfasts. Sympathy provided FREE and foot spars for weary feet.  Colour TV, tea, coffee etc. Discounts available for 2 night bookings.',13),(281,1101,'CC91',2,'Park House Campsite and Keld Bunk Barn','At Park House, we offer camping, a luxury Bunkbarn (with both private ensuite and shared rooms available)  and a genuine Mongolian Yurt in the heart of the Yorkshire Dales. We’re in a beautiful riverside location with our own magnificent waterfall, stunning scenery and are right on the Coast to Coast route, the Pennine Way and the Herriot Way. We have a drinks licence and also serve delicious high quality home cooked evening meals, hot breakfast baguettes, and generous packed lunches. \r\nWe now have a private enclosed hot tub which has stunning views across the Dale available to book, with 90 minute private session just £20 for 2 people with each additional person charged at £5 or you can have exclusive unlimited use for just £60 a day. Book directly with Keld Bunk Barn or Sherpa Van at the time of booking, or book when you arrive subject to availability.  Don\'t forget your bathing suits!\r\n\r\n \r\n\r\nLuxury Bunkbarn\r\n\r\nOur recently refurbished bunkbarn offers stylish and comfortable centrally heated accommodation for up to 10 people. There\'s a communal area, with comfy sofas, TV / DVD, dining area plus a fitted kitchen with oven and microwave for those wishing to self cater. There\'s also a drying room and secure bike storage. We have one private double room with en suite, private entrance and TV (£47 for the room) and 2 bunkrooms which sleep 3 and 5 (or if you prefer not to share there’s always the option of booking the rooms for sole occupancy).  Individual beds are just £21 per bunk which includes all bedding and a towel, and a self service breakfast of cereals and toast, tea and coffee. \r\n\r\nOur Yurts are 19ft luxury Mongolian tent which has a wooden locking front door, wood burning stove, 2 single beds and a double sofa bed, plus dining area. The Yurt costs just £59 (£69 at weekends) for 2 people per night plus an additional £15 per extra person up to a maximum of 4. \r\n\r\n \r\n\r\nCamping\r\n\r\nOur Campsite has 2 free showers, a barn with sofas, dining tables and chairs, a washing machine and a clothes line. We also have 2 midge machines on site and 2 firepits, so you can sit on our picnic benches and put your feet up! Caravans and campervans welcome plus we also have 6 electric hook ups available at an additional £5. Backpackers are just £5 per person per night and for those driving in its £6 per night.\r\n\r\n \r\n\r','On B6270 at junction with Tan Hill Road.','info@keldbunkbarnandyurts.com','01748 886549','','www.keldbunkbarnandyurts.com','Bridge End','Keld','','North Yorkshire','United Kingdom','DL11 6DZ','','','887014','2016-12-31 00:00:00','2015-11-26 10:42:06',NULL,'B & B',1,'park house campsite 2 small.jpg','',14),(282,1102,'CC92',2,'Park Lodge Campsite','At this beautifully situated Campsite in Keld. The site has toilets  washbasins and a free hot shower is provided. Park Lodge has a small teashop with hot and cold drinks, light refreshments plus an off licence, basic provisions are also available. Dogs welcome on the campsite only.\r\n£5 per person camping.','','rukins@btinternet.com','01748 886274','','','','Keld','','North Yorkshire','United Kingdom','DL11 6LJ','','','893 012','2011-12-31 00:00:00','2015-03-15 02:27:53',NULL,'Campsite',1,'Park Lodge.jpg','',14),(283,1104,'CC94',2,'Kearton Country Hotel','A dinner B & B packaged is offered at The Kearton.  Well worth the short walk from Keld, Kearton Country Hotel has twelve bedrooms fully ensuite and all have been refurbished to a high standard. All rooms have tea and coffee facilities and are fully centrally heated. Adjoining our fully stocked bar selling Theakstons and John Smiths beers with a collection of Malt Whiskeys, is our residents lounge where one can have a relaxing rest after a days walking. Situated to the rear of the hotel, the dining room provides breathtaking views of Kisdon Hill. Dinner is served at 6.30 - 7.00pm.','','info@keartoncountryhotel.co.uk','01748 886277','','www.keartoncountryhotel.co.uk','','Thwaite','','North Yorkshire','United Kingdom','DL11 6DR','01748 886590','','892981','2016-12-31 00:00:00','2015-11-26 06:30:24',NULL,'Country House Hotel',1,'Kearton 1.jpg','Safe bike storage and bike washing facility.',15),(284,1105,'CC95d',2,'Bridge House','Bridge House is large family home offering B&B for the weary traveler! Luxuriant bedrooms with room to stretch out and relax. Log fire in the breakfast room & a cosy open fire in the families sitting room. Laze with books or magazines after a hard days toil or take a 100 yd stroll to the village pub for an evening meal (served after 5:45pm - until 8:30 pm). A substantial breakfast can be served as early as you like to catch the early morning sun for your onward journey. A choice of two en-suite rooms or a very large room served by its own private shower room.','Three miles from Keld.','BnB@bridgehousemuker.co.uk','01748 886461','','','','Muker','','North Yorkshire','United Kingdom','DL11 6QG','','','','2020-01-01 00:00:00','2015-03-15 03:17:26',NULL,'B & B',1,'Bridge House Muker.jpg','',300),(285,1107,'CC95',2,'Oxnop Hall','Situated between Gunnerside & Muker, deep in the beautiful countryside of Swaledale in the Yorkshire Dales, Oxnop Hall offers you a very warm welcome - and the opportunity to stay in a Grade ll Listed seventeenth century farmhouse.','','','01748 886253','','','','Gunnerside','','','United Kingdom','DL11 6JJ','','','','2020-01-01 00:00:00','2015-02-13 13:41:49',NULL,'Farmhouse B & B',0,'Oxnop_Hall_Gunnerside.jpg','',NULL),(286,1110,'CC95a',2,'Usha Gap caravan site','A warm welcome is assured to you on this tranquil, clean, well-organised, family site. Usha Gap is situated between the villages of Muker and Thwaite in the beautiful valley of Swaledale.','0.5 miles from Muker.  A delightful quiet farm site, set beside a small beck, and surrounded by magnificent views of the valley. The Pennine Way and Coast-to-Coast pass near by, and the small village of Muker is less than half a mile from the campsite with it\'s village stores, cafes, and traditional local pub.','ushagap@btinternet.com','01748 886214','','','','Muker','','','United Kingdom','','','','','2020-01-01 00:00:00','2015-03-15 03:18:49',NULL,'Campsite',1,'ushagap.jpg','',300),(287,1111,'CC95g',2,'Muker Village Stores','In the heart of the village of Muker, you will find the Muker Village Store and Tea Shop. The shop stocks much more than the usual provisions with a good range of locally produced goods and crafts, ideal for gifts. The cosy tea rooms serve a wide ranging menu of drinks, snacks, cakes - all home cooked. Also bed and breakfast accommodation.\r\nTwo night bookings only.','','mukerteashop@btinternet.com','01748 886409','','','','Muker','','North Yorkshire','United Kingdom','DL11 6QG','','','909978','2020-01-01 00:00:00','2015-03-15 03:19:14',NULL,'B & B',1,'Muker Village Store.jpg','',300),(288,1112,'CC96',2,'Low Row Farm','Campsite by the riverside with new facilities.  Camping barn with full kitchen, dining area and 16 bunks. \r\nA working farm with an excellent rural feel and a sense of place - good views, fresh air and all the normal farmyard smells!','','','01748 884601','','','','Low Row','','','United Kingdom','DL11 6NT','','','003983','2020-01-01 00:00:00','2010-08-19 05:37:01',NULL,'Campsite',0,'lowrow bunk barn.jpg','',16),(289,1117,'CC100',2,'Black Bull(ReethCC)','This traditional stone built hotel is at the heart of the village, overlooking the Green.The welcoming bar and a non smoking room offers freshly prepared lunches and dinners and traditional ales. Comfortable accommodation and a traditional atmosphere.','','ratkinson@blackbull104.wanadoo.co.uk','01748 884213','','www.theblackbullreeth.co.uk','The Green','Reeth','','North Yorkshire','United Kingdom','DL11 6SZ','01748 884477','','','2016-12-31 00:00:00','2015-12-03 07:53:45',NULL,'Country Inn (Pub)',1,'theblackbull.jpg','',18),(290,1118,'CC102',2,'The Buck Hotel','The Buck Hotel is situated in the centre of Reeth, capital of Swaledale in the Yorkshire Dales National Park.  Appreciated for it\'s easy access to unspoilt and varied landscapes.  It is an ideal base for walkers and cyclists with a large number of circular routes available from the village.  Originally a coaching inn, still with many of it\'s original features, one of the most popular hostelries with both regular and visitors alike.\r\n\r\n\'Quality\' being the key word offering 10 en-suite accommodation, fine good home-cooked food, five excellent traditional cask ales and over 50 malts to choose from.  The Busk has an atmosphere you expect from a good Yorkshire Dales Hotel.','On the Coast to Coast route at the top of the Green.  Dogs by prior arrangement @ £6 per night.  Free Wifi and Premier League Matches on screen in the bar.','juharrowven@gmail.com','01748 884210','','','','Reeth','','North Yorkshire','United Kingdom','DL11 6SW','01748 884802','','038993','2014-12-31 00:00:00','2015-07-23 05:03:27',NULL,'Country Inn (Pub)',1,'ccbuckinreeth.jpg','',18),(291,1119,'CC103',2,'Burgoyne Hotel','Until the last war this hotel was a gracious Georgian home for the Burgoyne-Johnson family. The hotel has been sensitively restored and more recently modernised and refurbished to offer charismatic accommodation in individually styled rooms.','','enquiries@theburgoyne.co.uk','01748 884292','','','The Green','Reeth','','','United Kingdom','DL11 6SN','01748 884292','','','2020-01-01 00:00:00','2015-03-15 03:23:17',NULL,'De Luxe Hotel',1,'ccburgoyne.jpg','',18),(292,1120,'CC98b',2,'Elder Peak','Elder Peak is a bed and breakfast establishment located in Reeth. A warm welcome awaits you at Elder Peak, a clean, comfortable family home, within easy walking distance of the centre of Reeth.\r','','','01748 884770','','','Arkengarthdale Road','Reeth','','','United Kingdom','DL11 6QX','','','0.25 miles','2020-01-01 00:00:00','2010-04-30 05:11:15',NULL,'B & B',0,'elderpeak.jpg','Visitors lounge with TV, books and leaflets.',18),(293,1122,'CC105a',2,'Greencroft','Greencroft is a stone built cottage of character, colourfully decorated. It is in an elevated position overlooking the village. \r\nAlso rag rugmaker. I have a studio in garden where I hold workshops. \r','Behind the telephone box.','ragrug@rugmaker1.fsnet.co.uk','01748 884435','','/greencroft','The Garden Studio','Reeth','','','United Kingdom','DL11 6QT','','','038993','2006-12-31 00:00:00','2008-01-09 05:36:02',NULL,'B & B',0,'Greencroft(1).jpg','',18),(294,1123,'CC104',2,'Hackney House','This B&B caters mainly for coast to coast walkers and the route passes right by the  front door. The building is a Victorian  terraced house on the edge of Reeth with  high ceilings and  spacious rooms with good views.  Fishing can be arranged.\r\nEstablished family run guest house situated amid the beauty of Swaledale and conveniently astride the Coast to Coast route. \r\n\r','','','01748 884302','','','Bridge Terrace','Reeth','','','United Kingdom','DL11 6TW','','','039992','2014-12-31 00:00:00','2016-02-04 06:51:03',NULL,'Guesthouse',1,'Hackney(1).jpg','',18),(295,1125,'CC105',2,'Hillary House','17th Century Dales House set in the picturesque village of Reeth in Swaledale. Ideal base for walking, cycling, touring or relaxing. Family run Bed and Breakfast accommodation offering comfort and hospitality.','','hillaryreeth@aol.com','01748 884171','','/hillaryhouse','4 Hillary Terrace','Reeth','','North Yorkshire','United Kingdom','DL11 6TG','','','039994','2011-12-31 00:00:00','2013-02-14 04:28:13',NULL,'B & B',0,'cchillary.jpg','Central heating, Colour TV and Tea and Coffee making facilities.\r\n\r\nCentral heating, Colour TV and Tea and Coffee making facilities.\r\n\r',18),(296,1129,'CC104a',2,'Orchard Caravan park','Open March to October.','','','01748 884475','','','Back Lane','Reeth','','','United Kingdom','DL11 6TT','','','','2020-01-01 00:00:00','2005-09-27 15:58:59',NULL,'Campsite',1,'orchard caravan.gif','',18),(297,1130,'CC108',2,'Springfield House','A charming private house providing comfortable accommodation. All rooms have tea/coffee making facilities, hairdryer and radio and TV. Close to the centre of the town with its choice of establishments serving evening meals. Free WiFi.  Bike storage.','Left into Langhorne drive, first right into Quaker Close.','denisem.guy@btinternet.com','01748 884634','07875980785','www.springfield-house.co.uk','Quaker Close','Reeth','','North Yorkshire','United Kingdom','DL11 6UY','','','038 992','2016-12-31 00:00:00','2015-12-09 06:24:17',NULL,'B & B',1,'springfield(1).jpg','Free refreshments 3.30pm - 5pm',18),(298,1132,'CC110',2,'The Old Temperance','This three hundred year old house doubles as a bookshop and stands right on the green at the heart of this delightful dales down.  All rooms have tea and coffee making facilities and there are a number of pubs and restaurants nearby which will provide evening meals','Next door to the National Park Centre and the Ice Cream Parlour','','01748 884401','','','The Green','Reeth','','North Yorkshire','United Kingdom','DL11 6TE','','','','2016-12-31 00:00:00','2016-01-14 07:18:52',NULL,'B & B',1,'Old-Temperance-Coast-to-Coast-Accommodation-Reeth.jpg','',18),(299,1133,'CC111',2,'Walpardo','A comfortable B&B, popular with Coast to Coasters and close to the centre of the town and its wide choice of eating houses and cafes.','We are off the main green overlooking a small green next door to the White House Tea room in Anvil Square. Opposite Hudson House The National Parks Centre.','walpardoreeth@aol.com','01748 884626','','www.coast2coast.co.uk/walpardo','Anvil Square','Reeth','','North Yorkshire','United Kingdom','DL11 6TE','','','038992','2014-12-31 00:00:00','2014-05-16 06:16:04',NULL,'B & B',0,'Walpardo.jpg','',18),(300,1134,'CC112',2,'Bridge Inn','A former Coaching Inn dating back to the 15th century, The Bridge Inn sits in the pituresque village of Grinton opposite the 12th century Church of St. Andrew, which is also known as the \'Cathedral of the Dale\'.  \r\n\r\nThe Bridge Inn is well known for welcoming walkers, dogs, muddy boots and all! During the winter months relax infront of the roaring log fires, and during the summer months sit outside and enjoy a refreshing drink after a days walking around spectacular Swaledale.','','dotbridgeinn@hotmail.co.uk','01748 884224','','','','Grinton','','North Yorkshire','United Kingdom','DL11 6HH','','','','2014-12-31 00:00:00','2015-06-04 03:58:51',NULL,'Country Inn (Pub)',1,'Bridge Inn(1).jpg','',18),(301,1135,'CC99b',2,'Broadlands','Traditional bed and breakfast, warm welcome, spacious comfortable rooms with excellent views, guests lounge and entrance, peaceful setting, beautiful walks.','','','01748 884297','','','Fremington','Grinton','','','United Kingdom','DL11 6JA','','','','2020-01-01 00:00:00','2010-04-30 05:13:35',NULL,'B & B',0,'braodlands.jpg','',151),(302,1136,'CC112B',2,'Scarr House','.','','','01748 884479','','','','Grinton','','North Yorkshire','United Kingdom','DL11 6JA','','','','2020-01-01 00:00:00','2008-08-13 03:20:30',NULL,'B & B',0,'','',151),(303,1137,'CC113',2,'YHA Grinton Lodge','Built as a shooting lodge high on moors above the village of Grinton. There are views of Swaledale and Arkengarthdale. This is a bleak but spectacular location for a hostel of this nature. There is a communal games room/lounge and kitchen.\r\nMeals must be booked 48 hours in advance. Adult beds from £18.','','grinton@yha.org.uk','01748 884206','','','','Grinton','','','United Kingdom','DL11 6HS','','','048975','2020-01-01 00:00:00','2015-03-15 03:24:11',NULL,'Youth Hostel',1,'grinton.jpg','',18),(304,1138,'CC112c',2,'The Lodge','The Lodge, built in the 16th century as a shooting lodge and subsequently converted to a farm, is situated within 50yds of the Coast to Coast route to  the south side of the unspoilt village of Marrick. The walled garden gives panoramic views overlooking the Swale valley to the south. Guests must be Cat & Dog tolerrant \r\nDogs welcome.\r\nEvening meals available with prior notice.','50 yards from trail.','BandB@marricklodge.com','01748 884474','','http://members.aol.com/marricklodge/marricklodge.html','','Marrick','','North Yorkshire','United Kingdom','DL11 7LQ','','','078981','2009-12-31 00:00:00','2011-01-21 05:53:41',NULL,'B & B',0,'lodgemarrick.jpg','',NULL),(305,1142,'CC116',2,'Buck Hotel (CC)','The Buck Inn is located in the heart of Richmond, ideally situated for exploring the beautiful scenery and features that the beautiful town has to offer. A beautiful Georgian House built in 1800 and has been known as the Buck for 175 years, the inn offers a comfortable stay with light airy rooms that create the traditional atmosphere of Richmond with one of the best beer gardens in the town.','','garymay90@hotmail.com','01748 822259','','','2 Newbiggin','Richmond','','North Yorkshire','United Kingdom','DL10 4DX','','','','2014-12-31 00:00:00','2016-01-11 10:40:59',NULL,'Country Inn (Pub)',0,'DSCN2270.jpg','',19),(306,1145,'CC116a',2,'East Applegarth Farm','A former cow byre; part of a Dales longhouse. Sleeps 12 in two separate rooms. There is a kitchen/eating area with rustic tables & chairs.  On route for the Coast to Coast and three miles west of Richmond.','Three miles west of Richmond.','','01748 822940','','','','Richmond','','North Yorkshire','United Kingdom','','','','','2020-01-01 00:00:00','2009-02-11 06:05:27',NULL,'Youth Hostel',0,'eastappletonfarm.jpg','',19),(307,1146,'CC117',2,'Emmanuel Guest House','This guest house built out of Yorkshire stone is set six minutes walk away from  Richmond market place. There is a stone walled private garden and comfortable, welcoming rooms. From Market place up Queens Rd turn right onto Maison Dieu, Approximatley 6 Mins. Our accommodations has warm, clean, comfortable rooms, we also have an annex which can be used for B & B or self catering.','Richmond was founded by the Normans in 1071 and is reputed to have the largest cobbled market place in England. Home of the oldest and most complete working, award winning Georgian Theatre.  There are also three museums offering the opportunity to discover the towns intriguing past.','','01748 823584','','','41 Maison Dieu','Richmond','','North Yorkshire','United Kingdom','DL10 7AU','01748 821554','','176012','2009-12-31 00:00:00','2009-02-11 06:06:13',NULL,'B & B',0,'eMMANUEL.jpg','',19),(308,1148,'CC118',2,'FrenchGate 66','The location of the guest house - along the ancient cobbled street of Frenchgate - affords spectacular views of the surrounding countryside, including Richmond castle, the River Swale and nearby Easby Abbey.\r\n\r','','','01748 823421','','','','Richmond','','North Yorkshire','United Kingdom','DL10 7AG','','','','2020-01-01 00:00:00','2009-02-11 06:07:11',NULL,'Guesthouse',0,'frenchgate6.jpg','',19),(309,1149,'CC119',2,'The Frenchgate Hotel','A Georgian gentleman\'s townhouse, this listed building is located in a quiet cobbled street, one of the original ways into the walled town. The residents lounge is early seventeenth century with original oak beams and beautifully carved woodwork by \'mousey\' Thompson . Drinks can be enjoyed in the lounge or on the patio of the secluded walled garden (weather permitting). Dinner is served each evening in the dinning room, all ingredients are fresh and locally sourced.Fantastic breakfasts.The hotel has eight double/twin/one family and two single bedrooms. All have en-suite facilities, centrally heated, with colour TV, radio, hairdryer, direct dial telephone and tea and coffee making equipment and supplies. ','Take the main road into Richmond, at the roundabout on the corner of Dundas Street and the Library, turn left, past the Nissan garage, take first left turn after the garage into Frenchgate and we are 100yds up on the left hand side','','01748 822087','','','59/61 Frenchgate','Richmond','','North Yorkshire','United Kingdom','DL10 7AE','01748 823596','','173012','2005-04-01 00:00:00','2009-02-11 06:08:21',NULL,'De Luxe Hotel',0,'ccfrenchgate.jpg','Children of all ages welcome. Children`s meals catered for. Award winning restaurant, open all year and to non-residents.',19),(310,1151,'CC120',2,'Kings Head Hotel','Dominating England\'s largest, cobbled market place this privately owned hotel provides a warm and friendly welcome. Accommodation and service are of a very high standard as are the elegant restaurant and excellent bar meals.','On the market square.','res@kingsheadhotel.co.uk','01748 850220','','http://www.kingsheadrichmond.co.uk/','Market Place','Richmond','','North Yorkshire','United Kingdom','DL10 4HS','01748 850635','','91 172 011','2007-12-31 00:00:00','2009-02-11 06:07:32',NULL,'De Luxe Hotel',0,'Kings Head, Richmond.jpg','',19),(311,1152,'CC121c',2,'Millgate House','Milgate House dates back to the early 1700\'s and is B&B of the Year 2011 (Good Hotel Guide) and Editor\'s Choice for 2012.  Behind the street facade is a house of exceptional charm and character, tastefully furnished with antiques and treasures from all over the world. Below the house lies an award winning garden with views over the river Swale and its waterfalls, to the beautiful Cleveland Hills beyond.','Overlooks the River Swale spectacular setting, national award winning garden,described by the Sawday Guides as one of their favourites, featured in dozens of magazines...\"Amazing find...\"\" B & B Nationwide.\"','oztim@millgatehouse.demon.co.uk','01748 823571','','www.millgatehouse.com','3 Millgate','Richmond','','North Yorkshire','United Kingdom','DL10 4JN','01748 850701','','','2016-12-31 00:00:00','2015-11-26 06:44:04',NULL,'B & B',1,'DSCN0320(2).JPG','',19),(312,1155,'CC122',2,'The Old Brewery Guest House','A stone\'s throw from the River Swale, at the foot of the castle and just a few minutes from the largest cobbled market place in Britain, the house retains its old world charm, is tastefully decorated, and offers every modern comfort. Each guest room enjoys attractive views and has ensuite facilities or a private bathroom or shower room. Guests also have the use of the communal sitting room with an open fire, TV, and a . Prices start from £75 for ensuite facilities per room, we can also offer a four poster ensuite room @ £80 per room per night. Guests are also free to relax in our peaceful patio garden. Good WIFI access is available in all rooms\r\nThe Old Brewery is also the home of the Sherpa Van baggage moving service for Walkers and cyclists. We can offer parking and a daily bus service to St Bees at 7:30am every morning, and a similar service at 4:30 pm from Robin Hoods Bay back to Richmond.\r\n<br />\r\n<b><a href=\"https://www.youtube.com/watch?v=v4OK2xSK6sU\"\" target=\"\"_top\"\">Click here</a> for a short video featuring <a href=\"\"https://www.youtube.com/watch?v=v4OK2xSK6sU\"\" target=\"\"_top\"\">Richmond and The Old Brewery</a></b>\"','Directly on the Coast to Coast path At Lower end of town close to river by Cravengate. Or proceed down New Road from the Market Square, turn left onto Bridge Street. The Green is on the left just before the bridge. Stay an extra night in beautiful Richmond -10% discount for two night stays.','info@oldbreweryguesthouse.com','01748 822460','','http://oldbreweryguesthouse.com','29 The Green','Richmond','','North Yorkshire','United Kingdom','DL10 4RG','01748 825561','','NZ 168 006','2018-12-01 00:00:00','2015-11-25 06:55:24',NULL,'Guesthouse',1,'brewery-outside-3-1024x827.jpg','',19),(313,1156,'CC123',2,'Pottergate Guest House','Pottergate Guest House is a handsome, Grade Two listed property, which dates back to the 1800\'s. It is conveniently situated, approximately two minutes from Richmond\'s impressive market place, where you can visit the town\'s many Museums and it\'s Norman Castle. The fast-flowing River Swale is just a short walk away, where you can sit and contemplate the next part of your journey.\r\n\r\nRichmond has a compact feel to it and is the biggest \'centre\' that you will encounter on your Coast to Coast trek. You will be able to find almost all the supplies you\'ll need from a pair of fresh socks to a copy of the Financial Times!\r\n\r','Left at Tourist office Queens road and straight over roundabout. Road bears left to Pottergate and guesthouse is on the right.','b.firby4ab@btinternet.com','01748 823826','','www. pottergateguesthouse.co.uk','4 Pottergate','Richmond','','North Yorkshrie','United Kingdom','DL10 4AB','','','173013','2016-12-31 00:00:00','2015-12-22 04:01:16',NULL,'Guesthouse',1,'Pottergate(1).jpg','',19),(314,1160,'CC126',2,'The Restaurant on the Green','A grade 2 listed William & Mary house rebuilt in 1689 with many original features including the unique stone doorway, 2 18th century sundials and a huge 17th century inglenook fireplace in the intimate restaurant. Fine guest rooms.\r\nThe Restaurant on the Green is situated in one of the most fascinating, ancient and picturesque areas of Richmond, within sight and sound of the rushing River Swale at the foot of the Castle bluff yet close to the famous cobbled market place and Medieval Bar (gate). Book evening meals in advance.\r\n\r\nThe Restaurant on the Green with its comfort, friendliness, informality and location is perfect for either a one night stop-over, or a short break in the middle of the Coast to Coast walk. \r\n\r','Rosemary Lane to Newbiggin- Down Bargate and New Road - On right at bottom of hill.','accom.bennett@talk21.com','01748 826229','','www.coast2coast.co.uk/restaurantonthegreen','5/7 Bridge Street','Richmond','','North Yorkshire','United Kingdom','DL10 4RW','01748 826229','','169007','2009-12-31 00:00:00','2009-07-15 06:39:14',NULL,'Guesthouse',0,'ccrestaurant.jpg','Cash Back available.',19),(315,1161,'CC114d',2,'The White House','A warm friendly house situated 10 minutes walk from Richmond town centre with its medieval castle, cobbled market square, picturesque River Swale and beautiful scenery.\r','','','01748 825491','','','18 Gilling Road','Richmond','','','United Kingdom','DL10 5AA','','','','2020-01-01 00:00:00','2009-02-11 06:09:19',NULL,'B & B',0,'the white house.jpg','',19),(316,1162,'CC127',2,'West Cottage','A large Victorian house surrounded by gardens. Both guest rooms have colour TV and tea/coffee making facilities and are en-suite. Richmond has a wide choice of places serving evening meals.','','','01748 824046','','/westcottage','Victoria Road','Richmond','','','United Kingdom','DL10 4AS','','','169010','2020-01-01 00:00:00','2009-02-11 06:11:03',NULL,'Not specified',0,'ccwestcottage.jpg','',19),(317,1163,'CC114a',2,'West End Guest House','West End Guest House and Garden Cottages offers a selection of both self-catering and guesthouse accommodation for guests seeking luxury accommodation to English Tourist Board 4 diamond graded standard, in a beautiful North Yorkshire setting.','','','01748 824783','','','Reeth Road','Richmond','','','United Kingdom','DL10 4QW','','','','2020-01-01 00:00:00','2009-02-11 06:09:41',NULL,'Not specified',0,'west end guest house.jpg','',19),(318,1164,'CC128',2,'Willance House','Built pre 1600 this award winning Guest House is situated in a wide, cobbled street just three minutes walk from the Market Place.  The building with its three en suite rooms has been carefully renovated to provide luxurious facilities whilst retaining the original charm of this fascinating property.  On arrival relax in the comfortable oak beamed guest lounge and enjoy a freshly brewed pot of tea or coffee.  Our award winning, freshly cooked breakfasts are prepared using a wide range of quality produce including our own homemade bread.  For your convenience we offer packed lunches and an in house laundry facility.   \r\n\r\n\r\n\r','Arriving from Reeth go down Victoria Road past tourist office, turn left at cross roads, 100 yds on go right at roundabout into Dundas Street, pass the Italian Restaurant, La Piazza and take first left into Frenchgate.  Property is on the right hand side.\r\n\r','willancehouse@btinternet.com','01748 824467','','www.willancehouse.com','24 Frenchgate','Richmond','','North Yorkshire','United Kingdom','DL10 7AG','01748 824467','','173010','2016-12-31 00:00:00','2016-01-25 13:26:22',NULL,'Guesthouse',1,'Willance2.jpg','',19),(319,1165,'CC129',2,'Windsor House','This Grade 2 listed building with its elegant Georgian façade is located at the heart of Richmond, surrounded by restaurants and pubs.The rooms are spacious and reflect the character of the building. It has its own Bistro and a fine breakfast menu.','','','01748 823285','','','9 Castle Hill','Richmond','','','United Kingdom','DL10 4QP','','','172007','2020-01-01 00:00:00','2009-02-11 06:09:58',NULL,'Not specified',0,'ccwindsor.jpg','Grade II Listed building in centre of town. Also licenced wine bar. YHA members welcome at £15 pp',19),(320,1166,'CC130',2,'Brompton Caravan & Camping Park','This quiet family run park is situated in a lovely natural setting on the banks of the river Swale. Campsite 10% discount to Sherpa clients. Electric hook up point.  Children\'s play area.  Licensed shop.\r\n\r\nWe can now offer 1 bedroom and  2 bedroom apartments and a cottage for accommodation.','In the heart of the beautiful North Yorkshire countryside only two miles from Richmond - the gateway to the Yorkshire Dales.\r','','01748 824629','','','','Brompton-on-Swale','','North Yorkshire','United Kingdom','DL10 4EZ','','','','2020-01-01 00:00:00','2015-03-09 03:25:26',NULL,'Campsite',1,'Brompton on Swale Caravan Park.bmp','',319),(321,1167,'CC131a',2,'Farmers Arms','A former coaching inn dating back in parts to the mid-1700s, The Farmers Arms is very pleasing to the eye, inside and out. The exterior is a large and impressive stonebuilt structure. The interior is equally gracious and extensive, with the attractive bar and lounge having exposed beams, and a bright, stylish conservatory dining area. Meals are served at lunch and dinner in the bar, lounge, beer garden or non-smoking conservatory dining area, which seats 32. Booking is advised for Friday and Saturday evenings. The extensive menus include such mouth-watering creations as medallions of beef, rack of lamb, pork fillet, Oriental stir-fry beef, Andalusian chicken, seafood melody and trout fillet. There\'s also a vegetarian, children\'s and dessert menu. At present there are two guest bedrooms, a double and a twin, both en suite and with their own separate entrance. The tariff includes a delicious and hearty breakfast ideal to set guests up for a day\'s walking or sightseeing.\r\nCHECK IN AFTER 5.30PM.','Close to where the B6271 meets the A6136 at Catterick Bridge\r','info@farmersarmsyorkshire.com','01748 818062','','','Gatherley Road','Brompton-on-Swale','','North Yorkshire','United Kingdom','DL10 7HZ','','','','2013-12-31 00:00:00','2015-03-16 01:47:55',NULL,'Country Inn (Pub)',1,'Farmers arms.jpg','',319),(322,1168,'CC131',2,'Tudor Hotel','A family hotel run, this accommodation, bar and restaurant offers a welcome oasis for walkers. The magnificent restaurant with its high wooden ceiling and open fireplace boasts a comprehensive menu accompanied by real ale and a wide selection of wines. \r\nEn-suite facilities in all rooms. TV in all rooms. Tea and coffee making facilities. Telephone available. Ironing facilities. Hairdryer available. Children welcome. Special diets catered for. Parking available. Games room.\r','From Coast to coast trail. Turn Left at bridge up Gatherley road. Tudor hotel is on the left.','','01748 818021','','','Gatherley Road','Brompton-on-Swale','','North Yorkshire','United Kingdom','DL10 7JF','01748 823285','','','2020-01-01 00:00:00','2010-10-11 04:29:37',NULL,'Country House Hotel',0,'tudorhotel.jpg','',319),(323,1169,'CC132',2,'Village Farm Camping Barn','A former Bryer, the barn is stone built with a slate roof. There are washing facilities and a tumbler dryer. Showers and gas fires are included and there is a self catering kitchen. Brompton-on-Swale Camping Barn is situated in the pituresque village of Brompton-on-Swale itself. The barn is only a few minutes walk from the pubs and is right opposite the shop and Post Office where visitors will find plenty of local food available. Brompton Camping Barn can accommodate up to 12 people in 3 separate four bunk rooms with the WC and shower. The barn is equipped with cooking facilities, electricity and a heater. There are also pans, cutlery and crockery. Bedding is provided plus sleeping sacks for £1. Campsite available for five tens, shower and toilet available. Bookings to be made with the Youth Hostel Association Central Reservations.','The Barn is half a mile from Catterick Bridge, where the Coast to Coast walk continues, and the town of Richmond - also on the Coast to Coast route, is 3 miles away.','','01748 818326','','','24 Richmond Road','Brompton-on-Swale','','North Yorkshire','United Kingdom','DL10 7HE','','','','2020-01-01 00:00:00','2015-11-11 06:31:31',NULL,'Hostel',1,'villagefarm.jpg','',319),(324,1170,'CC133',2,'Bridge House Hotel','Built in more gracious times . Its atmosphere and tradition, dating back to the old coaching days, has survived almost intact.The character and warmth of the bars and restaurant overlooking the River Swale offer the best of traditional English food.','Opposite Catterick racecourse by bridge over river Swale','bridgehousehotel@hotmail.com','1748 818331','','','','Catterick Bridge','','','United Kingdom','DL10 7PE','01748 823285','','','2020-01-01 00:00:00','2015-09-08 06:56:48',NULL,'Not specified',0,'','',NULL),(325,1172,'CC135',2,'Rose Cottage Guest House','Rose Cottage Guest House is located in the middle of Catterick Village. 1 mile from the Coast to Coast offering comfortable accommodation, were full English breakfast is served in the cottage style dining room. Evening meals and packed lunches on request. May to September pubs and shop are also open in the village.','I mile off coast to coast in main street Catterick Village.','','01748 811164','','www.rosecottageguesthouse.co.uk','26 High Street','Catterick Village','','North Yorkshire','United Kingdom','DL10 7LJ','','','','2013-12-31 00:00:00','2014-02-17 07:05:19',NULL,'Guesthouse',0,'','',20),(326,1173,'CC133a',2,'St. Giles Farm','A warm welcome awaits on our small working farm.\r\nSituated on the Coast to Coast route overlooking the River Swale and views towards the Cleveland Hills.\r\n1 Mile off Catterick Garrison Road A6136, easy access to Lakes, Moors and Dales.\r\nPlease book evening meals 48 hours in advance or lift to pub.\r\n3 miles each of Richmond.\r\nCamping available.\r\nEvening meals available £20 please book in advance.','','janethor@aol.com','01748 811372','07831659279','','','Catterick Bridge','','North Yorkshire','United Kingdom','DL10 7PH','','','SE210994','2014-12-31 00:00:00','2016-01-11 04:52:12',NULL,'B & B',1,'Thornhill.jpg','',20),(327,1174,'CC134a',2,'The Angel Hotel','','','','01748 818490','','','19 High St','Catterick Village','','North Yorkshire','United Kingdom','DL10 7LL','','','','2020-01-01 00:00:00','2007-10-11 12:41:28',NULL,'Not specified',0,'','',20),(328,1175,'CC136',2,'Thornbrough Farm Camping','','','','01748 811421','','','','Catterick Village','','','United Kingdom','DL10 7PQ','','','','2020-01-01 00:00:00','2015-02-13 14:09:56',NULL,'Campsite',0,'','',20),(329,1176,'CC138a',2,'9a Forest Cottages','Pick and return from Bolton on Swale Church to Coast to Coast available.  Please phone in advance to arrange.','','nickandjoyce6586@gmail.com','01235 378978','','','Scorton','Bolton-on-Swale','','','United Kingdom','DL10 7PQ','','','277 005','2014-12-31 00:00:00','2015-02-13 14:12:33',NULL,'B & B',0,'','',NULL),(330,1177,'CC137',2,'Laylands Cottage','Laylands Cottage, run by Margaret Thompson, is situated in the beautiful old village of Bolton-on-Swale. The comfortable and spacious accommodation welcomes guests to a relaxed, family atmosphere. For your evening meal there is a pub nearby which serves delicious food. \r\n\r','','','01748 812362','','','','Bolton-on-Swale','','North Yorkshire','United Kingdom','DL10 6AQ','','','252 993','2020-01-01 00:00:00','2010-10-25 14:20:01',NULL,'B & B',0,'Laylands Cottage.jpg','',NULL),(331,1178,'CC138',2,'The School House','Situated in Bolton on Swale, a small village of 16 houses, directly on the coast to coast walk.There is no shop or pub in the village, but School House can provide an evening meal and packed lunch for coast to coast walkers.','','','01748 818532','','','','Bolton-on-Swale','','','United Kingdom','DL10 6AQ','01748 818532','','','2020-01-01 00:00:00','2010-10-11 04:28:57',NULL,'B & B',0,'','',NULL),(332,1179,'CC140',2,'The Manor House (CC)','This historic listed building, a 400 year old Yorkshire longhouse on the edge of the village, has been internally modernised to a high standard.  Accommodation is clean, spacious and comfortable, including a guest lounge with books and television.  Tea with homemade scones greets guests upon arrival.  Breakfast, considered amongst the best on the Coast to Coast, includes homemade bread and preserves, a wide range of teas and excellent coffee.  Evening meals can be provided by prior arrangement.  Packed lunches are available on request.  There are ample drying facilities and a laundry service together with private parking and a lock-up for cycles.','100m south of Danby Wiske crossroads. Is marked on the OS map.','manor.house@sandison.me.uk','01609 774662','','','','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0LZ','','','336 986','2009-12-31 00:00:00','2009-05-11 10:18:21',NULL,'B & B',0,'Danby Wiske Manor House.jpg','',22),(333,1180,'CC140a',2,'Middle Brook Holme Farm','Transport to pub for evening meal if required.','','','01609 780456','','','Streetlam','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0LZ','','','317 978','2020-01-01 00:00:00','2008-10-16 04:24:37',NULL,'Farmhouse B & B',0,'','',22),(334,1183,'CC143',2,'White Swan Inn','Gill, Steve and Andrew welcome you to The White Swan at Danby Wiske. The White Swan was built originally around the 17th Century and is in the centre of the pretty village of Danby Wiske overlooking the village green. Directly on the Coast to Coast route. Lock up available for cycles.  Evening meals are available from the bar menu.\r\nWe offer a camping hut which has 2 single beds at £10 each.','','thewhiteswandanbywiske@googlemail.com','01609 775131','','','','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0NQ','','','SE 3376 986','2015-12-31 00:00:00','2015-11-25 07:02:28',NULL,'Country Inn (Pub)',1,'white-swan-danby-wiske_tn(8).jpg','',22),(335,1184,'CC142',2,'The Old School','This 19th Century former village school is situated at the edge of the green in Danby Wiske and only 20 yards from the Coast to Coast route and the pub! \r\nWe offer clean, bright and comfortable accommodation for weary walkers. There is a private residents sitting room with TV and tea/coffee making facilities. Evening meals are available at the village pub 50 yards away.  Lock up for cycles.  Dedicated bathroom for the two twin rooms.','Directly on trail.','oldschooldanbywiske@yahoo.co.uk','01609 774227','','www.coasttocoastguides.co.uk','','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0NQ','','','336986','2016-12-31 00:00:00','2016-01-12 04:50:53',NULL,'B & B',1,'Old Schoo..jpg','',22),(336,1186,'CC144',2,'Lovesome Hill Farm','Relax and enjoy a break on our working farm. Refresh with homemade biscuits and drinks served in the lounge or gardens The themed rooms are warm and  comfortable. Who could resist a soak in the bath or shower with local toiletries called oomilegs! John produces the food and Mary cooks good hearty foods,with lots of fresh vegetables. A meal is available most of the time,but needs to be booked in advance. Walkers special from £13. Choose from our award winning breakfast menu offering fresh fruits,our own sausages and dry-cured bacon, homemade breads and award winning marmalade. Vegetarians and special dietary requirements are catered for. Packed lunches are made to suit your needs.Treat yourself to exclusive use of the Hot Tub . Booking essential in advance. ( Bring your own swim-wear ) 30 mins. at £10 per person (inc towels and bathrobe).\r\n\r\nReasonably priced bunk-barn accommodation at £13, Bedding £5.00, Towel hire £2. Breakfast £6.50. Policy to leave it as you found it.!! Secure bike storage,  drying and washing facilities.\r\n\r\nFeel relaxed and energized ready to approach the Moors.Having walked the coast to coast recently we can share something of the experiences of this wonderful walk. \r\n\r','From Northallerton good train and bus services.\r\n\r\nApprox 400 metres North of trail on A167  on right hand side. Avoid walking on the road, follow the large grass verges up onto Lovesome Hill on left and cross over the A167 opposite the farm drive(down little path).\r\n\r\nAlternatively take the footpath across the fields from Danby Wiske to come out directly opposite Lovesome Hill Farm (where there is a little path down bank to cross A167).\r\n\r\n.  \r\n\r','lovesomehillfarm@btinternet.com','01609 772311','','','','Oaktree Hill','','Yorkshire','United Kingdom','DL6 2PB','01609 774715','','SE 360998','2015-12-31 00:00:00','2015-11-25 06:19:45',NULL,'Farmhouse B & B',1,'DSC_5219 (2).JPG','',327),(337,1187,'CC145',2,'The Blue Bell','A friendly, traditional village pub in a listed stone building with ensuite accommodation in a quiet, small extension built to cater for Coast-to-Coasters. Camping and secure cycle storage also available.\r\nThe Blue Bell offers a warm welcome and has established itself at the meeting hub for Ingleby Cross visitors. Meals currently served from 6.30pm daily. \r\n\r\nFREE WI-FI. \r\nLight lunch availablity, updated B&B accommodation, improved camping facilities, new lunchtime and evening menus and new packed lunch menu.\r\n\r\nCamping is available in the pub grounds @ £5 per person including the use of the shower room. Located just inside the North Yorks Moors National Park, The Blue Bell is an ideal base for walking, cycling or exploring by car. \r\n\r\nLocated just inside the North Yorks Moors National Park, The Blue Bell is an ideal base for walking or exploring by car. Quiet annexed accommodation.','Directly on trail at junction with A172. Wainwright stayed here !! Real ales and real fires.','bookings@the-blue-bell-inn.co.uk','01609 882272','','','','Ingleby Cross','','North Yorkshire','United Kingdom','DL6 3NF','','','446009','2015-12-31 00:00:00','2016-01-02 05:17:06',NULL,'Country Inn (Pub)',1,'Blue Bell.jpg','',23),(339,1191,'CC146',2,'Elstavale','Elstavale is placed directly on the Coast to Coast route and Josephine offers a warm welcome to walkers with cream tea on arrival. The two ensuite rooms newly refurbished offer twin, double or with a sofa bed a triple accommodation. \'The rooms now offer a seating area, flat screen TV, hairdryer, tea and coffee facilities and for those aching feet, foot spas.  Packed lunches are available.  Elstavale is close to the village pub for evening meals and other refreshment.\r\n\r\nACCESS AFTER 4 P.M. UNLESS YOU ARRANGE A TIME THE NIGHT BEFORE.','','josephineandsimon@gmail.com','01609 882302','','www.elstavale.co.uk','Ingleby Arncliffe','Ingleby Cross','','North Yorkshire','United Kingdom','DL6 3LZ','','','447 008','2016-12-31 00:00:00','2015-11-26 06:16:52',NULL,'B & B',1,'Elstavale.jpg','',23),(340,1192,'CC144a',2,'Gracelyngs','','','','01609 882526','','','','Ingleby Arncliffe','','North Yorkshire','United Kingdom','DL6 3NA','','','446 007','2020-01-01 00:00:00','2009-03-31 07:30:31',NULL,'B & B',0,'','',23),(341,1196,'CC148',2,'Monks House','This 17th century traditional stone built house has much original stone work, parts even date back to the 1300s.  Situated in the centre of the village of Ingleby Arncliffe, it is only 400yds away from the local pub.','','','01609 882294','','','','Ingleby Arncliffe','','','United Kingdom','DL6 3ND','','','447 008','2020-01-01 00:00:00','2009-03-31 07:33:59',NULL,'B & B',0,'','',23),(342,1201,'CC152A',2,'4 Belle View Cottages','A popular B&B with Coast to Coasters in this beautiful village. Evening meals are available at the nearby pubs.\r\nPacked lunches available @ £5. Arrival after 4 p.m. please.','','','01609 883435','','','Clack Lane','Osmotherley','','North Yorkshire','United Kingdom','DL6 3PR','','','451972','2016-12-31 00:00:00','2016-01-14 07:19:08',NULL,'B & B',1,'4 belle vue.jpg','',24),(343,1202,'CC157',2,'Vane House','A large, old stone house that has attracted very favourable comment in the past. A friendly welcome is offered and all rooms are ensuite, clean and spacious. Close to the centre of this pretty village on the edge of the National Park. Disabled facilities available.','Just 50 yards from the village cross up North End on the left. Take the alternative route to Osmotherley. Three pubs, it\'s got to be worth it','allan@vanehouse.co.uk','01609 883448/406','','www.vanehouse.co.uk','11a North End','Osmotherley','','North Yorkshire','United Kingdom','DL6 3BA','01609 883448','','456974','2016-12-31 00:00:00','2016-02-14 04:32:13',NULL,'Guesthouse',1,'ccvane.jpg','Take the alternative route to Osmotherley. Three pubs, it\'s got to be worth it',24),(344,1203,'cc240',2,'Cleveland Tontine','The Cleveland Tontine is situated at the junction of the present A19 and A172.\r\nMount Grace Priory, nestling under the hills and founded in the 1300s.\r\nThe McCoy brothers bought the Tontine in 1976 and soon were awarded \"Restaurant of the Year\"\" courtesy of Egon Ronay.\"','','bookings@theclevelandtontine.co.uk','01609 882671','','','Staddlebridge','Ingleby Cross','','','United Kingdom','DL6 3JB','','','','2015-12-31 00:00:00','2016-01-12 07:20:47',NULL,'Country House Hotel',1,'Tontine.JPG','',23),(345,1205,'CC158',2,'Dromonby Hall Farm','Comfortable modern farmhouse on a 170 acre farm with superb views, landscaped gardens, a wildlife pond and woodland garden. \r\n \r\n\r\nFor tourists we offer comfortable accommodation, packed lunches, drying facilities for boots & clothes. Ideally situated for exploring the National Park, walking or by car. \r\n\r\nThis is excellent country for general cycling and mountain biking and we have garage facilities for bikes.  We can also offer stabling and grazing for horses. Dogs welcome. Riding is available in village. Close to National Cycle Network and Coast2Coast Walk.\r\n\r\nLifts available to local pub for evening meals.\r\n\r\nOur modern bungalow is behind farm buildings. We have a Red and Gold B & B sign Tourist Board 3 Stars beneath.\r\n \r','','tricia.weighell@live.co.uk','01642 712312','','','Busby Lane','Kirkby-in-Cleveland','','','United Kingdom','TS9 7AP','','','','2011-12-31 00:00:00','2015-03-16 14:52:51',NULL,'B & B',1,'Dromonby Hall.gif','',26),(346,1206,'CC159',2,'Toft Hill Farm Camping & Caravan Park','','','','01642 712469','','','','Kirkby-in-Cleveland','','','United Kingdom','TS9 7HJ','01642 712312','','','2020-01-01 00:00:00','2015-02-13 14:48:43',NULL,'Not specified',0,'','',NULL),(347,1209,'CC163',2,'Ingle Hill','Welcome to Ingle Hill. A quiet and friendly bed & breakfast set in beautiful gardens with spectacular views of the North York Moors. \r\nSituated on the  edge of Great Broughton, Ingle Hill is within a few minutes walk of three public houses (all of which serve good food), shop and a post office.\r\nIngle Hill is approximately 2 miles from the Coast to Coast walk and the Cleveland Way. Pick up at Clay Bank Top and return can be arranged if required, there is a small charge for this service.  Tea makers and TV`s in every room. Close to three pubs. \r\n\r\n \r','','','01642 712449','','','','Great Broughton','','','United Kingdom','TS9 7ER','','','549064','2012-12-31 00:00:00','2013-01-31 22:54:29',NULL,'B & B',0,'ccingle.jpg','',26),(348,1210,'CC164',2,'Maltkiln House','This licensed guest house is in the tiny hamlet of Urra right on the edge of Urra Moor, one mile off the Coast to Coast route, and very comfortable.  Good home cooking is available using fresh, local ingredients where ever possible.  Book evening meals 48 hours in advance (no where else to eat). Dinner, B&B is available for £48.00 per person.\r\nWe offer private appartment with twin/double rooms, sitting room and shower/toilet, which we prefer to let to one party.  The price for a party of four is £125, for two people the price is £68.','There are several ways to get to us and we have opened up a footpath behind us to get you onto Urra Moor.','stay@maltkiln.co.uk','01642 778216','','','Bilsdale','Clay Bank Top','','North Yorkshire','United Kingdom','TS9 7HZ','','','571017','2015-12-31 00:00:00','2015-03-16 14:55:07',NULL,'B & B',1,'Maltkiln House.jpg','',25),(349,1215,'CC167',2,'Wainstones Hotel','This family run hotel, in a converted C17th farmhouse, has an excellent reputation for accommodation and service. Combining the service and facilities of a Silver Award Winning three star hotel with the atmosphere of a Yorkshire Country Inn. You can be guaranteed a warm welcome at The Wainstones Hotel. Complementary lift provided from / to route please arrange 24 hours in advance.','','reception@wainstoneshotel.co.uk','01642 712268','','www.wainstoneshotel.co.uk','High Street','Great Broughton','','North Yorkshire','United Kingdom','TS9 7EW','01642 711560','','548064','2016-12-31 00:00:00','2015-12-31 06:33:11',NULL,'De Luxe Hotel',1,'wainstones(1).jpg','',26),(350,1218,'CC160',2,'Beakhills Farm','This farm is at Chop Gate, a half mile off the route 150 miles into the Coast to Coast route.  The farm is a traditional moor land stone farm house on a working farm. The rooms are warm and comfortable and there are good drying facilities. Traditional farmhouse home cooking can be provided. Evening meals booked with accommodation reservation, phone to cancel if not required. Deposit required when booked independently.','Half mile south of the Coast-to-Coast route between Cringle Moor and Cold Moor One & half miles before Clay Bank Top.   Situated 0.5 miles from path at bottom of `strip map`. 1 mile before Clay Bank Top. \r','cookiesbeakhills@bilsdale.org','01642 778371','','','','Chop Gate','','North Yorkshire','United Kingdom','TS9 7JJ','','','545024','2016-12-31 00:00:00','2015-12-09 05:58:37',NULL,'Farmhouse B & B',1,'Beakhills 2.jpg','',27),(351,1219,'CC162',2,'Buck Inn Hotel','New under new management in the unspoilt village of Chop Gate; with two welcoming bars, serving bar meals, and has a good restaurant with a new chef.  \r\n\r\nRecently awarded Trip Advisor 2013 Certificate of Excellence.\r\n\r\nThe hotel has recently been refurbished and provides a high standard of comfort and accommodation.  All rooms are en-suite, with central heating, new beds and bedding, new flat colour TVs and DVDs plus tea making facilities. \r\nFree lifts to/from the route are available but should be requested in advance.','','info@the-buck-inn.co.uk','01642 778334','07855 507628','www.the-buck-inn.co.uk','','Chop Gate','','North Yorkshire','United Kingdom','TS9 7JL','','','','2011-12-31 00:00:00','2015-11-06 09:20:10',NULL,'Country House Hotel',0,'Buck_Inn.jpg','',27),(352,1220,'cc170d',2,'Eller House','','','','1751 433223','','','','Farndale','','','United Kingdom','TS9 7JL','01642 714023','','','2020-01-01 00:00:00','2015-02-15 01:21:35',NULL,'Not specified',0,'','',NULL),(353,1221,'cc170',2,'Keysbeck Farm','','','','','','','','Farndale','','','United Kingdom','TS9 7JL','01642 714023','','','2020-01-01 00:00:00','2015-02-15 01:20:01',NULL,'Not specified',0,'','',NULL),(354,1222,'cc170a',2,'Oak House farm','Campsite & Camping Barn\r\nSmall site on a working farm, shower available\r\nCamping Barn\r\nSleeps 12 on a wooden platform\r\nWood burning stove and gas cooker\r\nShower nearby    Breakfast   Book in advance','OS Grid Ref 659 986 Sheet 94\r\nThe barn is marked on North Yorks Moors OS Map\r\nPrice  Bunkhouse  £6 per person\r\n        Camping  £3.50 per person','','01751 433053','','www.yha.org/uk','High Farndale','Farndale','','North Yorkshire','United Kingdom','YO62 7LH','','','','2020-01-01 00:00:00','2015-02-15 01:20:55',NULL,'Campsite',0,'','',NULL),(355,1223,'CC169',2,'High Blakey House','This house of traditional Yorkshire stone enjoys spectacular views across the Moors. Recently refurbished it offers comfortable accommodation and a warm welcome. Evening meals are available at The Lion Inn across the road. Packed lunches £4.50. High Blakey House is a private and peaceful residence and does not accept late returns from the pub or anyone who has had \'\'one too many\'\'. Please be back by 10 p.m. latest.','','kath@moorsweb.co.uk','01751 417186','','www.highblakeyhouse.co.uk','','Blakey Ridge','','North Yorkshire','United Kingdom','YO62 7LQ','','','679 997','2011-12-31 00:00:00','2013-02-14 04:26:52',NULL,'B & B',0,'cchighblakey.jpg','',28),(356,1224,'CC169a',2,'Hollins Farm','','','','01751 431966','','','Ferndale Drive','Kirkby Moorside','','','United Kingdom','YO6','01642 714023','','662 984','2020-01-01 00:00:00','2015-02-15 01:22:01',NULL,'Not specified',0,'','',NULL),(357,1226,'CC172',2,'The Lion Inn','This family owned and run 16th century freehouse is situated on the highest point of the North Yorkshire Moors National Park and offers breathtaking views over Rosedale and Farndale. A friendly and popular inn with low beamed ceilings and original fireplaces in the bar.Great food served all-day every day. 8 real ales including award winning Theakston Old Peculiar. Recommended by the Good Pub Guide & Good Beer Guide. Camping is also available at £2.50 pp. Please email lion.blakey@virgin.net to book camping. There are no outdoor facilities, but indoor showers and toilets are available 8am-11pm.','Directly on the trail.','lion.blakey@virgin.net','01751 417320','','www.lionblakey.co.uk','Blakey Ridge','Blakey','','North Yorkshire','United Kingdom','YO62 7LQ','01751 417717','','679997','2016-12-31 00:00:00','2015-11-27 04:40:51',NULL,'Country Inn (Pub)',1,'cclioninn.jpg','',28),(358,1227,'CC171a',2,'Sycamore House','Sycamore House is a 17th Century Farmhouse with stunning views from all rooms. A warm welcome awaits you. \r\nFully modernised inside, but with many original features inside and out.\r\nLet us share our C2C experience with you!\' Make yourselves at home is our house rule\' (the only one we have!). \r\nSee our website or ring for a brochure. We provide everything for your comfort, be it an overnight  or longer stay. \r\nWe offer weekly terms and children\'s rates.\r\n£10 per person deposit require on booking.','Situated in Danby Dale some 4 Km. from Fat Betty (White Cross) on the C2C. Quiet rural position, selected by early settlers of the 16th Century when George Fox,  who started the Quaker Movement, used to visit  the site at Thatch House. Sycamore was built on to Thatch House in 1690 and still retaiins the atmoshere of those long off days.\r\nWe will arrange a lift from and to Fat Betty, Trough House or the Lion Inn at Blakey if required. Ring from Blakey when you arrive there to arrange on the day.','sycamore.danby@btinternet.com','01287 660125','','www.SmoothHound.co.uk/hotels/sycamore1.html','Sycamore House','Danby','','N. Yorks.','United Kingdom','YO21 2NN','01287 669122','','688058','2005-12-31 00:00:00','2009-04-30 08:13:33',NULL,'Farmhouse B & B',0,'sycamore house.jpg','',NULL),(359,1229,'CC173',2,'Arncliffe Arms','Now under new ownership.  \r\nThe Arncliffe Arms is a delightful public house in the small picturesque village of Glaisdale in the heart of North York Moors National Park, which is on the popular and scenic Coast-to-Coast walk.\r\nJoin us in the bar by the fire for a bar meal or just a drink. We can seat up to 60 people in the main bar and 16 in the dining room.  Please book in advance.  We are open all day, every day from 12 noon.\r','Actually on Coast to Coast Walk. Pick up/ Drop off  is available from Egton Bridge or Grosmont by prior arrangement if required.\r\nCashback available on debit cards only max. £50.','arncliffepubglaisdale@yahoo.co.uk','01947 897555','','','1 Arncliffe Terrace','Glaisdale','','North Yorkshire','United Kingdom','YO21 2QL','','','782054','2014-12-31 00:00:00','2015-10-29 07:48:19',NULL,'Country Inn (Pub)',1,'IMAG0072.jpg','',29),(360,1230,'CC174',2,'Ashley House','A traditional B&B with comfortable residents\' lounge and rooms with tea/coffee making facilities. Near to a pub which serves evening meals.\r\nTea/Coffee facilities in all bedrooms.','','ashleyhouseglaisdale@tiscali.co.uk','01947 897656','','','','Glaisdale','','North Yorkshire','United Kingdom','YO21 2QH','','','780053','2009-12-31 00:00:00','2009-08-17 02:39:18',NULL,'B & B',0,'Ashley House.jpg','Residents lounge.  Tea/coffee in bedrooms.  Pub nearby - 200 yds for evening meals.',29),(361,1234,'cc177a',2,'Hart Hall','There are two bedrooms a twin and a double which are contained in a small cottage with private shower, toilet and living room with TV and tea/coffee making facilities.  The village shop/Post Office and local pubs for evening meals are ten minutes walk away.  The cottage is joined to our farmhouse and is down a short tarmac lane.','First left up Glaisdale Dale from Glaisdale Village.','elaine.welford@virgin.net','01947 897344','','','','Glaisdale','','North Yorkshire','United Kingdom','YO21 2PZ','','Mrs E Welford','775 049','2015-12-31 00:00:00','2015-11-27 03:53:30',NULL,'B & B',0,'cc_HARTHALL.gif','',29),(362,1241,'CC178b',2,'Broom House at Egton Bridge','19th Century farmhouse refurbished to maintain original character. Log fires in the guest lounge provide a cosy atmosphere in winter, whilst in the summer you can enjoy the garden and the spectacular view from the south facing garden.We have 6 ensuite bedrooms, including a ground floor room with french windows opening onto the garden.  We have two suites with a lounge and ensuite bedroom.  We are renowned for our substantial full english and vegetarian breakfast featuring a variety of local produce including Oak Smoked kippers from Whitby.  We also have three self catering cottages ajacent to the main house.','Situated in the heart of the Esk Valley, Egton Bridge is considered to be one of the prettiest villages in North Yorkshire. The house is surrounded by wonderful scenery and is an excellent base from which to explore the countryside and the East Coast such as Whitby, Robin Hoods Bay, Staithes and much more!    To the front of the property is an orchard garden, and there are also gardens and parking at the rear of the property.','mail@broom-house.co.uk','01947 895279','','','Broom House Lane','Egton Bridge','','North Yorkshire','United Kingdom','YO21 1XD','01947 895657','','804054','2015-12-31 00:00:00','2015-11-18 10:18:54',NULL,'Guesthouse',0,'Betton Design Photos 126.jpg','English Tourist Board 4 Diamonds & Silver Award.',30),(364,1244,'CC179',2,'The Postgate Inn','A family run Inn offering comfortable accommodation in a relaxing and friendly atmosphere. The beamed bar serves home cooked meals and traditional ales. The Inn has been tastefully refurbished to a high standard, having three very comfortable en-suite, and two standard guestrooms, providing a warm friendly atmosphere in which to relax, where the choice of well presented, traditional ales and food is available throughout the day, together with morning coffee and afternoon tea.  Ideal location for walkers - only 150 yards from coast to coast route.','Actually on the trail 100 yards past the church where walkers turn right for Grosmont','','01947 895241','','','','Egton Bridge','','','United Kingdom','YO21 1UX','01947 895111','','804054','2020-01-01 00:00:00','2014-10-22 05:35:38',NULL,'Country Inn (Pub)',1,'ccpostgate.jpg','Refurished in 1997. Comfortable rooms. Traditional ales and food. Open all year. Terms available for longer stays',30),(365,1248,'CC182',2,'Grosmont House','Welcome to the splendid Grosmont House Country House Bed and Breakfast and Holiday Cottages. Originally built in the 1860s, Grosmont is a typical Victorian gentleman\'s residence, which today welcomes visitors to the North York Moors from all over the world. Grosmont House is set in its own grounds sloping down to the North Yorkshire Moors Railway, where you will find our 2 self catering cottages, “Sir Nigel Gresley” and “George Stevenson”, which makes Grosmont perfect for steam train enthusiasts. Grosmont House is also ideally situated for those walking Coast to Coast and many people chose to stay with us for this reason. \r\nEvening meals available with prior notice.','','','01947 895539','','','Office Row','Grosmont','','North Yorkshire','United Kingdom','YO22 5PE','','','','2015-12-31 00:00:00','2015-12-01 03:44:08',NULL,'Guesthouse',0,'Grosmont House.gif','',31),(366,1249,'CC183',2,'Hazelwood House','This guesthouse offers comfortable accommodation and a warm, friendly, non smoking atmosphere.\r\nBreakfast is served in the conservatory overlooking the garden.  The Tearoom is adjacent to the house.  \r\nGood facilities as there are only three letting rooms.\r\n2 minutes to nearest pub for evening meals.\r\nThe rooms are tastefully decorated and provide tea and coffee making facilities.','On the trail Opposite Grosmont railway station','hazelwoodhouse.1@btinternet.com','01947 895292','','www.hazelwoodhouse.net','Front Street','Grosmont','','North Yorkshire','United Kingdom','YO22 5QE','','','','2010-12-31 00:00:00','2010-10-11 10:18:36',NULL,'B & B',0,'Hazelwood House.jpg','',31),(367,1250,'CC184',2,'Priory Farm Camping','A working farm campsite.  Dogs welcome.','On coast to coast route just before Grosmont ( From West East)','','01947 895324','','','Egton Bank','Grosmont','','North Yorkshire','United Kingdom','YO22 5QJ','01947 895324','','823058','2005-12-31 00:00:00','2010-04-30 06:33:49',NULL,'Campsite',1,'','',31),(368,1251,'CC181a',2,'The Station Tavern','The Station Tavern is a 170 year old coaching inn. Extensive refurbishing of the bedrooms has reduced capacity in order to increase quality and comfort. The second en suite bedroom can be a double, twin or family room. The pub is open all day from Easter until October. Delicious Home-cooked food is of high quality, generous portions and reasonably priced. The relaxed atmosphere makes it an ideal \'\'last night\'\' meeting place prior to the last few miles of walking to Robin Hoods Bay. Why not consider taking a rest day here to enjoy steam trains, Whitby (by train) local walks and industrial history. \'\'This pub is run by walkers for walkers\'\'','Situated in the village of Grosmont the Station Tavern is ideal for the visitor wishing to take full advantage of the glorious rolling countryside of the North Yorkshire Moors and coast. The picturesque fishing port of Whitby is easily reached by bus or train (Esk Valley Line). The coast to coast walk passes through the village.','','01947 895060','','','Front Street','Grosmont','','North Yorkshire','United Kingdom','YO22 5PA','','','829053','2015-12-31 00:00:00','2016-01-27 08:36:57',NULL,'Country Inn (Pub)',1,'Station Tavern - ad version.jpg','',31),(369,1252,'CC185',2,'Intake Farm','A typical, traditional Bed and Breakfast providing comfortable accommodation and a warm welcome, and just a half mile off the Coast to Coast route. Evening meals, and there are no nearby alternatives, need to be booked with your hosts. Private Bathroom for visitors. Dinning room and separate lounge with TV and Video. Twin room/Double room can be used as single. Shower facility for campers. Meals available but please book them a night before @ £15.','Walkdown into Littlebeck after leaving moor, for about 0.50 mile. Telephone Box on R.H.S and Methodist Church. Farm Road(tarmac) to the right after the church. Please telephone if you would like to be picked up. Please phone for details of shortcut. Private bathroom, dining and sitting rooms with TV/Video.','intakefarm@farming.co.uk','01947 810273','','www.intakefarm.com','','Littlebeck','','North Yorks','United Kingdom','YO22 5HA','','','878041','2016-12-31 00:00:00','2015-12-03 08:10:01',NULL,'Farmhouse B & B',1,'-Intake-Farm-Littlebeck.jpg','£5 charge for dogs',32),(370,1253,'CC186',2,'Hawsker Shetland Stud','This old stone farm house with tiled roof, farm breeds Shetland ponies and Jacob\'s Sheep. It is only a short walk to the pub in High Hawkser for evening meals. The furnishings are traditional and comfortable and  a hearty breakfast is provided.\r\n\r\nBooking is now essential for evening meals at the Pub as they are very busy\r\n\r\nPets accepted but a charge of £1 50p. is made this we donate to the dog rescue.','','','01947 880907','','','High Farm','High Hawkser','','North Yorkshire','United Kingdom','YO22 4LJ','01947 895728','','','2020-01-01 00:00:00','2007-10-12 07:33:59',NULL,'Farmhouse B & B',0,'','',33),(371,1254,'CC189a',2,'High Farm','Old Farmhouse','On the Main Walk route','','01947 880907','','','','High Hawsker','','','United Kingdom','YO22 4LT','1947895728','','','2002-11-30 00:00:00','2007-10-12 07:31:46',NULL,'Not specified',0,'','',33),(372,1256,'CC187',2,'Northcliffe Holiday Park & Camp Site','Situated in peaceful locations with outstanding views of the sea! The parks nestle in 40 acres of \r\nthe North Yorkshire Moors National Park a designated area of outstanding natural beauty.','Directly on both the Coast to Coast and Cleveland Way. 3 miles south of Whitby on A171 turn left  onto B1447. through High Hwasker turn left at top of hill then left at Parks sign. Follow Bottoms Lane for 800metres.','enquiries@northcliffe-seaview.com','1947 880477','','www.northcliffe-seaview.com','Bottoms Lane','High Hawsker','','','United Kingdom','YO22 4LL','1947895728','','','2020-01-01 00:00:00','2015-07-24 09:01:53',NULL,'Not specified',0,'northcliffe holiday park.jpg','',33),(373,1257,'CC188',2,'Old Blacksmiths Arms','This 300 year old  plus guest house used to be the village pub, but now is a private home offering B&B (not licensed) . A long, low whitewashed stone building the premises  exude  romance  with well appointed bedrooms and low beamed ceilings. All rooms have Tea and coffee making facilities, Towels are provided. Tv Lounge and large garden.','From Whitby on A171 approx 3 miles turn left into High Hawsker','stubbsatoldba@aol.com','01947 880800','','','','High Hawkser','','N.Yorks','United Kingdom','YO22 4LH','','','','2020-01-01 00:00:00','2007-11-30 06:53:24',NULL,'B & B',0,'','',33),(374,1258,'CC187a',2,'Rigg Farm Caravan Park','Superior Camp site. showers hot water etc.','','','','','','Rigg Farm','High Hawsker','','','United Kingdom','YO22 4LL','','','','2020-01-01 00:00:00','2015-02-15 01:31:55',NULL,'Campsite',0,'','',33),(375,1259,'CC189',2,'York House Hotel','A large detached house standing in its own grounds amidst moorland and coast. \r\nWe have currently undergone a new refurbishment, we now have a fully licensed bar, restaurant, booking is not essential, but is advised.  We also have a brand new decked beer garden.  \r\nThe ensuite bedrooms are large and tastefully decorated.\r\nIn the evening you can relax in the lounge, enjoy a tipple in the bar or sit down to a traditional evening dinner in the dining room. All meals are freshly prepared by the chef / proprietor.\r\nTea Garden open between May & October for all walkers 2.30 - 5 p.m.\r\nEvening Meals available between 7 -8.30 p.m.\r','','admin@york-house-hotel.co.uk','01947 880314','','','3 Back Lane','High Hawsker','','','United Kingdom','YO22 4LW','','','927073','2012-12-31 00:00:00','2015-03-16 15:30:02',NULL,'Country House Hotel',1,'York house(2).jpg','',33),(376,1260,'CC190',2,'York House Caravan Park & Camp Site','Camp site','','','01947 880354','','','','High Hawkser','','','United Kingdom','YO22 4LW','1947880314','','','2020-01-01 00:00:00','2007-10-12 07:32:15',NULL,'Not specified',0,'','',33),(377,1261,'CC195a',2,'Birtley House','Situated at the top of the old village. Clean, comfortable accommodation. All rooms en-suite. TV. Hospitality tray. Full English breakfast. No smoking or pets allowed. \r\n\r','','','01947 880566','','','Station Road','Robin Hoods Bay','','','United Kingdom','YO22 4RL','','','','2010-12-31 00:00:00','2010-01-21 04:32:45',NULL,'B & B',1,'BirtleyHouse_000.jpg','',34),(378,1262,'CC192',2,'Boathouse & Smugglers Bistro','Smugglers Bistro with Boathouse.  We are in the heart of the old village at the end of the coast to coast walk, only 20 yards from the beach. Smugglers Bistro with Boathouse Rooms is a popular choice as all are rooms are en-suite, some with stunning sea views all with a lovely olde worlde charm and a pleasant friendly feeling. Single, Double and Twin rooms available. A full fresh English breakfast is served in our all *NEW* very popular ‘Smugglers’’ Bistro. A charming cosy rustic licenced bistro serving all homemade locally sourced produce freshly prepared each day – booking for the evening is advisable to avoid disappointment (01947 880099).\r\n\r\nWe also have an all new studio available. It has kitchenette facilities, tv, sofa, fire etc. It is £85 a night with breakfast.\r\n\r','','info@boathouserhb.co.uk','01947 880099','','','The Dock','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4SJ','','','','2014-12-31 00:00:00','2015-03-16 15:48:14',NULL,'B & B',1,'pic for sherpa.jpg','',34),(379,1263,'CC193',2,'YHA Boggle Hole','A 3 Star Youth Hostel Former mill in a woodland ravine half a mile south of the town, with the tides of Robin Hood\'s Bay coming up to the doorstep and the North York Moors behind. Boggle Hole offers everything needed for individual travellers, families and groups. \r\nMeals must be booked 48 hours in advance.\r','From Robin Hoods Bay tide permitting walk south for 1 mile along the beach or along the Cleveland Way.','bogglehole@yha.org.uk','01947 880352','','','Mill Beck','Fylingthorpe','','','United Kingdom','YO22 4UQ','01947 880314','','954040','2014-12-31 00:00:00','2015-03-16 15:35:55',NULL,'Youth Hostel',1,'boggle.jpg','',34),(380,1266,'CC195',2,'Devon House','Devon House is a four-star family-run Guest House offering guests clean, delightful accommodation. The house is located at the top of the village overlooking the sweep of Robin Hood’s Bay and Ravenscar.  Our fine Edwardian building, circa 1900, still has many original features that maintain the character of the property, but is also modernised and decorated to a very high standard. The front patio garden is the perfect place from which to relax and enjoy the stunning views.\r\n\r\nAll guest accommodation at Devon House is en-suite and prices are from £35.00 per person per night based on two people sharing (a supplement applies for single occupancy). All prices are inclusive of breakfast.\r\n\r\nWe have a full English Breakfast Menu that includes vegetarian options. A packed breakfast is available for those who like an early start to the day and packed lunches are available for a small charge.\r\n\r','On route','p.lawrence378@btinternet.com','01947 880062','','www.devonhouserhb.co.uk','Station Road','Robin Hoods Bay','','','United Kingdom','YO22 4RL','','','952045','2014-12-31 00:00:00','2014-12-17 06:45:02',NULL,'B & B',0,'Devon House pic.jpg','',34),(382,1271,'CC191y',2,'Lee-Side','Large detached Victorian house built 1897 by Captain Jacob Storm.  Large residents lounge.  Most rooms have sea views and are ensuite or one has a private bathroom.','','cj.leeside@outlook.com','01947 881143','','www.lee-side.rhbay.co.uk','Mount Pleasant South','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RQ','','','952056','2016-12-31 00:00:00','2015-11-26 06:02:48',NULL,'B & B',1,'Lee Side.bmp','',34),(383,1273,'cc190c',2,'Middlewood Farm','There\'s a warm & friendly welcome at this small familycaravan and camping park where we offer value for money holidays. Set in delightful countryside within the North York Moors National Park.','','','01947 880414','','','','Fylingthorpe','','','United Kingdom','YO22 4UF','','','','2020-01-01 00:00:00','2015-02-15 01:50:08',NULL,'Campsite',0,'middlewood farm.jpg','',34),(384,1274,'CC200',2,'Bay Taxis','Bay Taxis is a local taxi service - Bay Taxis 01947 880603. \r\n\r\nLuggage drop off point if not staying overnight in Robin Hoods Bay.   £2 per bag for this service.','Local Taxi Service.','baytaxis@aol.com','01947 880603','','http://www.members.aol.com/baytaxis/robinhoodsbay','6 Thorpe Lane','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RN','','','945054','2020-01-01 00:00:00','2015-11-25 05:53:44',NULL,'Not specified',1,'6ThorpeLane_001.jpg','',34),(385,1275,'cc190b',2,'North Cliff','Northcliff is a beautiful Victorian House with many original features. It is located in the upper part of Robin Hood\'s Bay close to the hotels and Post Office. PLEASE CHECK IN ON ARRIVAL AT ROBIN HOODS BAY AND COLLECT KEY.\r\nA short walk away is the ancient fishing village at the bottom of the Bay. \r\nPretty beaches and rock pools are there for you to explore by day while at night the pubs and restaurants await you. \r\nJust a short ride away by bus or car are the busier resorts of Scarborough and Whitby and the glorious North York Moors National Park. Min. 2 nights at weekend May-Sept. No single occupancy during these months also.\r\n\r','Staying in the upper part of Robin Hood\'s Bay you are free to visit the ancient fishing village at the bottom of the Bay. Pretty beaches and rock pools are there for you to explore by day while at night the pubs and restaurants await you.\r\nSecure cycle store.','northcliff@rhbay.co.uk','01947 880481','','','Mount Pleasant North','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RE','','','','2014-12-31 00:00:00','2015-03-16 15:41:49',NULL,'B & B',1,'northcliff.jpg','',34),(386,1276,'CC201',2,'Orchard House','A very attractive property standing in its own grounds in the heart of Robin Hoods Bay and just a few hundred yards from the sea. All rooms are ensuite, furnished to a high standard, and have either lovely open counryside or sea views. Evening meals are available at nearby pubs/eating houses.\r','Surrounded by woodland, over looking King\'s Beck, Orchard House\'s central village location is unique.','','01947 880912','','www.robinhoodsbayaccommodation.co.uk','The Bolts','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4SG','01947 880938','','952053','2020-01-01 00:00:00','2013-02-14 05:01:02',NULL,'B & B',0,'ccorchard.jpg','',34),(387,1278,'CC203',2,'Rose Garth','A traditional B&B , family run, with just 3 letting rooms.  Open March to November. Near Bus Stop. Also Parking.','','','01947 880 578','','','Thorpe Lane','Robin Hoods Bay','','','United Kingdom','YO22 4RN','','','950053','2020-01-01 00:00:00','2009-09-30 10:31:14',NULL,'B & B',0,'','',34),(388,1279,'CC200A',2,'Saxon Villa Guest House','Heather and Des welcome you to Saxon Villa; friendly, relaxed comfortable bed and breakfast accommodation located in the attractive village of Fylingthorpe close to the historic and ever popular Robin Hood’s Bay. Saxon Villa is a delightful family home which was built in its superb prominent position overlooking Robin Hood’s Bay in 1897. Saxon Villa is the perfect base for a short get away or longer stays.','','westondes1@gmail.com','01947 880812','','www.saxonvilla.co.uk','Thorpe Lane','Robin Hoods Bay','','North Yorks','United Kingdom','YO22 4TH','','','','2012-12-31 00:00:00','2012-11-09 05:44:49',NULL,'Guesthouse',0,'ccsaxonvilla.jpg','',34),(389,1280,'CC204',2,'Streonshalh','Streonshalh (the old Viking name for Whitby) is a large Victorian semi-detached house, built in 1893 retaining many original features. Situated at the top of the village, Mount Pleasant South is the first street on the right past Station Road Stores/Post Office and 200 metres from the end of the Coastal path from Whitby (Cleveland Way). We offer clean, quiet, comfortable accommodation and can cater for parties of up to 10 people.  Hikers welcome.  Streonshalh has 6 en-suite letting rooms, consisting of doubles, twins and singles.  All rooms have flat screen TV/DVD players.  Three of the double rooms can be twins and we have 2 dedicated en-suite single rooms with 3\' beds.\r\n\r','Located 5 miles south of Whitby, Robin Hoods Bay hosts many walkers as the Coast to Coast walk finishes in the village. \'Heartbeat\' country is a short drive from the village, as are other attractions such as the North Yorkshire Moors Steam Railway.','admin@streonshalh.co.uk','01947 881065','','www.streonshalh.co.uk','Mt. Pleasant South','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RQ','','','952056','2016-12-31 00:00:00','2016-02-02 05:44:27',NULL,'Guesthouse',1,'Streonshalh.jpg','',34),(390,1281,'CC192a',2,'Bramblewick','This historic property, which pre-dates 1650 (and was once the village bakery), offers character, stylish décor, fine food and wines.  Situated in the old village, Bramblewick is an ideal base for exploring the beach and rock pools, fossil hunting and walking.  Fresh coffee, full English and continental breakfast are served.','','djfairbank@btinternet.com','01947 880187','','','The Dock, Old Village,','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4SH','','','','2013-12-31 00:00:00','2015-11-12 05:37:15',NULL,'B & B',1,'Bramblewick3_001.jpg','',34),(391,1282,'cc190a',2,'The Studio','Comfortable Bed and Breakfast. One double room and one single. Central location with private parking. \r\n\r','','','01947 880862','','','Thorpe lane','Robin Hoods Bay','','','United Kingdom','YO22 4RN','','','950 053.','2020-01-01 00:00:00','2015-02-15 01:51:01',NULL,'B & B',0,'TheStudio_000.jpg','',34),(392,1283,'CC201a',2,'The Villa','The Villa was built in 1892 as a lodging house, the first of its kind, at the top of Bay Bank. This Victorian property has been lovingly restored retaining all its original features such as: servant bells, original cast iron fireplaces in all bedrooms and cast iron range in the kitchen. \r\n\r\nFree parking is available, there is also a seating area available for use at the front of The Villa to relax and take in the atmosphere of the village. \r\nThe bus stop for Scarborough or Whitby is just 100 yards away.\r\n\r\nPLEASE CHECK IN BEFORE 6.30 PM AND BEFORE HEADING DOWN THE THE BAY.','Our newly refurbished luxury ensuite bedrooms have a choice of either a bath or shower to suit your requirements. All rooms have tea and coffee making facilities and colour teletext TV. \r\nWifi internet access.\r\n\r\n\r\nCongratulations Card on completing the Coast to Coast walk.','karenjanesaxton@hotmail.com','01947 881043','','','Station Road','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RA','','','952054','2010-12-31 00:00:00','2015-03-16 15:46:38',NULL,'B & B',1,'thevilla256_2.jpg','',34),(393,1284,'CC205',2,'Victoria Hotel','Welcome to our luxury Victorian hotel purpose built in 1897. Enjoy the Victorian architecture whilst taking in the unobstructed panoramic cliff top views overlooking Robin Hoods Bay. Our family owned child friendly hotel offers the luxury of premium parking during your stay. The rooms are much larger than modern hotels of today. The hotel boasts various facilities such as a sea view restaurant, sea view tea room, children’s room, free wifi connection (subject to availability) to residents. The hotel prides itself on cooking homemade food using only the finest local suppliers.','','stay@victoriarhb.com','01947 880205','','','Station Road','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RL','','','952054','2015-12-31 00:00:00','2016-02-02 05:12:14',NULL,'De Luxe Hotel',1,'Victoria.jpg','',34),(396,1291,'CC209',2,'Raven Hall','Dating back over 200 years the hotel stands dramatically on a cliff top with panoramic views over Robin Hoods Bay. There are extensive leisure facilities including a 9 hole golf course, indoor & outdoor pools in 100 acres of grounds.Standing dramatically on the cliff top with panoramic views over-looking Robin Hoods Bay and out to sea, Raven Hall is situated in the North Yorkshire Moors National Park halfway between Scarborough and Whitby, with car parking for 200 cars. The hotel is the ideal venue for exhibitions, conferences, meetings, residential training courses, weddings and private dinners. Raven Hall has extensive indoor and outdoor leisure facilities and the nearest distraction is only 10 miles away.','','enquiries@ravenhall.co.uk','01723 870353','','','Ravenscar','Robin Hoods Bay','','','United Kingdom','YO13 0ET','','','','2020-01-01 00:00:00','2015-03-16 15:39:36',NULL,'Not specified',1,'ccraven.jpg','',34),(397,1292,'CC191a',2,'White Owl Apartments','The White Owl is a large interesting detached house conveniently situated for all the village amenities. Accommodation is in self-contained quality apartments with character.','','','01947 880879','','/whiteowlholidayapartments','Ravenscar','Robin Hoods Bay','','','United Kingdom','YO22 4RL','','','952054','2020-01-01 00:00:00','2009-01-13 07:49:14',NULL,'Not specified',0,'whiteowlgar.jpg','House is on cliff top and actually on the Coast to Coast path. Picnic garden for use of guests.',34),(398,1296,'CCX1x',2,'Cambridge Countryside Guest House','Situated just outside Reeth Village centre Cambridge House has spectacular views. Facing south and built of local sand stone, the guest accommodation is situated at the front of the house all with spectacular views. The ground floor has conservatory lounge with beautiful oak fireplace surrounding a log burning stove dinning room, boot/drying room and washing facilities. Sympathetic total renovation gives our guest what we hope is a warm and comfortable atmosphere. Five en suite bedrooms, all rooms have good size bath rooms, three doubles and one twin have bath and shower, the single room has a shower only.\r\nWalkers and Cyclist Welcome.','When arriving in Reeth centre from the East you will climb up a hill, at the top are the Buck Hotel and Public Toilets, take the road between the two, sign posted Arkengartdale. Cambridge House is approximately 1/4 mile along this road situated on the left hand side, it is a large three storey building facing you, turn left into the car park before you pass the house. If you go over a cattle grid you have gone too far.','info@cambridgehousereeth.co.uk','01748 884633','','','Arkengarthdale Road','Reeth','','North Yorkshire','United Kingdom','DL11 6QX','','','038999','2015-12-31 00:00:00','2015-11-25 06:00:31',NULL,'Guesthouse',1,'Cambridge House.jpg','Sorry we are unable to cater for children.',18),(399,1298,'CCX1xxx',2,'The Black Swan Hotel','The hotel is Victorian - built of Lakeland stone in about 1899. It has 10 attractive en-suite bedrooms, a restaurant, conference room, lounge bar, a \'back bar\' and beautiful gardens. The bar serves a high quality of food and real ales, the non-smoking lounge with open fire. We are proud of our excellent reputation for fine food. Our restaurant offers a tasty á la carte menu and we also offer an extensive bar meal menu, with daily specials. Whenever possible we use local produce, including Westmorland beef and lamb, local game and traditionally made cheeses.\r\n\r','The Black Swan Hotel is situated in Ravenstondale, a peaceful and unspoilt village in the upper Eden valley in Cumbria. A detour off trail south of the Coast to Coast for this excellent hotel.  Lift available from Kirkby Stephen, phone to arrange 24 hours in advance.','enquiries@blackswanhotel.com','015396 23204','','','Ravenstonedale','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4NG','','','','2020-01-01 00:00:00','2015-03-15 02:11:14',NULL,'Country House Hotel',1,'cc_theblackswan.jpg','',13),(400,1301,'CCX1xxxxx',2,'Alva House','If you are looking for a nice and tranquil place to stay, Alva House is the right accommodation for you. It is a friendly family run Bed & Breakfast. Rooms are delightfully refurbished, spacious and well-equipped, en-suite facilities with Superb Fell Views. The original Edwardian features have been lovingly restored. In addition there is a large lounge with Sky TV, drying facilities and a  pub just over the road.\r','Alva House is situated about 4 miles from the start of the Coast to Coast at St Bees, making it an ideal location to stay on the night you arrive before continuing on into the Lake District, after a hearty full English Breakfast.','cunliffek@aol.com','01946 814537','','www.alva-house.com','Moor Row','Cleator','','Cumbria','United Kingdom','CA24 3JX','','','','2020-01-01 00:00:00','2008-01-21 10:11:18',NULL,'B & B',0,'AlvaHouse(1).jpg','',2),(401,1311,'CC164A',2,'Holme Farm','Convenient for Coast to Coast and Cleveland Way long distance walks.\r\nRange of meals at hotel and pubs nearby.\r\nPacked lunches by arrangement.\r\nReturn transport to Clay Bank Top.\r\nDrying and laundry facilities. \r\nRegret no smoking, no dogs.\r','','','01642 712345','','','12 The Holme','Great Broughton','','','United Kingdom','TS9 7HF','','','546 062','2020-01-01 00:00:00','2007-10-11 10:56:09',NULL,'B & B',0,'holmefarm.jpg','',26),(402,1313,'cc10A',2,'Jasmine House','We are a small friendly B&B with a very warm welcome. Recently won the Regional Small Business Award (Accommodation Catagory) for the area. The competition is run by UKAEA, Copeland Council and The Whitehaven News. Also awarded Best Accommodation Award 2006. Our guest house is 11 years old, built on farm land in 1993. We have open fields to our front and rear. This gives us clear views of our neighbouring villages and town plus the beautiful views of the Lakeland fells. All our rooms are en-suite with hospitality tray, colour tv,  radio alarm clock, mini fridge and hair dryer. Public houses serving lunches and evening meals just a 15 minutes stroll away or if you have had enough walking for one day a free list is available.','Positioned directly on the popular Wainwright\'\'s Coast to Coast walk and the C2C Cycle route, directly behind us, ideal for peaceful evening strolls. Transport available to and from route. Fell views, groups welcome, tea garden, local shop/post office.\r','thornton5266@hotmail.com','07801 835772','','','Low Farm,  Moor Row','Cleator','','Cumbria','United Kingdom','CA24 3JA','','Mrs Margaret Fee','','2015-12-31 00:00:00','2016-02-18 13:42:22',NULL,'B & B',1,'Jasmine House.jpg','',2),(403,1318,'CC155B',2,'Stonehaven','Modern farmhouse in quiet village near Osmotherley, offering a warm, comfortable stay with hair dryer, hospitality tray and TV in all rooms.','','','01609 883689','','','Thimbleby','Osmotherley','','','United Kingdom','DL6 3PY','','','456974','2002-11-30 00:00:00','2007-10-11 10:57:14',NULL,'B & B',0,'stonehaven.jpg','',24),(404,1324,'CC49C',2,'The Patterdale Hotel','The Patterdale Hotel is located in the heart of the Patterdale village on the main Penrith to Windermere route.','','','017684 82231','','','Patterdale','Penrith','','','United Kingdom','CA11 0NN','','','398158','2020-01-01 00:00:00','2008-10-16 07:58:39',NULL,'Country Inn (Pub)',0,'patterdale hotel.jpg','',9),(405,1328,'CC40a',2,'YHA Honister Hause','This former quarry workers’ building is in a spectacular setting at the summit of Honister Pass, a high-level route connecting the valleys of Borrowdale and Buttermere. This true mountain accommodation provides easy access to the famous high peaks of Central Lakeland - Scafell, Great Gable, Pillar, Red Pike and Dale Head, as well as many other classic walking routes.\r\n\r\nMeals must be booked 48 hours in advance.','','','017687 77267','','www.yha.org.uk','Honister Pass','Seatoller','','Keswick','United Kingdom','CA12 5XN','','','226135','2020-01-01 00:00:00','2015-03-14 05:08:01',NULL,'Youth Hostel',1,'honister.jpg','',7),(406,1329,'CC49D',2,'YHA Patterdale','A purpose built Hostel, open to all ages, skillfully designed to blend in with the fine scenery. Just to the south of Ullswater and right on the Coast to Coast Route. Reception open all day.   Meals must be booked 48 hours in advance.\r\n\r\nGenerally closed Sunday and Monday nights.','1/4m S of Patterdale village, on A592 to Kirkstone Pass. \r\n\r\nBus information: \r\nStagecoach Cumberland/Postbus 108 from Penrith Station. \r\n\r\nTrain information: \r\nPenrith 15m. \r\n\r\nFerry information:\r\nUllswater steamer (Mar-Oct) 1m (Tel: 017684 82229). \r','patterdale@yha.org.uk','01845 371 9337','','','Goldrill House','Penrith','','','United Kingdom','CA11 0NW','','','399156','2020-01-01 00:00:00','2015-03-14 12:12:40',NULL,'Youth Hostel',1,'cc_YHApatterdale.jpg','',9),(407,1331,'CC30d',2,'Langstrath Country Inn','The Langstrath Country Inn provides excellent Borrowdale hotel accommodation, set in the jaws of the Langstrath valley in the quiet unspoilt Lakeland village of Stonethwaite. The Langstrath, a small local family run haven for walkers and lovers of the countryside, was built around 1590 as a miners cottage and has over the years been converted and extended to what it is today.\r\nWe have 10 luxury bedrooms all boasting magnificent views of the surrounding Lakeland fells. Downstairs, there is a spacious residents lounge with open fire, as well as a cosy bar where residents and locals alike share tales of the days Lake District adventure.','Stonethwaite, Borrowdale enroute for both Coast 2 Coast and Cumbrian Way.','info@thelangstrath.com','017687 77239','','','Borrowdale','Stonethwaite','','Cumbria','United Kingdom','CA12 5XG','','','','2015-12-31 00:00:00','2015-11-25 06:17:42',NULL,'Country House Hotel',1,'cc_langstrathcountryhotel.jpg','',5),(408,1333,'CC199a',2,'Thackwood','Thackwood is situated at the top of Robin Hood\'s Bay on the Coast2Coast and Cleveland Way.  Two of our rooms have spectacular sea views.  Sky TV, Coffee/Tea & Hair drying facilities in all rooms.\r\nCar Parking is available at no extra charge.\r\nSea views from both double rooms.','','tracygreen113@hotmail.co.uk','01947 880858','','','Mount Pleasant East','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RF','','','','2014-12-31 00:00:00','2015-03-16 15:43:40',NULL,'B & B',1,'Thackwood1.jpg','',34),(409,1334,'CC79c',2,'Brownber Hall Country House','Brownber Hall is a large Victorian country house overlooking the Howgill Fells.  A warm welcome is extended to long distance walkers with complementary tea/coffee and home-made cake served between 4pm and 5pm.  Relax in front of the log burner in the guest lounge or in the terrace overlooking the Howgill Fells.  Brownber offers powerful showers with lashings of hot water, a drying room for wet gear and central heating throughout.  Tea/coffee facilities, hairdryer and TV provided in all rooms, with WiFi in public areas.  We offer free use of landline if you are unable to get a mobile signal.  Evening meals can be booked in nearby pub with lift to/from local pub if required (please contact us before the start of your trip to arrange).  We are licenced so you can enjoy a glass of wine or local ale at the end of your day.  Dogs are welcome by prior arrangement.\r','','enquiries@brownberhall.co.uk','015396 23208','','www.brownberhall.co.uk','Newbiggin-on-Lune','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4NX','','','704057','2016-12-31 00:00:00','2016-02-02 06:45:52',NULL,'Guesthouse',1,'Brownber Hall.jpg','',505),(410,1342,'CC73a',2,'Chestnut Garth','Having ran Mostyn House, Orton successfully for many years Olive and Chris have moved to Chestnut Garth, Orton, situated closed to the school, where they will continue to provide bed and breakfast on a smaller scale.\r\n\r\nPacked lunches £5.  Wi-Fi available.\r\n\r','','liv_bland@hotmail.com','015396 24258','','','East Road','Orton','','Cumbria','United Kingdom','CA10 3RG','','','624 082','2016-12-31 00:00:00','2016-02-14 04:33:45',NULL,'B & B',1,'Chestnut Garth.png','',NULL),(411,1343,'CC151a',2,'Old Mill House','This Mill is mentioned in the book, “Eight Centuries of Milling in North East Yorkshire” and was once owned by King Henry VIIIth. “A Charming English Experience,” ideal for Cleveland Way and Coast to Coast walkers/cyclists. Dogs, packed lunches, lifts & laundry for a small extra charge. Adjacent to Osmotherley village attractions, 3 pubs, 2 restaurants, Fish & Chips, Shop. Historic York is 30m via A19 south passing the attractive market town of Thirsk; Northallerton 5m A684.\r\n\r\nGillian welcomes her guests with tea and home baking on arrival.\r\nPlease phone on an evening on the land line or mobile 07743 127763.\r\n\r\n \r\n\r','','','01609 883466','','','Ellerbeck','Osmotherley','','North Yorkshire','United Kingdom','DL6 2RY','','','433EW 967NS','2016-12-31 00:00:00','2016-01-14 07:19:31',NULL,'B & B',1,'Gill 1.jpg','',24),(413,1350,'CC173f',2,'Greenhowe','Greenhowe provides comfortable accommodation.  All rooms are en suite.  Small charge for laundry.  Evening meal available at local pub.','Dogs by arrangement.','','01947 897907','','','','Glaisdale','','North Yorkshire','United Kingdom','YO21 2PR','','','774057','2007-12-31 00:00:00','2008-03-26 09:11:24',NULL,'B & B',0,'Greenhowe1.jpg','',29),(414,1351,'cc140G',2,'Ashfield House','Jean and Brian have ran Ashfield House bed and breakfast for the past 10 years and a warm and friendly welcome is assured.\r\nAshfield House is in the centre of the village on the Coast2Coast route and rooms are available from 3.30pm.\r\nAll the rooms have flat screen tv\'s/ hairdryers, tea/coffee making facilities, toiletries.\r\nFree WiFi. and drying facilities.\r\nPrivate lounge/diner, seated garden area and lock up for cycles.\r\nPacked lunches from £2.00 on request.\r\nEvening meals available at The White Swan, between 6-8 pm.\r\n\r\nTwo twin ensuite rooms and one twin with private facilities are available.  \r\n\r','','jeannorris@btinternet.com','01609 771628','','','','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0NH','','','336986','2013-12-31 00:00:00','2015-03-16 01:50:41',NULL,'B & B',1,'Ashfield.jpg','',22),(415,1356,'CC12c',2,'The Fox and Hounds','Recently refurbished The Fox and Hounds in Ennerdale Bridge offers high quality Bed and Breakfast accommodation. \r\n\r\nLocated in the northern edge of the Lake District and on the Coast to Coast. Small charge for dogs by prior arrangement.','','info@foxandhoundsinn.org','01946 861373','','','','Ennerdale Bridge','','Cumbria','United Kingdom','CA23 3AR','','','','2014-12-31 00:00:00','2015-03-14 04:09:10',NULL,'Country Inn (Pub)',1,'Fox%20and%20Hounds(1).jpg','',3),(416,1358,'CC198C',2,'Manning Tree','The house was extensively renovated in the early part of 2004 and now provides quality en-suite guest accommodation on the first floor. The house is fully centrally heated and the guest rooms have colour televisions, tea and coffee making facilities, hairdryers and a range of complimentary toiletries. A traditional full English breakfast is provided, with vegetarian and lighter options available upon request. To ensure that we know guests have arrived safely in the village we ask that they call in as they pass Manning Tree on the way to the sea and the end of the Coast to Coast walk.','','themanningtree@btinternet.com','01947 881042','','www.manningtreebnb.co.uk','Mount Pleasant North','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RE','','','951055','2016-12-31 00:00:00','2015-12-09 06:58:52',NULL,'B & B',1,'Web Adjusted.jpg','',34),(418,1362,'CC96a',2,'Rowleth End Guest House','Treat yourself! Set in a stunning Swaledale location and built as a Gentleman’s Residence and Shooting Lodge in the 1920s in the Art Deco style, Rowleth End has always offered superb hospitality. Rowleth End also delivers every creature comfort. Five bedrooms with top quality beds, piping hot pressure showers, spa bathrooms and drying facilities. And packed lunches too. Dogs welcome in the bar/television room (but not upstairs), and outside on the sunny terrace.  Start the evening in the licensed bar (with local wines and ales), progress to a sumptuous home-cooked evening meal in the dining room (white linen and silver) seated around a large shared table, and move on to complementary coffees in the drawing room.  Min. 2 night bookings June, July & August.\r\n\r','Rowleth End is half way between Low Row and Gunnerside on the B6270 and directly on the Coast to Coast path and Dales Cycleway.','stay@rowlethend.co.uk','01748 886327','','www.upperswale.co.uk','Gunnerside','Low Row','','North Yorkshire','United Kingdom','DL11 6PY','','','SD 971974','2010-12-31 00:00:00','2014-09-18 03:56:50',NULL,'B & B',0,'bed5.jpg','',16),(419,1363,'CC184A',2,'Hollins Lodge','Hollins Lodge is a small  guesthouse offering comfortable en suite accommodation and a warm, friendly, non smoking atmosphere. The rooms have been tastefully decorated and provide tea and coffee making facilities in all rooms.\r\nTwo minutes walk from local pub which serves evening meals.\r\nDirections: From the station go up the hill past the Station Tavern pub, first left onto Institute Row (see sign for the Grosmont House B&B). Road forks, take the right hand fork, go through gate and follow the private drive to Hollins Lodge. House is on your left, opposite the paddock.','','','01947 895443','','','','Grosmont','','North Yorkshire','United Kingdom','YO22 5PU','','','','2010-12-31 00:00:00','2013-02-14 04:28:46',NULL,'B & B',0,'hollins1.jpg Grosmont.jpg','',31),(421,1366,'CC13X',2,'Heckbarley','Heckbarley is available for weekly self-catering holidays, or short breaks, and sleeps up to 10 people. We are in the heart of the village, next to the old Post Office, and just down the road from the Shepherds Arms hotel, and 200m from the Fox and Hounds. right on the route of Wainwright\'s Coast to Coast Walk at the first night\'s stop. We have a housekeeper that does good cooked breakfasts for B&B.','Property is only 10 years old and light and spacious inside. Has was totally refurnished in 2003. South facing enclosed garden and rear West facing patio. Property is named after the fell Heckbarley which it overlooks. Shared bathroom has jacuzzi bath. Evening meals also available on request (vegetarians catered for). Packed lunches available. No smoking.','enquiries@coast2coast-ennerdale.co.uk','01628 670630','','www.cumbria-cottages.co.uk','','Ennerdale Bridge','','','United Kingdom','CA23 3AR','','','NY 070158','2012-12-31 00:00:00','2015-02-11 14:19:16',NULL,'B & B',0,'HeckbarleyMK.jpg','',3),(422,1367,'CC45D',2,'Grisedale Lodge','Grisedale Lodge is a lovely traditional Lakeland house which is directly on the Coast to Coast route. After your walk from Shap or Grasmere, you can enjoy a friendly welcome, a good night\'\'s sleep in one of our three comfortable rooms, all with views of the Lakeland Fells and our garden. Two of the rooms are double or twin with en suite facilities and the third room is a double with an en suite toilet and private bathroom (downstairs). There is a resident\'\'s lounge and dining room with a balcony overlooking the garden. A hearty breakfast awaits before setting off on the next day of your Coast to Coast adventure. Free Wi-Fi available.','','grisedalelodge@btinternet.com','017684 82155','','www.grisedalelodge.co.uk','Grisedale Bridge','Patterdale','','Cumbria','United Kingdom','CA11 0PJ','','','391 162','2016-12-31 00:00:00','2016-02-14 04:42:59',NULL,'B & B',1,'grisedalelodge3.jpg','',9),(423,1368,'CC49',2,'Wordsworth Cottage','Wordsworth Cottage is a cosy Grade 11 Listed cottage built in 1670, in a quite location in the picturesque village of Patterdale, 1 mile from Glenridding and the shores of Ullswater. Once owned by the well-known poet William Wordsworth, a friendly welcome awaits you to this historical cottage where we offer 2 newly renovated, comfortable and individually decorated double/twin rooms with en-suite bathrooms and tea/coffee facilities. There are no TV’s in the rooms for your added peace and quiet, but we have a cosy sitting room where you can watch TV We also have a drying room and off road parking. Packed lunches are available on request. \r\nA hearty English Breakfast cooked on the aga will set you up for the day ahead where the area has lots to offer. Activities such as sailing, cycling, horse riding, country pursuits, outdoor adventure and the famous Ullswater steamers.\r\nWe are also ideally situated for walking with the towering Helvellyn visible from the front door and being only 100 metres from the fell gate leading you onto Place fell and the High street range for the Coast-to-Coast walk, and 200 metres from the path of the popular lakeshore walk that takes you to Howtown or Pooley Bridge where you can return on the steamer. \r','','enquiries@wordsworthcottage.co.uk','017684 82084','','www.wordsworthcottage-ullswater.co.uk','','Patterdale','Penrith','Cumbria','United Kingdom','CA11 0NP','07761 144427','','400160','2008-12-31 00:00:00','2008-07-28 10:19:49',NULL,'B & B',0,'frontland1.jpg','',9),(424,1369,'CC176',2,'Hollins Farm','Hollins Farm provides comforable accommodation in a 16th Century character farmhouse. Situated in the beautiful Esk Valley and surrnounded by moorland it is nine miles from the historic coastal town of Whitby. Accommodaton comprises one large family/double room which sleeps up to four/five A further family/double/twin room which sleeps up to three now ensuite. Both rooms have colour tv and tea/coffee making facilities. There is bathroom and further separate toliet. A sitting/dining room with colour TV is provided for guests and also conservatory. The house is fully heated and guests have access at all times.','Lift to the pub for evening meals.','','01947 897516','','','','Glaisdale','','North Yorkshire','United Kingdom','YO21 2PZ','','','753042','2009-12-31 00:00:00','2013-02-14 04:28:27',NULL,'Farmhouse B & B',0,'Hollins Farm2.jpg','',29),(425,1371,'CC96D',2,'The Old Dairy','A warm and friendly welcome awaits you at The Old Dairy, a traditional stone Dales cotttage, situated in Low Row at the heart of beautiful Swaledale.  Set in its own acre of hay meadow, carpeted with a variety of wild flowes in late Spring and early Summer. Both rooms have private bathrooms. We have been inspected by Visit Britain and awarded 4 stars.','','','01748 886215','','','','Low Row','','North Yorkshire','United Kingdom','DL11 6PE','','','SD 984 982','2020-01-01 00:00:00','2015-02-04 06:20:13',NULL,'B & B',0,'old dairy.jpg','',16),(426,1372,'CC116B',2,'The Manor House','Ideal for overnight stays, weekends and short breaks, Dennis and Marcia welcome guests to stay with them in their lovely Georgian house, which was built in 1717 as a farmhouse. Grade II listed, the house is comfortably furnished whilst retaining much of its original character.\r\n\r\nSituated outside of Richmond, only 1/2 miles from Coast to Coast path.','','','01748 812888','','www.yorkshirecountryholidays.com','Southside, Scorton','Richmond','','','United Kingdom','DL10 6DN','01748 810880','','','2006-12-31 00:00:00','2009-02-11 06:08:52',NULL,'B & B',0,'ManorHouseFrontA(1).jpg','',19),(427,1373,'CC203a',2,'North Ings','The owners have recently renovated this 1731 detached farmhouse to incorporate a modern interior, providing a high standard of accommodation, whilst retaining the traditional features. Their 4 spacious bedrooms are all centrally heated and provide family, double and twin accommodation. North Ings is situated at the top of the bay immediately below the tennis courts and has free off-road, on-site parking for residents.','','wendy@northings.co.uk','01947 880064','','www.northings.co.uk','Station Road','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RA','','','','2020-01-01 00:00:00','2008-12-01 11:50:35',NULL,'Not specified',0,'North Ings.jpg','',34),(428,1374,'c2cwash',2,'Washington Central Hotel','The distinctive red brick of the Washington Hotel was originally built in 1982. Further improvements were made in 1989 and 1994. A total refurbishment was completed in the early half of 2000. This has created a luxurious hotel with banqueting, conference facilities, leisure club and fine restaurant.\r\nSome of the Worlds most spectacular scenery, the Lake District National Park is only a 10-15 minute drive away. It thus offers a superb base for weekend breaks and short holidays, for the casual walker or the more adventurous sports minded.','It is situated in an ideal central location in the busy provincial market town of Workington. It is within walking distance of local shops, cinema, theatres and parks as well as other town centre amenities.','kawildwchotel@aol.com','01900 65772','','www.washingtoncentralhotelworkington.com/','Washington Street','Workington','','Cumbria','United Kingdom','CA14 3AY','01900 68770','','','2020-01-01 00:00:00','2015-02-11 14:15:36',NULL,'Not specified',0,'washington.jpg','',NULL),(429,1376,'CC110D',2,'Abbey Farmhouse','Welcome to Abbey Farmhouse, St Bees, the home of Steve & Janet Pearson.\r\nAbbey Farmhouse is conveniently situated at the entrance of the village and some 200 yards from the railway station. It has views overlooking St Bees school and the famous Priory Church of St Bega & St Mary, and from the upper rooms, the seaWe provide a full English breakfast using locally produced foods and home made bread. Packed lunches are available on request. Vegetarians are also catered for. All rooms have their own dedicated bathrooms\r\nFor evening meals, a restaurant and several pubs are all within easy walking distance.\r\n\r\n\r\n\r','Transport to St. Bees can be provided for our guests for a reasonable cost.\r\nThis is a non smoking establishment.','info@abbeyfarm-stbees.co.uk','01946 823534','','www.abbeyfarm-stbees.co.uk','Abbey Road','St. Bees','','Cumbria','United Kingdom','CA27 0DY','','','NX 969122','2013-12-31 00:00:00','2014-06-06 06:12:17',NULL,'B & B',0,'abbeyfarm3.jpg','',1),(430,1377,'CC147X',2,'Somerset House Farm','A warm welcome awaits you at our converted 200 year old farmhouse. All our ensuite rooms are clean and contemporary yet in a traditional setting with a fabulous mix of old and new. Now fully licensed, so have a pint after your walk, you know you deserve one. A traditional English breakfast is served in our large farmhouse kitchen freshly cooked on the AGA range the good old fashioned way. We are situated in the village of Ingleby Arncliffe on the edge of the North Yorkshire Moors National Park. Somerset House Farm is set in its own two acres of landscaped spacious grounds with fantastic views towards Arncliffe woods and the Cleveland Hills. Our grounds feature a large koi pond, with decked area on which guests can sit and relax, feed the fish or simply gaze over the water after a long days walking or exploring. \r\nCoast to Coasters can stay TWO or THREE nights and we can arrange taxis at cost to and from Danby Wiske or Great Broughton to continue your walk. Dogs are welcome by prior arrangement. Wi-Fi is available. \r\n \r','','stay@somersethousefarm.co.uk','01609 882555','','','Ingleby Arncliffe','Ingleby Cross','','North Yorkshire','United Kingdom','DL6 3JP','','','443005','2014-12-31 00:00:00','2015-09-22 03:47:20',NULL,'B & B',1,'Somerset.jpg','',23),(431,1378,'CC150D',2,'16 Beechfield Road','Family B & B with private parking, 5 mins to town centre. South facing bedroom with views to the dales. Double or twin beds. TV. tea coffee making facilities. Towelling bathrobes, central heating. Bathroom with bath & shower etc. Complementary 1/2 bottle of wine on arrival.','','thelmaj@tiscali.co.uk','01748 824060','','www.beechfieldrichmond.co.uk','','Richmond','','North Yorkshire','United Kingdom','DL10 4PN','','','','2012-12-31 00:00:00','2013-02-14 03:25:41',NULL,'B & B',0,'Beechfield.jpg','',19),(432,1379,'CC160E',2,'River View','River View B & B is a delightful Edwardian house on four floors overlooking the River Swale and Batts with Richmond Castle a dominating feature viewed from the front of the house. Its panoramic views in this historical part of the town lends itself to the perfect position for those wishing to flavour \'\'yea olde Richmond\'\' at its best. River View offers a unique starting point to discover the quaint market town of Richmond. Centrally located in the \'old town\', we are within easy reach of the cobbled Market Place with its shops, restaurants, pubs and Georgian theatre. The house itself is built from traditional stone with typical Dales charm and has three Victorian styled bedrooms, each with modern everyday comforts. Within 200 yards of the Market Square overlooking the River Swale. Facilities include: ï¿½ Two ensuite rooms/one private bathroom ï¿½ Tea & coffee making facilities ï¿½ Colour TV in all rooms ï¿½ Vegetarian, organic and English Breakfast catered for ï¿½ Riverside and Castle walks on doorstep ï¿½ Walker & cyclist friendly (Packed lunches/Drying facilities).','At the lower end of the Market Place, take the road to the waterfall (at the side of Barclays Bank). Continue for 300 yds. When a tarmac road joins from the left (Park Wynd), the B&B is on the junction.','sd.taylor@hotmail.co.uk','01748 824474','','','Park Wynd, Millgate','Richmond','','North Yorkshire','United Kingdom','DL10 4JS','','','','2015-12-31 00:00:00','2016-01-11 10:43:02',NULL,'B & B',0,'River View.JPG','',19),(433,1383,'CC33M',2,'Town Head Farm B & B','Situated north of Grasmere village off Dunmail Raise, with superb uninterrupted views of Grasmere valley and the surrounding fells, on the outskirts of the village.Town Head Farm is a traditional Lakeland farmhouse.  The farmhouse has comfortable accommodation.  Just off A591.  10 Minutes north of Low Mill Bridge.\r\n\r\nSelf catering cottage also available.','','jackie@townhead.plus.com','015394 35434','','www.townheadfarmbedandbreakfast.co.uk','','Grasmere','','Cumbria','United Kingdom','','','','332095','2013-12-31 00:00:00','2013-09-03 00:22:06',NULL,'B & B',0,'ambleside.jpg','',8),(434,1384,'CC15D',2,'School House','School House is on the Coast to Coast route just up from the pub on the B6270 road.\r\nOne of the double rooms and the twin room have private facilities.','','SchoolHouseBandB@aol.com','01748 886874','','','','Gunnerside','','North Yorkshire','United Kingdom','DL11 6LD','','','','2020-01-01 00:00:00','2015-02-13 13:43:37',NULL,'B & B',0,'School House, Gunnerside.jpg','',NULL),(435,1385,'CC13d',2,'Chequers','Chequers luxury B & B is situated on the Western edge of the North Yorkshire Moors National Park, with excellent access to many local and national walking routes, such as the Coast to Coast and on route for The Cleveland Way . Dogs must stay in outside stable. Secure storage for cycles. Transport available to and from the village please phone in advance to arrange.','','mcemma1@yahoo.co.uk','07958 610095','','www.chequersosmotherley.co.uk','','Osmotherley','','North Yorkshire','United Kingdom','DL6 3QB','','','476971','2009-12-31 00:00:00','2013-02-14 04:02:10',NULL,'B & B',0,'Chequers(3).jpg','',24),(436,1386,'CC84a',2,'Clarence Dene','Hello and welcome to the Clarence Dene Guest House.  Whether you need a few days away from the hustle and bustle, a family holiday or looking for that romantic weekend away, we can cater for all requirements.  We have an extensive breakfast choice from full English and veggie, to kippers and salmon.\r\n\r','','pparker40@btinternet.com','01947 880478','','','Station Road','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RL','','','','2011-12-31 00:00:00','2015-06-19 09:37:05',NULL,'B & B',1,'Clarence D.(2).jpg','',34),(437,1387,'CC37E',2,'West View','Westview is a comfortable and friendly family house owned and run by Mr & Mrs Batey who are local people. \r\nIt has private parking and is 5 minutes walk from the centre of Grasmere village and from the route of the Coast to Coast walk. The house is a hundred years old.\r','','','015394 35537','','','Keswick Road','Grasmere','','','United Kingdom','LA22 9RE','','','337084','2008-12-31 00:00:00','2010-09-06 03:06:17',NULL,'B & B',0,'west view.jpg','',8),(438,1388,'CC24D',2,'Beggars Bridge B & B','Beggars Bridge B & B is family run. The romantic Beggars Bridge is a stones throw from our garden. Two stops along the Esk Valley Railway, Middlesbrough to Whitby you can connect with the North Yorkshire Steam Railway. We are 50 yards from the Coast to Coast Walk.','','info@beggarsbridge.com','01947 897409','07790590274','www.beggarsbridge.co.uk','Station House','Glaisdale','','North Yorkshire','United Kingdom','YO21 2QL','','','784 056','2016-12-31 00:00:00','2015-12-09 05:53:41',NULL,'B & B',1,'Beggars Bridge(1).jpg','',29),(439,1389,'CC100D',2,'Sunny Lawn','Sunny Lawn is 1.5 miles off the Coast to Coast Route, please phone for directions the night before staying.  \r\nLift available from Raisbeck 2-3 miles off route plus a lift is available to Tebay for evening meal 1 mile away.','','anneandgerald@btinternet.com','015396 24647','','','Gaisgill','Nr Orton','','Penrith','United Kingdom','CA10 3UA','','','640 055','2012-12-31 00:00:00','2014-06-03 05:31:07',NULL,'B & B',0,'Sunny Lawn.jpg','',NULL),(440,1390,'CC105D',2,'Park House','Park House is an ideal base to explore the North Yorkshire countryside or for a welcome rest for walkers on the Coast-to-Coast and the Cleveland Way, providing top quality accommodation in a serene woodland setting. The traditional sandstone farmhouse is situated on the edge of Arncliffe Woods in the North Yorkshire Moors National Park and is directly on the Coast-to-Coast and the Cleveland Way walks. The building has a Grade 2 listing and has been carefully renovated to a high standard.  Evening meals available, please book in advance or only one mile from Ingleby Cross, lift to the pub available if required.\r\n\r','','stay@parkhousecountryguesthouse.com','01609 882899','','','','Ingleby Cross','','North Yorkshire','United Kingdom','DL6 3PE','','','453995','2012-12-31 00:00:00','2015-11-03 05:03:39',NULL,'B & B',1,'park house.GIF','',23),(441,1391,'CC99d',2,'Wayside','We offer a simple but welcoming bed and breakfast in an old Yorkshire cottage, in Fremington, 5 minutes walk from the lovely Village of Reeth.\r\nTwo rooms available, single and either twin/double.  The bathroom is shared with both rooms. \r','','karen.clelland@onetel.net','01748 884176','','tomclellworld.com','Fremington','Reeth','','North Yorkshire','United Kingdom','DL11 6AS','','','044 991','2008-12-31 00:00:00','2008-04-11 08:41:07',NULL,'B & B',0,'Wayside(2).jpg','',18),(442,1392,'CCX1',2,'Sycamaore Dell','Situated in the heart of the North Yorkshire Moors National Park with a picturesque view of the Dale of Glaisdale, the Barn backs onto Glaisdale Rigg (which is on the route of Wainwright\'s Coast to Coast Walk) and is an ideal base for walking and exploring the North York Moors. The accommodation has its own kitchen/sitting room.','','','01947 897345','','','The Dale','Glaisdale','','North Yorkshire','United Kingdom','YO21 2PZ','','','769 047','2007-12-31 00:00:00','2011-01-17 09:18:13',NULL,'B & B',0,'Sycamore Dell.jpg','',29),(443,1393,'CC27D',2,'The Pennington','The Pennington Hotel will offer four star service in the heart of the Western Lake District.  This beachfront hotel, a 16th Century Coaching Inn in the village of Ravenglass, is an exciting new addition to the many attractions of Muncaster and Ravenglass.  The Pennington will offer 21 guest rooms furnished to a high standard with en-suite bathrooms, flat screen TVs and internet access.  A selection of dining facilities will be available, including a 50 cover restaurant, courtyard café and fully licensed bar.\r','Approximately 10 miles south of St. Bees, regular bus and train service plus taxis available.','','01229 717222','','','Main Street','Ravenglass','','Cumbria','United Kingdom','CA18 1SD','','','','2020-01-01 00:00:00','2015-02-11 14:15:08',NULL,'Guesthouse',0,'Pennington Hotel.jpg','',NULL),(444,1395,'CC155',2,'Queen Catherine Hotel','The Queen Catherine Hotel is situated in the picturesque country village of Osmotherley, set amidst the hills of the North Yorkshire Moors National Park Area and is very popular with walkers and other visitors.  The Queen Catherine is now under new ownership.','','','01609 883209','','','7 West End','Osmotherley','','North Yorkshire','United Kingdom','DL6 3AG','','','','2008-12-31 00:00:00','2010-11-04 03:22:00',NULL,'Country Inn (Pub)',0,'QC Front(3).jpg','',24),(445,1396,'CC10D',2,'West Cote','Convenient for both the Coast to Coast and Cleveland Way long distance walks. A quiet friendly B & B. Free Transport from Clay Bank or Carlton Bank and back. Local pub one lmile for evening meals - transport available.','','stuart.preston@bilsdale.org','01642 778281','','http://www.west-cote.co.uk/','','Chop Gate','','North Yorkshire','United Kingdom','TS9 7JF','','','547001','2016-12-31 00:00:00','2016-02-18 13:38:31',NULL,'B & B',1,'West Cote.jpg','',27),(446,1398,'CC83S',2,'Stenkrith House','Stenkrith House is a lovely stone built, double fronted house built around 1820. The house is enclosed in its own walled gardens, with beautiful views over the surrounding countryside. The wonderful garden slopes gently down towards the Eden River and you can hear the water rushing over the spectacular Cowcarni Waterfall.\r\n\r\nDenise and Mike have lived in the Eden Valley all their lives and are passionate about the area. In fact on most days you will probably spot Denise walking Meg their spaniel across the fields and local pathways, quite often directing lost coast to coasters.\r\n\r\nThe house is less than 10 mins walk into the centre of the town, with a population of less than 2000.  Kirkby Stephen a lovely unspoilt traditional market town and one of the main stop off points for Wainrights Coast To Coast walk.  Kirkby received its Royal Chatter as a market town in1353 and all town life is still centred around the Market Square which has a range of lovely little unique shops where you can find local jam, cakes, cheese, fashion, curios, antiques, meat, there are also a selection of pubs and cafes.\r\n\r\nJust over the road from the house is the main gate to Stenkrith Park, which provides access to the River Eden, the Poetry Walk and the Viaduct Walk and the Millennium Bridge.  Alternatively you can take the path to the river towards Kirkby town centre and feed the ducks at Franks Bridge the start of the Coast to Coast walk to Keld, or try some local walks to nearby villages of Hartly, Winton or Nateby or longer walks to Nine Standards or Wild Boar.\r\n\r\nCurrently two rooms are available for B&B, one double and one twin, we can consider different options and some times a family room is available so it is advisable to call to discuss your needs.  All rooms have modern en-suite shower rooms.  The bed rooms have been designed to a high standard and are kept in immaculate condition.  We are sure you will have a perfect nights sleep at Stenkrith House.  Included in the rooms are tea/coffee making facilities, bottled water, a range of toiletries,\r\na foot spa for those aching feet, plus local reading material.\r\n \r','','mikeanddenise@stenkrith-house.co.uk','017683 72281','','www.stenkrith-house.co.uk','Nateby Road','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4JN','','','','2010-12-31 00:00:00','2010-09-30 09:43:38',NULL,'B & B',0,'Stenkrith1.JPG','',13),(447,1399,'CC79ax',2,'Coldbeck House','At Coldbeck House Bed & Breakfast our aim is to offer guests the opportunity to relax and take a break from everyday life while enjoying the comforts and little luxuries provided to make a stay here something rather special. On your arrival you will be welcomed with a cup of tea and home made cake or biscuits by the log burning stove in the sitting room or, during the summer months, beside the croquet lawn in the garden.\r\nColdbeck House was originally Georgian, built circa 1820 then later converted to a Victorian gentleman’s residence. The house is full of light, with lovely views – either over the garden or the village. There are many unique and special features in and around the house – especially some splendid examples of Victorian stained and coloured glass. The 2 acre grounds can be explored via woodland paths and garden enthusiasts will find a wealth of interesting plants and specimen trees to identify and a small bog garden on the site of the monastery fish pond!\r\nTRANSPORT TO AND FROM THE ROUTE AVAILABLE.  Evening meals at one of two pubs.  \r\nTea and home made cake on arrival.\r\n\r\n\r','','belle@coldbeckhouse.co.uk','01539 623407','','www.coldbeck house.co.uk','Ravenstonedale','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4LW','','','720034','2011-12-31 00:00:00','2011-11-07 04:37:26',NULL,'B & B',0,'coldbeck_guest_house.jpg','',13),(448,1400,'CC95gxx',2,'Swale Farm','Transport to and from route if required. John & Joyce Kilburn offer a warm welcome to all their guests at Swale Farm. The accommodation consists of one double and one twin bedroom. Both rooms have en-suite showers, TV, tea/coffee making facilities, mini-fridge and a hairdryer. A residents lounge with TV is available for our guests.','','','01748 886479','','www.dalesandvaleswalks.co.uk/swalefarm.html','','Muker','','North Yorkshire','United Kingdom','DL11 6QQ','','','','2014-12-31 00:00:00','2015-01-15 14:12:10',NULL,'B & B',0,'swalefarm-building_alanrichards_350x.jpg','',300),(449,1401,'CC115',2,'The Black Lion Hotel','A quality Georgian Coaching Inn and public house set in the heart of Richmond, Yorkshire. The Black Lion Hotel will give you a perfect base to explore Richmond and offer excellent accommodation and possibly a rest day on the Coast to Coast walk. All our rooms have been recently refurbished and are en suite. Choose to eat in our bar/dining area which serves excellent quality home-made food or spoil yourself in our bistro on the first floor overlooking Finkle Street, serving top quality local produce with a continental twist.\r\nEarly Bird 2 Course Meals from £9.50 - 3 Course £11.50.','','blacklionhotelrichmond@yahoo.co.uk','01748 826217','','www.blacklionhotelrichmond.co.uk','12 Finkle Street','Richmond','','North Yorkshire','United Kingdom','DL10 4QB','','','','2016-12-31 00:00:00','2015-11-27 04:44:45',NULL,'Country House Hotel',1,'Black Lion pavement.bmp','',19),(450,1402,'CCX1K',2,'Parkside Hotel','Parkside Hotel provides an ideal overnight stop for Coast2Coast Walkers and Cyclists. Free pick up and drop off from the walking route at Cleator or Ennerdale Bridge.\r\nA comfortable affordable, family run hotel, tasty home cooked meals and real ale beers.\r\nPhone from phone box in the village at Cleator Ennerdale Bridge for a lift to Parkside Hotel.  Return to route also available.','','enquiries@parksidehotelcumbria.co.uk','01946 811001','','www.parksidehotelcumbria.co.uk','Parkside Road','Cleator','','Cumbria','United Kingdom','CA25 5HF','','','','2014-12-31 00:00:00','2015-02-11 14:16:45',NULL,'Country House Hotel',0,'Parkside hotel.jpg','',3),(451,1403,'CC213K',2,'Stork Hotel','With a wonderful view of the surrounding fells, The Stork Hotel  situated on the edge of the village of The Lake District,  Two miles from Ennerdale Village, the first stop for Wainwright Coast to Coast walkers. All the guests are offered a free pickup service any time before 18.30 & return the next morning at 8.30.  Please phone 01946 861213 from The Shepherds Arms Hotel Ennerdale. The owners, Paul & Joan have had The Stork Hotel for 12 years now, and have proudly looked after walkers from all over the world, many staying again & again due to the warm Cumbrian welcome.','','joan@storkhotel.co.uk','01946 861213','','www.storkhotel.co.uk','Rowrah Road','Rowrah','','Cumbria','United Kingdom','CA26 3XJ','','','NY 05939 18655','2016-12-31 00:00:00','2016-01-21 05:16:25',NULL,'Country Inn (Pub)',1,'Stork Hotel.jpg','',3),(452,1404,'CC122d',2,'Hildyard Arms Camp Site','Free Camp site.  Please phone 01748 832353 evenings only.\r\nCamping is FREE and there is toilet and running water but no shower as present.','','hildyardarms@yahoo.co.uk','','','','','Colburn Village','','DL9 4PD','United Kingdom','Richmond','','','','2007-12-31 00:00:00','2007-10-11 12:24:21',NULL,'Campsite',0,'Hildyard.doc','',326),(460,1412,'CCGS12',2,'Cote Bank','Wonderful sea views, guiet garden to sit in, easy access to all walks.\r\nOffering a warm welcome for your stay at Robin Hoods Bay. Dormer bedrooms ,one twin beds, one double,  both have sea and country views, looking towards Ravenscar. En– suite, TV. hospitality tray, hairdryer, towels , spacious, comfortable & homely. Choice breakfast is between 9am and 9.30am unless requested at other times.','','k.phillips46@btinternet.com','01947 880589','','','13 Laburnum Avenue','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RR','','','','2012-12-31 00:00:00','2015-03-16 15:41:10',NULL,'B & B',1,'Cote Bank.jpg','',34),(461,1413,'CC161b',2,'Staindale Farm','A warm welcome to Staindale family run farm. 3/4 mile from Carlton Bank Top. Beautifully located, every room has a view. Traditional home cooking, evening meals provided or we will take you to the local pub. Pick up available from Clay Bank Top by prior arrangement. Private living room for walkers use.\r\n\r\nPlease phone rather than email as Broadband connection is limited.','','staindalefarm@bilsdale.org','01642 778255','','','','Carlton Bank','','North Yorkshire','United Kingdom','TS9 7JQ','','','529017','2012-12-31 00:00:00','2012-07-27 09:20:36',NULL,'Farmhouse B & B',0,'staindale 2(1).jpg','',487),(462,1414,'CC46A',2,'Braesteads Farm','Farmhouse B & B directly on the Coast to Coast route.  \r\nA good nights sleep is assured at Braesteads, a working fell farm situation in the Grisedale Valley just a mile away from all the amenities of Patterdale village.  \r\nWake up to breathtaking views of Dollywagon Pike, St. Sunday and an even better breakfast!  Packed lunches also available.\r\nWe offer 1 double room with private facilities @ £70 or single occupancy at £50.','','nic@braesteads.co.uk','01768 482260','','www.braesteads.co.uk','','Patterdale','','Cumbria','United Kingdom','CA11 0PU','','','376156','2010-12-31 00:00:00','2012-07-27 08:17:36',NULL,'Farmhouse B & B',0,'Braesteads 2.JPG','',9),(463,1416,'CC106S',2,'The School House (Reeth)','An architectural award winning Victorian building, The School House was built in 1860, and has been lovingly restored in 2007 to provide spacious, relaxing accommodation for those who enjoy their luxuries!\r\nThis stunning former headmaster’s house is just 200 yards from Reeth’s delightful village green, and has enviable views over the village, the Swale Valley, and Fremington Edge.\r\nDirectly on Wainwright’s Coast to Coast route, the School House offers all modern comforts, including; Beautifully appointed en-suite accommodation, 1 twin & 1 double room, Large bright rooms, Spacious, comfortable guest lounge with tea and coffee-making facilities. Drying room for wet walking gear! Storage for bicycles. Traditional breakfasts made to order, using locally sourced produce, home made bread. Evening meal by request for groups. Packed lunches on request. Ample parking, Internet facility. Guest patio for alfresco dining (weather permitting!) overlooking the River Swale.\r','','info@theschoolhouse-reeth.com','01748 884284','','www.theschoolhouse-reeth.com','Silver Street','Reeth','','North Yorkshire','United Kingdom','DL11 6SP','','','034993','2013-12-31 00:00:00','2013-04-10 02:38:32',NULL,'B & B',0,'School House Reeth1.bmp','',18),(464,1417,'CC122S',2,'Hildyard Arms','The Hildyard Arms is situated in the quiet and traffic free village of Colburn.\r\nThis is one hours walk from Richmond and significantly shortens the next stage of the Coast to Coast walk.\r\nThere is a good shop 5 minutes away, a Co-op store with cash machine a mile away and Tesco superstore 2 miles, as well as other facilities.\r\nThe pub is a friendly local with real ale and a lovely garden, not a posh dining pub.\r\n Evening meals, cooked breakfast and packed lunches available by arrangement in advance.\r\nTo book email hildyardarms@yahoo.co.uk.\r\nFree camping in our large garden for walkers who book in advance.  Toilet and washing facilities.\r','','','01748 832353','','','','Colburn Village','','Richmond','United Kingdom','DL9 4PD','','','197 993','2015-12-31 00:00:00','2015-03-16 01:45:22',NULL,'B & B',1,'Hildyard 1.JPG','',326),(465,1418,'CC147',2,'Ingleside','Ingleside offers spacious accommodation with nice comfortable rooms with TVs, Private bathroom facilities and full cooked breakfast. Mrs Garthwaite has been providing Bed & Breakfast to Coast to Coasters and other guests for 10 years - previously owned Ingleby House. Refreshments upon arrival and if you’ve had a wet journey over the Vale of York washing and drying facilities are available. You can’t help but rejuvenate yourself.','','maurice.garthwaite@btinternet.com','01609 882433','','','Ingleby Arncliffe','Ingleby Cross','','North Yorkshire','United Kingdom','DL6 3LN','','','447008','2016-12-31 00:00:00','2015-12-02 09:45:19',NULL,'B & B',1,'Ingleside.jpg','',23),(466,1419,'CC58d',2,'Bampton Village Store','Bampton Village Store and Post Office is Located in the heart of rural Cumbria within the Lake District National Park and is without doubt the centrepiece of Bampton Village itself, offering Bed and Breakfast Accommodation at affordable prices, ideally situated half a mile from the Wainwright Coast to Coast walking route or for a relaxing Short Break. We serve freshly cooked Home-made Food prepared using locally-sourced ingredients, it forms an ideal base for your holiday or weekend break in the natural beauty of England\'s Lake District.\r','','enquiries@bvs-bandb.co.uk','01931 713351','','','','Bampton','','Cumbria','United Kingdom','CA10 2RQ','','','','2015-12-31 00:00:00','2015-11-25 05:52:46',NULL,'B & B',1,'bampton VS(3).jpg','',10),(467,1421,'CC14S',2,'Bracken Wray Farm','Bracken Wray Farm is a small isolated working farm 300m from the Coast to Coast route and 500m from Ennerdale Bridge Village.  It is reached from the Coast to Coast path through our wood and two small fields.  \r\nTransport is available to and from pub for evening meals.','','brackenwray@aol.com','01946 862604','','','Kinniside','Ennerdale Bridge','','Cumbria','United Kingdom','CA23 3AG','','','059 153','2009-12-31 00:00:00','2012-10-17 07:39:58',NULL,'Farmhouse B & B',0,'Brackenwray Farm 1.jpg','',3),(468,1422,'CC165',2,'Newlands House','A popular B&B with Coast to Coasters in the centre of the village. There is a guests lounge with TV and all rooms have tea/coffee facilities & home made cakes. Evening meals are available at the nearby pub.','','','01642 712619','','','7 Ingleby Road','Great Broughton','','North Yorkshire','United Kingdom','TS18 9ER','','','','2020-01-01 00:00:00','2015-01-30 06:30:15',NULL,'B & B',1,'newlands(4).jpg','',26),(469,1424,'CC14T',2,'Dalegarth','Four cosy and comfortable rooms available to suit all walks of life! With twin and double rooms to choose from, you will find orthopaedic mattresses on every bed ensuring a good nights sleep after a long days walk. \r\nThe price of £30 per person includes a full breakfast served at the local pub, where a fulfilling packed lunch is also available for a small charge. \r\nPayment is required in advance by cheque to the owner who will contact you direct.  Keys are available from The Fox and Hounds in Ennerdale.  \r\n\r','','yen@completein28days.com','0161 681 7328','','http://www.coast2coast.co.uk/dalegarth/','','Ennerdale Bridge','','Cumbria','United Kingdom','CA23 3AR','','','','2008-12-31 00:00:00','2008-12-29 05:18:24',NULL,'B & B',0,'Dalesgarth.JPG','',3),(470,1425,'CC47S',2,'Home Farm','Graham, Beverley, Alex and not forgetting Roxie and Troy (the very frendly springer spaniels), extend a warm and friendly welcome to guests at our recently refurbished non-working farmhouse, set in the peaceful countryside offering stunning views of the Helvellyn Mountain range. From the moment you arrive at Home Farm our aim is for you to relax and unwind.','','beverleykelso@aol.com','017684 82448','','www.homefarmpatterdale.com','','Patterdale','','Penrith','United Kingdom','CA11 0PU','','','392 158','2013-12-31 00:00:00','2014-02-17 07:04:56',NULL,'B & B',0,'home farm.jpg','',9),(471,1426,'CC175S',2,'Lisvane','Conveniently situated in the heart of Grosmont, Lisvane is an elegant Victorian house refurbished to provide modern yet homely and spacious accommodation. All our rooms are to a luxurious standard with en-suite available. Choose from a quality three course breakfast menu with vegetarian options available.','','bookings@lisvane.me.uk','01947 895969','','www.lisvane.me.uk','Office Row','Grosmont','','North Yorkshire','United Kingdom','YO22 5PE','','','NZ 8287 0527','2015-12-31 00:00:00','2015-09-23 04:35:51',NULL,'B & B',0,'Lisvane1.JPG','',31),(472,1427,'CC175DS',2,'Linten House','Linten house is situated in the small village of Grosmont, overlooking the station, shops, public house and cafes.  It caters mainly for walkers and cyclists for whom the North Yorkshire Moors provide quite roads and paths.  It is an area of wild moors and green valleys and for the cyclists some challenging hills.  If you are visiting the North York Moors Railway for a dining experience or a weekend away we are only 2 minutes away from the station.\r\n\r\nWe have a large private bathroom with WC, Shower and bath on the first floor.  We also have a small sitting room with tea and coffee making facilities and provision for drying wet clothes on the ground floor.\r\n\r','','rodsmith109@btinternet.com','01947 895386','07778016728','www.lintenhouse.co.uk','','Grosmont','','North Yorkshire','United Kingdom','YO22 5PA','','','NZ 829 052','2016-12-31 00:00:00','2016-02-02 06:39:52',NULL,'B & B',1,'Linten House.jpg','',31),(473,1428,'CC75',2,'Kirkby Stephen Youth Hostel','Kirkby Stephen Hostel offers accommodation in Kirkby Stephen, Cumbria. Formerly a youth hostel, it is now a converted Methodist Chapel and boasts a range of accommodation for individuals, couples, families and groups amongst beautiful, authentic features; stained glass windows, arches, oak panels and stone covings.\r\nAll beds £20 There is a choice of accommodation; whether you just need a bed or want a  whole room.\r\nMeals extra.\r\n\r\nWinter Promotion\r\n\r\nWhy not come to Kirkby Stephen Hostel for a winter weekend break. We are located in the heart of the Eden Valley and either side of the Yorkshire Dales and Lake District national parks. Ideal for countryside walks, cycling, wide range of outdoor activities, furthermore an area of special geological interest. Kirkby Stephen is on Settle to Carlisle line which is the most beautiful train line in the all of England and offers easy access to and from Leeds. iring the whole hostel includes self-catering kitchen, large dining area in a converted Church, an ideal venue for everyone to socialize together. Call Denise at Kirkby Stephen Hostel on 017683 71793 or 07812558525 Email: kirkbystephenhostel@btconnect.com Website: www.kirkbystephenhostel.co.uk *Whole Hostel only - £12 per person per night *Price dependant on whole hostel for two nights £900','','kirkbystephenhostel@btconnect.com','017683 71793','07812 558525','','Fletcher Hill','Kirkby Stephen','','','United Kingdom','CA17 4QQ','','','','2015-12-31 00:00:00','2015-11-25 06:16:14',NULL,'Youth Hostel',1,'ks YHA.jpg','',13),(475,1430,'CC190D',2,'Elm Grove B & B (CC)','Comfortable bed & breakfast accommodation with ensuite rooms in Robin Hood\'s Bay. Families welcome, partial sea views and country views, private parking.\r','','wmcgreavy@btinternet.com','01947  881325','','','2 Elm Grove','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RB','','','','2020-01-01 00:00:00','2015-03-16 15:40:34',NULL,'B & B',1,'Elm Grove(1).jpg','',34),(477,1432,'CC5a',2,'Grovewood House','Grovewood House is run by Elaine and Terry Ferguson who will be offering you a warm friendly welcome.  Situated in the quiet rural village of Sandwith which lies midway between St. Bees and Whitehaven on the Coast to Coast path.  We offer free transport to the start of the path.  Free off road overnight parking (long stay by arrangement and subject to supplement and availability).\r\n\r\nThe accommodation is in a newly refurbished luxury self containing unit.  Twin bedded room, with its own kitchenette/diner.  Self serve healthy continental style breakfast is included.\r\n\r\nThe large ensuite bathroom has a double whirlpool bath, double steam/shower cubicle with his and hers sinks.  Perfect for those completing the route east to west.   Also flat screen TV with DVD player.\r\n\r\nSingle occupancy of the room is ï¿½50 per night.','','elaine@grovewoodhouse.com','01946 63482','','','','Sandwith','','Cumbria','United Kingdom','CA28 9UG','','','NX 965 145','2013-12-31 00:00:00','2015-03-14 02:11:34',NULL,'B & B',1,'Grovewood.jpg','',318),(478,1433,'CC161D',2,'August Guest House','Mary and Michael Davies present, August Guest House, a handsome Victorian property on the east side of the stunningly beautiful valley of Rosedale.\r\n\r\nDelicious breakfasts, panaramic views, birdwatching, guest lounge, peaceful country setting.\r\n\r\nRosedale Abbey (1 mile) you can find shops, pubs, glass studio and good eating places.\r\n\r\nTransport is included in the price from and back to the Lion Inn.  Phone ahead to arrange pick up.  Sherpa deliver bags directly to August Guest House.\r\n\r\nEvening meals available from local pub in Rosedale Abbey (1 mile) transport available if required.','','mary@augustguesthouse.co.uk','01751  417328','','','Plain Trees Cottages, Rosedale East','Blakey Ridge','','North Yorkshire','United Kingdom','YO18 8RF','','','715972','2014-12-31 00:00:00','2015-12-15 09:24:37',NULL,'B & B',1,'August Guest House.JPG','',28),(479,1434,'CC90',2,'Keld Lodge','A warm welcome awaits you at Keld Lodge. This former shooting lodge and\r\nyouth hostel is now a comfortable hotel and restaurant. We are situated in\r\nbeautiful Swaledale close to the half-way points on the Coast to Coast walk\r\nand Pennine Way. The full glory of one of Yorkshire’s finest dales sits\r\non our doorstop offering a wide variety of local walks and interests.\r\n\r\nOur aim is to ensure that our guests enjoy every aspect of Keld Lodge –\r\nfrom the warmth of our welcome and high quality accommodation to our\r\nexcellent food and real ales.\r\n\r\nSuperb views of Swaledale fill the windows of our conservatory dining room,\r\nlounge and many of our bedrooms. Comfy chairs and a huge picture window in\r\nour snug provides a comfortable and informal place to sit, relax and enjoy\r\nthe dale.\r\n\r\nWhether you join us for a hot or cold drink, a tasty lunch or dinner or an\r\novernight stay we believe you will experience some rather special Yorkshire\r\nhospitality.\r\n\r','','info@keldlodge.com','01748 886259','','www.keldlodge.com','','Keld','','North Yorkshire','United Kingdom','DL11 6LL','','','','2016-12-31 00:00:00','2015-12-02 07:42:21',NULL,'Guesthouse',1,'Keld Lodge(2).jpg','',14),(480,1435,'CC141D',2,'The Golden Lion','The Golden Lion is located in the  centre of the picturesque village of Osmotherley serving fine wines, fine food & in good company.  Relax in our elegant bistro & restaurant, taste one of our many imported beers, real ales & finest wines. Enjoy quality cuisine prepared freshly on the premises by highly qualified and friendly staff.  The Golden Lion is a Camra real ale pub. Our restaurant is in Michelin Guide.\r\nThe Golden Lion offer five beautiful  rooms all  have en suite wet rooms and bespoke oak furniture.\r\nPlease book evening meals in advance.\r\n\r\n \r','','','01609 883526','','','6 West End','Osmotherley','','North Yorkshire','United Kingdom','DL6 3AA','','','','2015-12-31 00:00:00','2015-11-25 06:43:06',NULL,'Country Inn (Pub)',1,'Golden Lion4.JPG','',24),(481,1436,'CC83A',2,'High Chapel House','High Chapel House is a lovely period property set in its own beautiful garden with mature trees and resident red squirrels. Recently refurbished en-suite rooms overlook stunning countryside - wonderful walking country, with great village pubs ready to revive you after a hard day enjoying yourself. We have two recently refurbished spacious guest rooms, each with a double bed, with en-suite shower and toilet, both rooms can be used as single occupancy.. The room at the front of the house has wonderful views to the south towards the Howgills. The room at the back of the house overlooks the garden. \r\nFive miles south west of Kirkby Stephen - transport two and from Kirkby Stephen is available by prior arrangement.','','yelly@highchapelhouse.com','015396 23411','','www.highchapelhouse.com','Ravenstonedale','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4NQ','','','722 037','2012-12-31 00:00:00','2012-12-09 22:44:25',NULL,'B & B',0,'High Chapel House plus bus.jpg','Lockable bike shed available',13),(482,1437,'CC154A',2,'Forge House','A traditional Yorkshire stone house over 200 years old located in the middle of Chop Gate and only 100 metres from the local pub. The footpath behind the house leads onto the Coast to Coast, alternatively we offer free transport from Clay Bank or Carlton Bank.\r\nOne room available as either double, twin or single.','','rjsmithwilson@hotmail.co.uk','01642 778166','','','','Chop Gate','','Cleveland','United Kingdom','TS9 7JL','','','559 997','2016-12-31 00:00:00','2016-01-15 08:03:23',NULL,'B & B',1,'Forge House.JPG','',27),(483,1438,'CC99',2,'Arkleside Guest House','Set in the heart of Swaledale tucked just off the Reeth village green. The Arkleside Guesthouse offers comfortable accommodation and a friendly welcome. Continental breakfast only.\r\nWe have 7 double and twin ensuite / private facility rooms and a Mews Annexe (sleeping 4) making us ideal for group bookings.\r\nAfter a busy day walking our lounge bar offers stunning view of Swaledale and in the evening we welcome guests to join us in our comfortable dining room we we serve locally sourced produce in a homely manner with a selection of wines.\r\nPrice includes complimentary packed lunches. \r\nCheck in between 4 - 6 pm would be appreciated.','','enquiries@arklesidereeth.co.uk','01748 884200','','','','Reeth','','North Yorkshire','United Kingdom','DL11 6SG','','','038 993','2012-12-31 00:00:00','2015-12-07 03:06:13',NULL,'Guesthouse',1,'_MG_2512.jpg','',18),(484,1439,'CC123D',2,'Oak Lodge (Ellerton)','Situated on Ellerton Hill, Oak Lodge is a beautiful new barn conversion with Panoramic views over Swaledale, Wensleydale and Coverdale to the West. The Cleveland Hills and North York moors to the East. The lights of Richmond can be seen in the evening. Land Line 01748 810344 and Mobile Number 07817222654. Our comfortable double/twin bedrooms have en suit and private bathroom with towelling robes, tea and coffee making facilities, TV/DVD. Internet access is available. Residents are welcome to use the family lounge with log fire and beautiful views, relax in any of three gardens or by the wildlife pond in the new orchard. Foot spa\'\'s and aromatherapy oils available for those tired feet! There are two local public houses, the cafe by the nature reserve to eat, or a home cooked evening meal at Oak Lodge. You will receive a warm welcome on arrival where you will be served complementary tea/coffee and cake or biscuits. Enjoy a full english aga cooked breakfast in the dining room with homemade bread, or if you prefer croissants, toast and preserves in the comfort of your bedroom. Rooms prices increase slightly in the high season. Packed lunches are available. Organic and local produce is used whenever possible.','','oak.lodge@live.co.uk','01748 810344','07817 222654','','Ellerton Hill','Bolton-on-Swale','','North Yorkshire','United Kingdom','DL10 6AL','','','','2009-12-31 00:00:00','2013-02-14 04:57:04',NULL,'B & B',0,'Oaklodge Ellerton.JPG','',NULL),(486,1442,'CC116D',2,'Brompton Lakes','Coast to Coast walkers who fancy a spot of luxury en route can spend the night in an award-winning 5-star eco lodge.  Situated two hundred yards from the footpath, three miles east of the market town of Richmond, the newly opened lodges will give walkers the chance to stay somewhere entirely unique. Distinctive and contemporary to look at, the lodges are set on the shores of two privately owned lakes and offer a standard of accommodation rarely seen along the Coast to Coast footpath. They have living plant convex roofs, large glass frontages and incorporate various eco friendly features including a geothermal heating system that harnesses energy from the lakes themselves.\r\n\r\n \r\n\r\nUsually only offered for weekly holiday lets or short breaks, one of the lodges, Louis, will now be made available as one-night stays for Coast to Coast walkers. “The Brompton Lakes site is just over the half way point on the popular walk from St Bees to Robin Hood’s Bay so we thought it would make a nice treat for those making the 190-mile journey. \r\n\r\nThe lodges, which sleep up to six, are available for single night bookings from £264 per lodge. There are 3 bedrooms which can be made up as super king-size doubles, or singles.  One of the bedrooms has an ensuite bathroom and separate shower, there is another bathroom with shower overhead shared between the other two bedrooms.\r\n\r','','enquiries@holidayathome.co.uk','01748 811616','','','Easby','Richmond','','North Yorkshire','United Kingdom','DL10 7EJ','','','','2010-12-31 00:00:00','2015-10-26 04:09:26',NULL,'Not specified',1,'Louis exterior.jpg','',319),(487,1443,'CC106HP',2,'Dales Bike Centre','Dales Bike Centre - Bunk & Breakfast at a 4 star rated Hostel, just 5 minutes walk beyond Reeth on the Coast to Coast route.  Accommodation is smart two bedded and four bedded bunk rooms with pillows, quilt and freshly laundered bedding provided.  Ideal for individuals and groups of upto 14 walkers and cyclist.  Excellent facilities include a proper drying room, laundry, free wi-fi, tea & coffee facilities, kitchenette, secure bike store and 24hr cake access!  Packed lunches available, 5 minute walk to the pubs of Reeth or Grinton.  Also well placed for James Herriot Way, The Inn Way, Yorkshire Dales Cycleway & MTB Coast to Coast.  Bunk and Breakfast - from £28 per person per night.\r\n \r\n\r','','enquiries@dalesbikecentre.co.uk','01748 884908','','','Fremington','Reeth','','North Yorkshire','United Kingdom','DL11 6AW','','','046 988','2016-12-31 00:00:00','2015-12-31 06:27:13',NULL,'Hostel',1,'Outside building image.JPG','',18),(488,1445,'CC116C',2,'Bridgedown House','Welcome to our Lovely home The Bridgedown House Bed & Breakfast. We offer a variety of rooms and services to ensure that your every need is met and that your stay with us is a memorable and pleasant experience. With our location overlooking the beautiful riverside and offering breathtaking views of the area we are sure you will feel right at home staying with us. Our guests can enjoy the stunning views with leisurely walks along the river to the Easby Abbey or into the Georgian town of Richmond itself.\r\nFridge and microwave for guests use.','','info@bridgedownhouse.co.uk','01748 821233','07720348548','www.bridgedownhouse.co.uk','Station Cottages','Richmond','','North Yorkshire','United Kingdom','DL10 4LB','','','NZ17667 00959','2016-12-31 00:00:00','2016-01-12 04:56:41',NULL,'B & B',1,'Bridgedown.png','',19),(489,1446,'CC191g',2,'West Royd B&B','West Royd Bed and Breakfast is an elegant period property set in the beautiful and secluded Robin Hood\'s Bay, North Yorkshire. The house dates back to 1897 and has been sympathetically restored to provide modern day facilities whilst still retaining its Victorian charm and character. Situated in a prime position with wonderful views of the Bay and beyond.\r\n\r\nAll rooms are ensuite, one with a period bathroom with bath and shower.  All equipped with Freesat flat screen TV/DVD, hairdryer, hospitality tray, iron/board on request.\r\n\r\nBeing situated at the end of the Coast to Coast walk, walkers can enjoy a good nights sleep followed by Gaynor\'s hearty breakfast which includes fresh fruit and juice, choice of cereals, cooked breakfast or your choice, toast, butter and preserves and Yorkshire tea or coffee.\r\n\r\nAfter breakfast explore this wonderful area whether it\'s a leisurely walk around the gift shops, exploring the beach for fossils, a trip to Whitby or just sit and relax on West Royd\'s patio and take in the wonderful view of The Bay and beyond.\r\n\r','','westroyd@btinternet.com','01947 880 678','','','Station Road','Robin Hoods Bay','','','United Kingdom','YO22 4RL','','','952 054','2016-12-31 00:00:00','2015-11-25 07:00:48',NULL,'B & B',1,'West Royd.jpg','',34),(490,1447,'CC106b',2,'The Barn, Home Farm','The Barn B&B is conveniently situated directly on Wainwright\'s Coast to Coast Footpath. \r\n\r\n\r\nWelcome tea & home-made cake on arrival  \r\nPacked lunches available to order \r\nFree Wi-Fi\r\nDrying room/boot room\r\nGarden \r\nPrivate off-road parking \r\nBike storage\r\nPub close by.\r\n\r\nGuest accommodation comprises;\r\n\r\nDouble (king) ensuite \r\nTwin with private bathroom \r\nTwin/Double (superking) ensuite','','susan.stocks@googlemail.com','01748 884 878','','http://www.coast2coast.co.uk/barn-home-farm-reeth/','Fremington','Reeth','','North Yorkshire','United Kingdom','DL11 6AW','','','046 989','2013-12-31 00:00:00','2013-12-04 03:05:33',NULL,'B & B',0,'mum dad cam 140.jpg','',18),(491,1448,'CC140X',2,'The Black Bull Inn','The Black Bull Inn is in the centre of Great Smeaton four miles from the Coast to Coast route.\r\nFree pick up and drop off from Danby Wiske by prior arrangement.\r\nLift to nearby pub for evening meals.','','theblackbullgreatsmeaton@hotmail.co.uk','01609 881219','','www.bandbnthyorkspub.com','Great Smeaton','Danby Wiske','','','United Kingdom','DL6 2EH','','','','2012-12-31 00:00:00','2014-01-30 05:57:39',NULL,'Country Inn (Pub)',0,'black bull 2.JPG','',22),(492,1449,'CC141C',2,'Park House (Winton)','Park House is a beautiful restored Victorian farmhouse surrounded by rolling countryside. Situated in the quiet hamlet of Winton. Osmotherley and Northallerton are equidistant and provide a good range of pubs and shops. Arrival 4.30 - 5 p.m. please. Pick up from East Harlsey, Ingleby Arncliffe/Cross or Osmotherley by prior arrangement. Lift available to evening meal venues.','','parkhouse@austick.co.uk','01609 882384','','','Winton','Osmotherley','','North Yorkshire','United Kingdom','DL6 2TB','','','410 974','2013-12-31 00:00:00','2015-03-16 14:48:30',NULL,'B & B',1,'park house 005.JPG','',24),(496,1455,'CC71D',2,'Scar Side Farm','Scar Side Farm Bed and Breakfast is situated directly on the Wainrights C2C on the outskirts of the picturesque village of Orton which is just a short walk away. From our superb vantage point you can enjoy the fabulous views of the Howgills, Wainrights Famous Sleeping Elephants and the eastern Lakeland Fells. We understand the needs of ‘coast to coasters’, arriving on a warm day you will be met with a cold drink, you can relax taking the weight of your feet with a nice cold beer or soft drink to enjoy whilst you take in the views from our garden. On colder days the wood burning stove in the guest lounge is the ideal place to meet up and chat with your fellow walkers whilst having refreshments. We have five B & B rooms. A superking sized/or twin ensuite (with tub and over bath shower) A twin room with a private bathroom with tub and over bath shower. There are a further three rooms, a king and two singles, which share a large bathroom (again with tub and over bath shower – we know what a bath means to a tired body!) There are also further WC facilities available. We have a drying room for wet waterproofs and boots. We serve evening meals/snacks and packed lunches. Whenever possible we source our menu from local suppliers and we can accommodate most people’s tastes. We have a good selection of local beers, quality wines and soft drinks. There is no need to pre book evening meals - we aim to have a good choice on our menu on a daily basis. We are offering a two or three night flexible stay with FREE pick up and drop off for guests on route between Shap and Kirkby Stephen. This has proved popular and guest feedback is that it makes a welcome change to have two nights in one place.\r\nDogs need to stay in a warm and cosy separate room not in the bedrooms.','','scarsidefarm@hotmail.co.uk','01539 624810','','www.scarsidefarm.com','Street Lane','Orton','','Cumbria','United Kingdom','CA10 3SE','','','NY632 092','2013-12-31 00:00:00','2013-09-23 10:38:08',NULL,'Farmhouse B & B',0,'P6200014.JPG','',NULL),(497,1456,'CC4ax',2,'Fleatham House','Whether you are beginning or ending your coast to coast adventure, Fleatham House offers the most restful of stays.  From the complimentary tea and homemade cake on arrival to the freshly prepared breakfast on departure, you are sure to be well looked after.  Fleatham House offers excellent accommodation comprising of 3 double and 3 single en-suite rooms, lounge with log fire, private gardens, secure cycle storage and off street parking.  Packed lunches are provided, drying facilities are also available.  Free car parking is available to customers for the duration of their walk, though spaces are limited so booking is essential.','','fleathamhouse@aol.com','01946 822341','','www.fleathamhouse.com','High House Road','St. Bees','','Cumbria','United Kingdom','CA27 0BX','','','','2013-12-31 00:00:00','2013-09-23 10:37:37',NULL,'Guesthouse',0,'Fleatham.jpg','',1),(498,1457,'CC152C',2,'Dromonby Bridge B & B','Dromonby Bridge is a victorian farmhouse,situated between Kirkby in Cleveland and Busby,two miles south of Stokesley at the foot of the Cleveland Hills,which are within the North York Moors National Park, and close to the coast to coast walk,which has recently been refurbished to a high standard offering ensuite facilities.             \r\nCoast to coast and cleveland way hikers can be picked up and taxied down to Dromonby Bridge  from Clay Bank,Carlton Bank , Tofthill Caravan Park or Ingleby Cross only a 5 minute journey,of course you can walk down to Dromonby Bridge by various paths if you still have the legs.You will  be returned to your pickup point after a hearty breakfast.','','dromonbybridge1@tiscali.co.uk','01642 712226','','','Busby Lane, Kirkby','Great Broughton','','North Yorkshire','United Kingdom','TS9 7AP','','','','2012-12-31 00:00:00','2015-06-17 05:20:10',NULL,'B & B',1,'Dromonby Bridge.jpg','',26),(499,1458,'CC83b',2,'Belah Bridge Farmhouse','Situated three miles from route.\r\n\r\nWalkers can be collected from Kirkby Stephen and returned to following days start point.\r\nWe have now  passed the Quality Cumbria Assesment.\r\n \r','','','01768 341507','','','Brough Sowerby','Kirkby Stephen','','Cumbria','United Kingdom','CA 17 4EG','','','1279','2010-12-31 00:00:00','2011-11-01 07:47:29',NULL,'B & B',0,'Belah.jpg','',13),(500,1459,'CC83C',2,'Stonehaven','Directly on the Coast to Coast path, ensuite accommodation.\r\nEvening meals available from local pubs and cafes in Kirkby Stephen.','','','017683 72394','','','Croglam Meadows','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4SW','','','774 083','2010-12-31 00:00:00','2010-09-11 09:41:02',NULL,'B & B',0,'Stonehaven(1).jpg','',13),(501,1460,'CC140',2,'Swan House','Christine and John Beckwith, owners of Swan House, welcome you to enjoy a stay in their new luxury chalets. These newly built luxury rooms have been finished to an exceptionally high standard and are situated in the middle of some of the most beautiful scenery the North Yorkshire country side has to offer. \r\nWe provide single, double and family twin rooms. We also have disabled access and the whole of our groundfloor is ideal for disabled people, guide dogs are also welcome.\r\nTransport available to and from the route by prior arrangement, also transport available to local pub for evening meals.\r\n\r\n \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n \r\n          \r','','swan100@btinternet.com','01642 700555','','http://www.northyorkmoors-stay.co.uk/accommodation/Swan-House-Bed-and-Breakfast.html','','Ingleby Arncliffe','','North Yorkshire','United Kingdom','DL6 3JY','','','','2010-12-31 00:00:00','2010-05-25 10:20:45',NULL,'B & B',0,'Swan House.bmp','',23),(502,1461,'CC116F',2,'Abbey View B & B','Gill and George are pleased to welcome you to their home and offer a warm, relaxed and friendly atmosphere with the attention to detail that will make your stay with us a pleasant and memorable one.\r\nJust 6 miles from the A1 motorway, in a secluded off road location, The Old Barn is an individual and historic building of charm and character and has many interesting architectural features.\r\nAbbey View is a well appointed ground floor bedroom with private parking, own front door and patio area where you can relax and enjoy the peace and quiet and wonderful view of Easby Abbey and surrounding countryside.\r\n\r\nTastefully decorated double en-suite bedroom with bath and shower. \r\nComfortable bed, flatscreen digital tv, radio alarm clock, hairdryer, shaving point and hospitality tray with beverage making facility.\r\n\r\nWalkers and cyclists may be interested to know that we have a purpose built Maytag drying cabinet for drying wet clothes and boots and we can also provide packed lunches on request.\r\n\r','','gillpailor@hotmail.co.uk','01748 822233','','www.abbeyview.net','The Old Barn','Richmond','','North Yorkshire','United Kingdom','DL10 4SJ','','','','2013-12-31 00:00:00','2014-01-13 02:42:29',NULL,'B & B',0,'Abbey View.jpg','',19),(503,1462,'CC112xx',2,'Easby Cottage','Easby Cottage is a renovated Georgian house lying close to the abbey of Easby \r\nand the river. It offers comfortable accommodation for walkers and cyclists in \r\ntwo well appointed and tastefully decorated rooms. Both have flat screen \r\ntv/dvd; hospitality tray; shaver point and hairdryer. We offer a free overnight \r\nlaundry service and there is a room to dry wet clothes amd boots. There is also \r\nsecure cycle storage. Visitors are able to relax in the comfortable lounge \r\nareas and large garden. Packed lunches can be provided on request. You are \r\nguaranteed a warm, friendly and comfortable stay in a friendly atmosphere. \r\n\r','','easbycottage@hotmail.com','01748 826541','','http://www.yorkshirenet.co.uk/stayat/easbycottage/','Easby','Richmond','','North Yorkshire','United Kingdom','DL10 7EU','','','','2016-12-31 00:00:00','2015-12-02 11:54:13',NULL,'B & B',1,'Easby Cottage.jpg','',19),(505,1464,'CC1S',2,'West Coast B and B','Sue & Mike welcome you to their home, a family run B&B with a beautiful sea view and also at the start of the coast to coast walk; which is quite popular amongst many visiting tourists.\r\nRooms available are single, twin, double & family all with en-suite.  The rooms also come with tea and coffee making facilities, Freeview TV, DVD player & Wi-Fi Internet Capability.\r\nWest Coast is situated within walking distance of restaurants & pubs, handy for evening meals! Across the road is the sandy beach with a children’s play area, beach cafe with Cumbria’s famous Hartley’s ice-cream! Car parking is available, as is a village train station and bus stop, to take you to many different attractions in and around the local area.\r\n\r\n\r','','','01946 824780','','http://www.stbees.org.uk/accommodation/wcbb.htm','6 Richmond Crescent','St. Bees','','Cumbria','United Kingdom','CA27 0EP','','','','2013-12-31 00:00:00','2013-12-27 04:03:15',NULL,'B & B',0,'West Coast.jpg','',1),(506,1465,'CC170b',2,'Holmwood B & B','Stunning views of the Esk Valley from Holmwood which is only two doors from the Arncliffe Arms Hotel where evening meals are available.','','','07811 175920','','','','Glaisdale','','North Yorkshire','United Kingdom','YO21 2QL','','','','2010-12-31 00:00:00','2012-10-16 02:52:52',NULL,'B & B',0,'Holmwood.jpg','',29),(507,1466,'CC131b',2,'Horseshoe Barn','B & B in the small village of Yafforth - 2.5 miles from Danby Wiske - 2 miles off the coast to coast route.  Evening meals available in Danby Wiske/Northallerton or takeaway menus are available for eating in. Clean comfortable bedroom twin, double or single occupancy please specify when booking your requirements. Separate TV lounge and dining room with shower room/WC within the detached annex.  Tea/coffee facilities with fridge and lock up for cycles. Arrivals after 4.30 please unless by arrangement. Continental breakfast and packed lunches are available. Where possible, with prior arrangement we will pick up and drop off at Danby Wiske as long as the walkers are able to be flexible around college/school hours.','','alison.swales10@btinternet.com','01609 761722','','','Yafforth','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0LH','','','345943','2010-12-31 00:00:00','2012-10-10 01:53:47',NULL,'B & B',0,'IMAGE_493.jpg','',22),(508,1467,'CC14a',2,'Inglewood Guest House','We are situated three miles from Whitehaven to the west and three miles from the Ennerdale valley to the east. \r\nLift are offered to and from the route and to the local pubs for evening meals.\r\n\r\nWe have recently refurbished to a very high standard to provide all rooms with en suite or private bathroom. \r\n\r\nAll our rooms have tea and coffee making facilities, flat screen TV with freeview and wifi Internet access. \r\n\r','','margueritehopkins@hotmail.com','01946 813145','','www.inglewood.org.uk','37 Rheda Park, Frizington','Ennerdale Bridge','','Cumbria','United Kingdom','CA26 3TA','','','NY02251695','2010-12-31 00:00:00','2011-11-28 10:29:35',NULL,'Guesthouse',0,'Inglewood GH.jpg','',3),(509,1468,'CC283K',2,'Sevenford House','A former vicarage, the house sits on the slope of the valley in large gardens and enjoys wonderful views of the village below. Rosedale is in the very centre of the North York Moors National Park which means easy access to many of the region\'s most famous attractions and historic sites.\r\nPICK UP INCLUDED IN THE PRICE FROM AND BACK TO BLAKEY RIDGE  - 2 miles from The Lion Inn, Blakey Ridge.  Phone in advance to arrange.','2 miles from C to C route.  Restaurants within walking distance.','sevenford@aol.com','01751 417283','','http://www.sevenford.com/','Rosedale Abbey','Blakey','','North Yorkshire','United Kingdom','YO18 8SE','','','721 958','2016-12-31 00:00:00','2016-02-14 04:36:05',NULL,'B & B',1,'sevenford-house-in-summer.jpg','',28),(510,1469,'CC3X',2,'Lulus','Platform 9 under the new name of Lulu\'s Bistro, though management remains the same, is situated in the picturesque village of St Bees, which is renowned for being the start of the famous Wainwright coast to coast walk, its bird reserve and its private school.\r\nThe sandstone building was the old station house, and was converted into a restaurant in 1980, with three letting rooms being added in 2004.  The building still retains many of its original features and now also boasts a replica Pullman’s dining railway carriage.\r\nSpecialising in international cuisine and using fresh local ingredients, Platform 9 continues to be a family run business, with Louisa\'s mother growing many of the vegetables and fruits appearing on the menu.\r\n\r\n\r\n\r','','loumorland1975@yahoo.co.uk','01946 822600','07543 559415','','134, Main Street','St. Bees','','Cumbria','United Kingdom','CA27 0DE','','','','2014-12-31 00:00:00','2015-03-14 02:09:26',NULL,'Guesthouse',1,'platform 9.jpg','',1),(511,1470,'CC53',2,'Old Water View B & B','First opened as “Ullswater View Boarding House” in 1904, Old Water View has been welcoming walkers, travellers and holiday makers for over one hundred years.   Alfred Wainwright stayed here on a number of occasions whilst he was creating the world famous “Coast to Coast” walk, the route of which passes within 100 metres of our door.\r\nOld Water View is very “walker friendly”, and if you should happen to arrive with us slightly “damp”, we will try to ensure that you leave the next day fully refreshed, and in dry clothing and boots!!\r\n\r\n\r\n\r\n\r','','ask@oldwaterview.co.uk','017684 82175','','','','Patterdale','','Cumbria','United Kingdom','CA11 0NW','','','','2016-12-31 00:00:00','2016-01-26 07:01:13',NULL,'Country Inn (Pub)',1,'old water view.jpg','',9),(512,1471,'CC117a',2,'Arandale Guest House','Hot Tub Heaven - A Walkers Paradise - An Oacis on The C 2 C - \r\nThe Standard That All B& Bs Should Be Aware Off. \r\nJust some of the comments from last years walkers. We have special rates \r\nfor  walkers. Check out oue websie walkers page, & TripAdvisor. See what you \r\ncould be missing out on. Partes of up to 8 welcome. \r\nYou wont believe the prices. \r\n  \r\n\r\nStay in Richmond for a further night and have a second night at a reduced rate of £60 on a double or twin room.','','stay@arandaleguesthouse.co.uk','01748 821282','','','27 Queens Road','Richmond','','North Yorkshire','United Kingdom','DL10 4AL','','','','2013-12-31 00:00:00','2016-01-11 10:40:47',NULL,'Guesthouse',0,'Arandale.jpg','',19),(513,1472,'CC116g',2,'Castle Tavern','The Castle Tavern has recently undergone a total refurbishment and would be pleased to give you a warm welcome to our bar and restaurant.\r\nWe are now  taking bookings for our B&B rooms.\r\nThe Castle Tavern is a traditional public house located in the heart of Richmond\'s cobbled Market Place.\r\nWe are a stones throw from Richmond\'s magnificent Norman Castle, and are a short walk to the beautifully spectacular River Swale.\r\nServing excellent quality cask ales, beers, and lagers, together with a wide range of wines, spirits and soft drinks.\r\nWe offer both a lunchtime and evening menu.\r\n\r','','thecastletavern@btconnect.com','01748 826931','','','3 Market Place','Richmond','','North Yorkshire','United Kingdom','DL10 4HU','','','','2012-12-31 00:00:00','2016-01-11 10:41:20',NULL,'B & B',0,'Exterior.JPG','',19),(515,1474,'CC171a',2,'Laneside B & B','Located in this charming village of Glaisdale in the heart of North Yorkshire.  Ideally situated for Coast to Coast walkers.  Room admittance from 3pm','','lanesidebandb@yahoo.co.uk','01947 897272','','www.glaisdalebedandbreakfast.co.uk','Broadcarr','Glaisdale','','','United Kingdom','YO21 2QX','','','NZ 769 061','2016-12-31 00:00:00','2016-01-21 04:56:34',NULL,'B & B',1,'Laneside2.jpg','',29),(516,1475,'CC131C',2,'Lilac Cottage','Recently refurbished self contained annexe with one double and one twin room, private bathroom, kitchen.  Washing/drying facilities.  Arrivals after 4.30 please.  Short walk away from The White Swan.\r\nOur rooms are available for single occupancy @ £45.\r\nEvening meals available if booked in advance.\r\n \r','','jz_montgomery@yahoo.co.uk','07779 692413','','www.lilaccottagebnb.co.uk','','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0ND','','','SE3398NE','2012-12-31 00:00:00','2012-09-02 02:05:09',NULL,'B & B',0,'sherpa2.jpg','',22),(518,1477,'CC141E',2,'32 South End','32 South End situated in the picturesque village of Osmotherley.\r\n\r\nThis twin ensuite self contained room (available for single occupancy) has stunning views across the Pennines.  Access is through a private entrance door, thus providing you with the flexibility to come and go as you please.\r\n\r\nColour TV, Wi Fi, hair dryer and drinks making facilities are provided.  \r\n\r\nIdeally situated for Coast to Coast, Cleveland Way and Lyke Wake Walk walkers and within the North Yorkshire National Parks.\r\n\r\nTraditional breakfasts made to order, using locally sourced produce and our own honey served in our conservatory looking over the Pennines.\r\n\r\nEvening meals are available at one of the three pubs in the village, there is also a fish and chip shop - for those sunny days you can have these on the patio in the garden.\r\n\r\nThe local village store/newsagents ‘Top Shop’ can provide you with any provisions required, Osmotherley also has two cafes.','','stayat32southend@hotmail.co.uk','01609 883320','07773 010793','http://www.coast2coast.co.uk/32southend/','','Osmotherley','','North Yorkshire','United Kingdom','DL6 3BL','','','456970','2021-12-31 00:00:00','2016-01-14 05:06:19',NULL,'B & B',1,'32 South End - Cutler.jpg','',24),(519,1478,'CC170c',2,'Bank House Farm Hostel','Beautifully positioned in Glaisdale dale in the North York Moors National Park with large landscaped garden with magnificent views. Friendly owners, Chris & Emma Padmore. \r\n\r\nChoose from 3 types of accommodation at Bank House Farm (pre-booking essential):\r\n\r\n1.    Traditional Farmhouse B&B with hearty continental breakfast. 3 bedrooms: family room with double + bunkbed, 2 further rooms each with bunkbed. Bathrooms are shared. Eat evening meal in pub & we offer lift to farm. £30pppn.\r\n\r\n2.     Bunkbarn/hostel – to holiday cottage standard but with one dorm sleeping 11 on 9 single beds & 1 bunkbed. Usually sole use but small groups of one-nighters may happily share. Washroom with 2 showers & 3 toilets. Fully equipped kitchen in living room with TV/DVD. Heating & hot showers included in price. Food: order on-line delivery or from village shop & butcher. Or eat at pub & we can collect you. £25pppn single night. £20pppn multiple nights. Extra: DIY breakfast box £5ea – baked beans, bread, eggs, porridge.\r\n\r\n3.     Simple camping barn from June 2015 for those camping on C2C route. Not sole use. 2 dorms, 2 toilets & shower & sink. £12pppn.\r\n\r\nWe recommend that you walk to the Arncliffe Arms in Glaisdale and we will collect you after you have eaten and take you back to the village in the morning - no extra charge for this.\r\n\r\n\r\n\r\n\r\n\r','','info@bankhousefarmhostel.co.uk','01947 897297','','','Bank House Farm','Glaisdale','','North Yorks','United Kingdom','YO21 2QA','','','NZ 76822 03726','2014-12-31 00:00:00','2015-10-02 03:29:04',NULL,'Hostel',1,'750-banner-banner.jpg','',29),(520,1480,'CC55mg',2,'Moorahill  Farm B & B','Moorahill is an old 17th century Westmorland farm house situated in an area of the Lake District National Park known as the Lowther Valley. It is one of the undiscovered corners of the far eastern Lake District. It is ideally situated for walkers, cyclists and Wainwright\'s Coast to Coast.  The house was restored 5 years ago and has an adjoining barn that was converted in 2008 for bed and breakfast accommodation.   Five to ten minutes walk from Bampton is the village of Bampton Grange, which has a church and a pub. Both pubs serve food.  Please ignore Sat Nav. directions you will end up in a field up the fell surrounded by sheep! \r','','info@moorahill-bedandbreakfast.co.uk','01931 713601','','www.moorahill-bedandbreakfast.co.uk','Moorahill, Askham','Bampton','','Cumbria','United Kingdom','CA10 2QL','','','NY 49376','2013-12-31 00:00:00','2013-05-07 04:34:50',NULL,'Farmhouse B & B',0,'Moorahill.jpg','',10),(521,1481,'CC83b',2,'Stoneygill B & B','Are you looking for luxurious accommodation with a warm and welcoming atmosphere?\r\n\r\nStoneygill is a recently re-furbished and modern property with every comfort. Whether your stay is for business or pleasure you will be assured the best attention at all times, and a perfect location to unwind and relax, ready for whatever tomorrow may bring. Stoneygill is situated on the A585 between Kirkby Stephen and Brough, being just 5 minutes from the A66 and 15 minutes from the M6. We are ideally situated for the attractions of the Yorkshire Dales, with the stunning scenery of the Lake District less than one hour away. The surrounding area is popular with walkers and the market town of Kirkby Stephen is on the ‘Coast to Coast’ walk.   Lift available to and from the route.\r\n\r','','info@stoneygill.co.uk','017683 42907','','www.stoneygill.co.uk','Brough Sowerby','Kirkby Stephen','','','United Kingdom','CA17 4EG','','','','2012-12-31 00:00:00','2015-02-13 13:22:28',NULL,'B & B',0,'_0013724.jpg','',13),(522,1482,'CC117b',2,'Westwood House','Westwood House self catering accommodation is a spacious grade two listed town house in the very centre of Richmond, with all town facilities within a few yards. B &B for short stay coast to coasters is available. It has a large lounge with tv, dvd, games etc. available for guests, kitchen and separate dining area.  There are three large bedrooms, one with king sized bed and ensuite bathroom and dressing room.  Bedroom two has twin beds with wardrobe, drawers etc.  There is a second bathroom with bath and shower.  Gas central heating throughout and a gas fire in the lounge.','','c.smith948@btinternet.com','01325 720952','','','5 Newbiggin','Richmond','','North Yorkshire','United Kingdom','DL10 4DR','','','','2011-12-31 00:00:00','2011-11-10 03:41:28',NULL,'Not specified',0,'Westwood.jpg','',19),(523,1483,'CC3565K',2,'The Old Vicarage (CC)','The Old Vicarage offers you a warm and welcoming retreat whether touring the area ar simply breaking your journey. Set in the picturesque village of Ravenstonedale in the beautiful and unspoilt Howgill fells between the Lake District, Yorkshire Dales and Northern Pennines. We have stunning and uncrowded walks on our doorstep. FOR OUR GUESTS THE OLD VICARAGE PROVIDES: Spacious and elegant en-suite bedrooms with lots of hot water, fluffy towels, beverage tray and television. Real Fires on chilly days to relax by, in our sitting room and dining room (plus full central heating). Peaceful gardens in which to play croquet or simply relax. Ample parking space and cycle storage. Drying facilities for walkers\' wet clothes and boots. We have Village pubs with restaurants within easy walking distance. Lifts to and from the route are available.\r','','oldvicmaint@live.co.uk','01539 623565','','','','Ravenstonedale','Cumbria','Cumbria','United Kingdom','CA17 4NQ','','','703054','2011-12-31 00:00:00','2015-03-15 02:10:25',NULL,'B & B',1,'oldvicarageRavenstonedale(1)(1).jpg','',13),(525,1485,'C2C1p',2,'Whistling Jacks','Whistling Jack’s is a recently renovated barn conversion nestled in the tiny hamlet of Rottington, set in the heart of the West Cumbrian countryside.\r\n\r\nThe small costal village of St Bees, famous for being the start of the Coast to Coast Walk, is just a 10 minute walk across the rolling fields.  \r\nWe do not currently have a licence to serve alcohol on our premises but there are alternatives. Why not bring your own wine and we will happily provide corkscrews and glasses, and chill it to your preference. \r\nAfter a good nights sleep try our home cooked Full English breakfast prepared using local produce. \r\n\r\n\r','','jacqui@whistlingjacks.co.uk','01946 821550','','','Rottington','Nr. St. Bees','','Cumbria','United Kingdom','CA28 9UR','','','','2015-12-31 00:00:00','2015-03-14 02:07:51',NULL,'B & B',1,'Whistling jacks.jpg','',1),(526,1486,'CC117c',2,'Eliza House B&B','Eliza House bed and breakfast is an elegant Victorian building which has recently been refurbished to reflect its original style and dï¿½cor. We are situated just a few minutesï¿½ walk from the historic cobbled streets of Richmond, in North Yorkshire, with easy access to local bars, bistros and shops.  We provide high quality bed and breakfast for visitors looking for short breaks to the Richmondshire area and are one of the few guest houses that welcome pets. All rooms have en-suite facilities with luxury finishes to enhance your stay.\r\n\r','','info@elizahousebnb.co.uk','01748 825838','','www.elizahousebnb.co.uk','43, Maison Dieu','Richmond','','North Yorkshire','United Kingdom','DL10 7AU','','','','2012-12-31 00:00:00','2014-02-03 02:17:12',NULL,'B & B',0,'Eliza.jpg','',19),(527,1487,'CC131',2,'Laburnum Lodge','Welcome to Laburnum Lodge, at The Old School House, Great Smeaton. The Lodge is situated in Great Smeaton, a small North Yorkshire village, ideally placed between the Yorkshire Dales and North Yorkshire Moors. We are situated in the heart of the village, within walking distance of the village pub. Laburnum Lodge is a self contained, detatched, double room accommodation with kitchen facilities, shower room, small patio and off road parking.   Breakfast is provided (so that you can make your own).\r\n\r\n\r\n   \r','','comeandstay@laburnum-lodge.co.uk','01609 881463','','www.laburnum-lodge.co.uk','The Old School House, Great Smeaton','Danby Wiske','','North Yorkshire','United Kingdom','DL6 2EY','01609 881771','','','2011-12-31 00:00:00','2011-06-15 06:54:34',NULL,'B & B',0,'','',22),(529,1489,'HW39HP',2,'Brow Hill Farm','Gunnerside\'s pub is currently closed and up for sale so I am offering prebooked evening meals to walkers/cyclists.\r\nYour own entrance so you can come and go as you please - Guests welcome after 4pm on first day\r\nFinal bills to be paid in cash, the evening before departure - no cheques or credit cards - sorry.','','joanne@griffith1748.freeserve.co.uk','01748 886067','','www.gunnerside.info','Gunnerside','Low Row','','North Yorkshire','United Kingdom','DL11 6LE','','','','2011-12-31 00:00:00','2014-07-29 06:14:08',NULL,'B & B',0,'Brow Farm.JPG','',16),(530,1490,'CC161C',2,'Low Farm','Welcome to Low Farm, built in 1749, which sits in an elevated position overlooking Rosedale Abbey village with fantastic panoramic views of the surrounding countryside. Located in the middle of the North Yorkshire Moors National Park, equidistant from Helmsley and Pickering it offers peace and tranquillity whilst remaining close to local attractions and good eateries.\r\nCollection (& return)of people & bags from The Lion at Blakey, all part of the service!\r','','adagg@moorsweb.co.uk','01751 417003','','www.lowfarmrosedale.co.uk','Thorgill Lane, Rosedale Abbey','Blakey Ridge','','North Yorkshire','United Kingdom','YO18 8SE','','','955720','2011-12-31 00:00:00','2015-02-13 14:58:34',NULL,'B & B',0,'Low farm.jpg','',28),(531,1491,'CC83F',2,'39, Market Street','Seated in the heart of the picturesque town of Kirkby Stephen, our comfortable, non smoking apartment is available for short breaks, long weekends and mid week stays. Pets are welcome. Accommodation consists of Double and Twin en-suite rooms, Bathroom with whirlpool bath, fitted kitchen diner and a comfortable sitting room.\r','','acoustictearoom@aol.com','01768 372123','','www.acoustictearoom.com','','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4QN','01768 372123','','','2011-12-31 00:00:00','2012-01-23 05:05:56',NULL,'B & B',0,'Shopfront1.JPG','',13),(533,1493,'CC46B',2,'School House','Guest House in the centre of Patterdale.  Wonderful views and easy access to all walks.','','linscales1067@yahoo.co.uk','017684 82887','','','School House','Patterdale','','Cumbria','United Kingdom','CA11 0NL','','','160395','2012-12-31 00:00:00','2015-03-14 12:10:04',NULL,'Guesthouse',1,'School House Patterdale(1).jpg','',9),(534,1494,'CC83G',2,'Bollam Cottage B&B','A warm welcome awaits you in this traditional toll cottage. Original features include a wood burning stove, beams, flag floors and many other traditional cottage features.\r\nClose to the town centre with outstanding views. Ideal location in the Pennines close to the Lake District, the Yorkshire Dales and on Wainwright\'s Coast to Coast route.\r\nAccess between 4 - 6 p.m. unless previously arranged.\r\n \r\nEach ensuite room has a colour television, hair dryer and a selection of beverages.\r\nThere is a very cosy and comfortable beamed guest lounge with wood burning stove, large colour television and DVD player to relax after your day. \r\n Secure locked storage for bikes and limited off road parking on request.\r\n\r\n We pride ourselves with our extensive breakfast menu, options include - full English, continental, wide selection of cereals, fresh fruit salad and yoghurt. We can cater for all diets.\r\nThe price includes refreshments on arrival and breakfast.\r\n\r','','bollamcottage@gmail.com','017683 72038','','www.bollamcottage.co.uk','Nateby Road','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4JN','','','775 081','2016-12-31 00:00:00','2015-12-24 09:11:46',NULL,'B & B',1,'IMGP0073.JPG','',13),(535,1495,'CC6X',2,'Ellerbeck Manor','Ellerbeck Manor is a stunning barn conversion set in the secluded rural countryside near the historic villages of St.Bees 1mile and Egremont 2miles converted to the highest standards by the owners in 2010, all bedrooms have en-suite facilities, wet rooms, and underfloor heating throughout maintaining the old features of the barn alongside all the modern facilities of today\'s living standards.','','john@antins.co.uk','01946 822399','','','5, Ellerbeck Barns','St. Bees','','Cumbria','United Kingdom','CA22 2UA','','','','2012-12-31 00:00:00','2015-03-14 02:08:48',NULL,'B & B',1,'Ellerbeck manor.jpg','',1),(536,1496,'CC148b',2,'Buck Inn Hotel','New under new management in the unspoilt village of Chop Gate; with two welcoming bars, serving bar meals, and has a good restaurant with a new chef.\r\n\r\nThe hotel has recently been refurbished and provides a high standard of comfort and accommodation.  All rooms are en-suite, with central heating, new beds and bedding, new flat colour TVs and DVDs plus tea making facilities. \r\nFree lifts to/from the route are available but should be requested in advance.','','info@the-buck-inn.co.uk','01642 778334','07855 507628','','','Chop Gate','','North Yorkshire','United Kingdom','TS9 7JL','','','','2014-12-31 00:00:00','2015-11-25 05:59:55',NULL,'Country House Hotel',1,'Buck_Inn.jpg','',487),(537,1497,'CC152d',2,'Buck Inn Hotel','New under new management in the unspoilt village of Chop Gate; with two welcoming bars, serving bar meals, and has a good restaurant with a new chef.\r\n\r\nThe hotel has recently been refurbished and provides a high standard of comfort and accommodation.  All rooms are en-suite, with central heating, new beds and bedding, new flat colour TVs and DVDs plus tea making facilities. \r\nFree lifts to/from the route are available but should be requested in advance.','','info@the-buck-inn.co.uk','01642 778334','07855 507628','','','Clay Bank Top','','North Yorkshire','United Kingdom','TS9 7JL','','','','2014-12-31 00:00:00','2015-11-25 05:59:19',NULL,'Country House Hotel',1,'Buck_Inn.jpg','',25),(538,1498,'CC190M',2,'Craigielee','If you are looking for bed and breakfast in Robin Hoods Bay,or Accommodation in Whitby, our double room with en-suite facilities is ideal.  We have fabulous sea and moorland views from the 2nd floor room, also with private parking next to the house. We are ideally based for fabulous coastal and country walks and touring the North Yorkshire Moors, North Yorkshire Moors Railway and Goathland which is Heartbeat country. We shall provide a wonderful breakfast to set you up for the day.','','owenwelford@msn.com','01947 880371','','nyoffroad.co.uk','Prospect Field','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RH','','','NZ94 951053','2011-12-31 00:00:00','2015-02-15 01:48:53',NULL,'B & B',0,'','',34),(539,1499,'CC353K',2,'Postgate Farm','Postgate Farm is a south facing, 17th century listed farmhouse and offers B&B accommodation as well as a Studio Flat for those who prefer to cater for themselves  It is situated approximately 1.5 miles along the dale from the village of Glaisdale within the North York Moors National Park, and occupies an elevated position on the north side of this attractive moorland dale.  Transport available to and from the pub for evening meals.\r\n\r\nYou can take the traditional farmhouse bed and breakfast service which offers a choice of rooms, either double or twin beds, comfortably furnished with en suite facilities, TV, courtesy tray, hairdryer and clock/radio. Guests have the benefit of their own key to their rooms.\r\n\r\nGuests also have the benefit of a private lounge, dining room and small kitchen, equipped with fridge and microwave, ideal for preparing those picnic lunches.\r','','','01947 897353','','','','Glaisdale','','','United Kingdom','YO21 2PZ','','','','2012-12-31 00:00:00','2013-05-30 09:22:14',NULL,'B & B',0,'','',29),(541,1501,'CC141F',2,'Moon House','Set in the heart of the picturesque Village of Osmotherley. A Grade 2 listed building, sympathetically refurbished to a high standard. Keeping its quaintness and charm, a variation of the old and the new.Some original features mixed with our modern day conveniences. All our rooms have en-suite facilities T.V, Tea and Coffee\r\n\r\nOur Breakfast Menu is varied and all sourced locally\r\n\r\nThere are Excellent Restaurants and pubs within a minutes walk. You will be spoilt for choice!!!\r\n\r\nOsmotherley is situated in the National Park. A Gateway to Fantastic Scenery and walks all around.\r\n\r\nThe Village has a Unique feel to it. Once visited never forgotten!!!!\r\n\r','','moonhouse7@btinternet.com','01609 883759','','www.osmotherleybedandbreakfast.co.uk','11  South End','Osmotherley','','North Yorkshire','United Kingdom','DL6 3BN','','','','2013-12-31 00:00:00','2013-09-23 10:39:48',NULL,'B & B',0,'Header-Image.jpg','',24),(542,1502,'CCX1K',2,'Parkside Hotel','Parkside Hotel provides an ideal overnight stop for Coast2Coast Walkers and Cyclists. Free pick up and drop off from the walking route at Cleator or Ennerdale Bridge.\r\nA comfortable affordable, family run hotel, tasty home cooked meals and real ale beers.\r\nPhone from phone box in the village at Cleator Ennerdale Bridge for a lift to Parkside Hotel.  Return to route also available.','','parksidehotel@outlook.com','01946 811001','','','Parkside Road','Cleator','','Cumbria','United Kingdom','CA25 5HF','','','','2014-12-31 00:00:00','2015-06-30 06:18:32',NULL,'Country House Hotel',1,'Parkside hotel.jpg','',2),(543,1503,'CC141B',2,'Rawcar Farm','Price includes Dinner B & B.\r\nRawcar Farm is on the C2C route between Danby Wiske and Richmond.  We offer a touch of luxury to walkers and non-walkers. Our guest accommodation is in a separate wing and is all ground floor. Access is through the pretty walled garden. The two very spacious and comfortable bedrooms, can be arranged as twin or super-king double, each with luxury en-suite.  Our ‘wheelhouse’ sitting room and high-ceilinged old cobble-barn dining room are for the sole use of guests. All rooms face west with panaromic views towards Richmond and the Pennines and spectacular sunsets – weather permitting!  \r\n\r\nEvening meal for two included in Room Rate.\"\"','','rawcarfarm@btinternet.com','01325 378297','','','Streetlam','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0AL','','','','2016-12-31 00:00:00','2015-11-27 06:58:51',NULL,'Farmhouse B & B',1,'Rawcar new.jpg','',22),(544,1504,'CC106D',2,'The Manse (CC)','The Manse is a beautifully refurbished period property tucked away in the NE corner of the Green., a minute\'s walk from all the pubs. We offer luxury en-suite accommodation with laundry and drying facilities for cyclists and walkers. Secure storage is available for bicycles. \r\nBreakfasts cooked to order using only locally sourced produce.  Free wifi.','','themanseinreeth@gmail.com','01748 884136','','','','Reeth','','North Yorkshire','United Kingdom','DL11 6SN','','','039994','2014-12-31 00:00:00','2015-09-22 08:35:35',NULL,'B & B',1,'The Manse B&B 1000(5).jpg','',18),(545,1505,'CCPX',2,'Ghyll Farm B & B','Our three rooms are en-suite and feature either twin beds or zip together to form a double (super-king). Family room has superking/twin plus one single bed.\r\n\r\nGhyll Farm is 1½ miles on foot from Ennerdale Bridge or 1¾ miles by car. We are just off the Coast to Coast footpath to the North East. Map Ref: Landranger  NY082175. To rejoin the walking route you can walk directly from Ghyll Farm to Ennerdale Lake. Local taxis are available if you do not wish to walk the additional distance.','','admin@ghyllfarm.co.uk','01946 861330','','','Kirkland Road, Kirkland','Ennerdale','','Cumbria','United Kingdom','CA26 3YA','','','NY082175','2016-12-31 00:00:00','2015-12-09 07:15:27',NULL,'B & B',1,'Ghyll farm small.jpg','',3),(547,1507,'CC77g',2,'South View','Southview Farm is a working dairy farm situated in the Eden valley where the picturesque village of Winton is surrounded by beautiful countryside and provides a perfect base for visiting the lakes and dales.\r\nA mile south west of Winton, the market town of Kirkby Stephen is situated with a mix of Antique shops and cafes.  The area is a popular headquarters for walkers of the pennines, Kirkby Stephen is also on the Cumbrian cycle way, is the central point on Alfred Wainwrights Coast to coast walk and is an ideal base for exploring the Howgills.\r\n\r\n\r','','southviewwinton@hotmail.com','01768 371120','','','Winton','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4HS','','','785 106','2012-12-31 00:00:00','2015-03-15 02:22:39',NULL,'Farmhouse B & B',1,'Southview(1).jpg','Luggage  collection/drop-off in porch (lean-to) at rear of house',13),(548,1508,'CC117d',2,'Easby Hall','After a hard day’s walking, imagine wandering up to an idyllic Georgian country house just minutes from the Coast to Coast path and relaxing in magnificent gardens overlooking the ancient ruins of Easby Abbey.  The sweeping infinity lawn has both a summer house and winter hut with an open fire so even on cooler days you can enjoy the staggering beauty of the landscape.\r\n\r\nEasby Hall offers style and charm to rival many boutique and country house hotels whilst retaining the warmth and cosiness of a family home.\r\n\r\nPull off your boots and soak in our sumptuous bathrooms and toast your tired toes in front of the log burner in your room.  With fresh flowers, tea and coffee, a fridge, antique table and chairs for two in every room guests can relax in privacy and ultimate comfort. If you are wet and cold call thirty minutes before you arrive and our Housekeeper will light your fire.  All rooms have free internet access, TV and hairdryer.  There are facilities for drying clothes, boots and an overnight laundry service.  We have secure outbuildings for bikes and even horses!\r\n\r\nAfter walking 117 miles you deserve one night of pure indulgence in this tranquil retreat. Awake refreshed after a peaceful sleep in super kingsize beds, top quality 600 thread count cotton sheets, Hungarian goose down duvets and velvet coverlets.  All the beds are ‘zip and link’ so they can be made into singles for friends walking together.   \'1 double ensuite £150 - 2 double ensuites £180\'.\r\n\r\n\r\nIn the morning, stroll around the south-facing walled garden with its deep herbaceous borders.  Linger on the terrace under the scented climbing roses and scrambling figs to watch the thriving bird life or potter into the organic kitchen garden to see your breakfast growing.\r\n\r\nYou will be energized for the day with fruit picked the same morning to sprinkle on your cereal or enjoy in our berry smoothies. In Spring try rhubarb, orange and cardamon compote from the kitchen garden or poached pears and vanilla from the orchard in Autumn. Freshly laid eggs from our free range hens are served anyway you wish including pancakes. All the preserves are homemade; choose from raspberry and passionfruit, blackcurrant and cassis, strawberry and pelargonium, gooseberry and elderflower. Betty’s of Harrogate coffee and teas or fresh mint and lemon balm infusions from the garden will give you a kick start for the walk ahead.  We are happy to prepare special breakfasts such as vegetarian, coeliac and Japanese.  Please email or call us to discuss any dietary needs.\r\n\r\nWe also have a 2 bedroomed cottage attached to the hall with its own kitchen, sitting room with an open fire and a pretty garden overlooking Easby Abbey.  This is available for overnight stays or longer self catering bookings and ideal for friends or family walking the Coast to Coast together. \r\n\r','','easbyhall@zen.co.uk','01748 826066','','www.easbyhall.com','Easby','Richmond','','North Yorkshire','United Kingdom','DL10 7EU','','','NZ 188004','2016-12-31 00:00:00','2016-02-02 05:58:36',NULL,'B & B',1,'!cid_67A29D3C-C7E3-48E5-B15B-887EC19B9FF8@lan.jpg','Housekeeper available to accept luggage.',19),(549,1509,'CC139J',2,'Belle Vue Farm B&B','Welcome to Belle Vue Farm where we offer Victorian farmhouse accommodation on our working farm in North Yorks! Situated half a mile from the A19 , Belle Vue overlooks the Cleveland hills and is ideal for business travellers and tourists alike, especially cyclists and walkers.  Our rooms are decorated to a high standard in Victorian style with either en suite or private bathroom. All rooms have colour TV, Wifi and tea making facilities. Guest microwave and drying facilities are always at hand.  Evening meals or packed lunch are an optional extra and all our ingredients are either home produced or locally sourced as we are passionate about British farming and the community!.','Transportation from route is available.','moiracaine@outlook.com','01642 700372','','','Trenholme Bar','Ingleby Cross','','North Yorkshire','United Kingdom','DL6 3LB','','','','2013-12-31 00:00:00','2015-03-16 02:27:17',NULL,'Farmhouse B & B',1,'Belle Vue.jpg','',23),(550,1510,'CC190N',2,'Lynnfield B & B','Lynnfield  is a large Victorian  property near the eponymous Victoria Hotel, and was the first house  in “Upper Bay” to offer Bed and Breakfast, way back in 1955. \r\nNow completely renovated and tastefully refurbished by the current owners, Penny and Chris Hevey, it has a unique style with each bedroom individually designed to provide a relaxing and enjoyable break in the picturesque village which has been called “The Jewel in the Crown of the North York Moors National Park”. \r\nRobin Hood’s Bay is an ideal area for walking, cycling and touring or just exploring the beaches.','','lynnfieldrhb@gmail.com','01947 881253','','','Station Road','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RL','','','','2013-12-31 00:00:00','2015-03-16 15:42:54',NULL,'B & B',1,'P1000020(1).JPG','',34),(551,1511,'CC83D',2,'Nateby Inn','Nateby Inn is a gem of an inn offering year-round 4* en-suite bed & breakfast accommodation, comprising of five en-suite bedrooms. All our bedrooms are equipped with the usual creature comforts such as digital flat screen TV, hair dryer, tea and coffee making facilities and we have little extras such as: iphone / iPod docking station alarm clock and foot spa. Our Head Chef uses only the freshest locally sourced produce to prepare home cooked food in both traditional and imaginative ways. We have a well stocked bar with some of Cumbria\'s and Yorkshire\'s finest real ales, a wide choice of wines, a great selection of spirits, Malt Whiskeys, liqueurs and a range of soft drinks.\r\n\r\n\r','Nateby Inn is Situated in Nateby, a peaceful and unspoilt village in the upper Eden valley in Cumbria on the Coast to Coast green route to Keld. Yet it\'s just 1 mile away from Kirby Stephen.\r\n\r','natebyinn@btinternet.com','017683 71588','078500 78256','','Nateby','Kirkby Stephen','','North Yorkshire','United Kingdom','CA17 4JP','','','NY77443 06769','2013-12-31 00:00:00','2015-10-29 07:49:03',NULL,'Country Inn (Pub)',1,'Black Bull Nateby.png','',13),(552,1512,'CC155mg',2,'Pry House Farm','Welcome to Pry House where Chris and Glenda Calvert invite you to share their dale\'s home.  Pry House Farm is a working hill farm located two miles west of Keld in beautiful Upper Swaledale in the Yorkshire Dales National Park ( map ).  Situated close to both the Coast to Coast walk and The Penine Way, Pry House is an ideal stopping off point for long distant walkers.  Equally the stunning location and peaceful setting makes it a superb base for a holiday in the Yorkshire Dales.  Our twin room is not en suite but does have private facilities\r\n\r\nAT POINT OF BOOKING, PLEASE CONTACT GLENDA RE EVENING MEAL ARRANGEMENTS, DIETARY REQUIREMENTS, FOOD ALLERGIES AND INTOLLERANCES.','','glenda_calvert@hotmail.co.uk','01748 886845','','http://pryhousefarm.blogspot.co.uk','','Keld','','North Yorkshire','United Kingdom','DL11 6LT','','','865 015','2016-12-31 00:00:00','2016-02-02 06:13:41',NULL,'B & B',1,'pry house.jpg','',14),(553,1513,'CC77E',2,'High Lane Farm','High Lane Farm is situated on the outskirts of the small village of Newbiggin-On-Lune, close to Tebay, Ravenstonedale and Kirkby Stephen.  Holiday cottages and B & B.\r\n\r','','','015396 23416','','','','Newbiggin on Lune','','','United Kingdom','CA17 4NY','','','','2012-12-31 00:00:00','2015-02-13 13:10:28',NULL,'B & B',0,'high house.jpg','',505),(554,1514,'CC133b',2,'Garforth','Leanne and Ben are pleased to welcome you to their bed and breakfast. We offer a warm, cosy and friendly atmosphere. We offer 2 rooms, a twin and a double both with charming views of the north Yorkshire county side. Both rooms have tea, coffee and hot chocolate making facilities with home made cakes on arrival. Each guest will be provided with a robe to use during their stay. We also offer a washing & drying service for £5 per load. Sky TV with movies and sports package in living room. Also Internet and WIFI available.  Outside seating both front and back. Evening meal available from £10 pp. Pack lunch from £3 pp. We are situated on route with bike lockup and ample off road car parking.With service to ensure that your every need is meet and your stay with us is a memorable and pleasant experience.\r\n\r\n \r','','leanne.nichols@outlook.com','01609 761658','','','Darlington Road','Oaktree Hill','','North Yorkshire','United Kingdom','DL6 2PA','','','SE 3609 398810','2012-12-31 00:00:00','2015-09-14 03:47:27',NULL,'B & B',0,'189.JPG','',327),(555,1515,'CC117e',2,'No 3. Easby Court','Adjoining Easby Hall (see previous entry) is a two bedroom Georgian stone cottage with its own kitchen/laundry and sitting room with an open fire. Having come more than halfway along the coast to coast trail this is a perfect spot to relax, wash your kit, organise picnics and enjoy supper ‘at home’.  Richmond has an excellent butcher, bakery and deli.   However, we can help tired and hungry travellers who arrive late without supplies.  We have homemade suppers such as shepherds pie, fish pie and vegetarian soups which can be obtained in an emergency from next door at Easby Hall.  We provide all our guests with tea, coffee, fresh milk, bread, butter, scones and homemade jam.\r\n\r\nThe cottage overlooks the coast to coast path and Easby abbey and has a pretty garden which is flooded by evening sunshine.  Relish our big skies with a glass of wine and supper outside whilst watching the thriving bird life and the stunning sun sets over the abbey or, on cooler days curl up and have a cosy evening inside by the fire.\r\n\r\nThis is the ideal place for friends or family travelling together to stop and enjoy the stunning beauty of Easby in the privacy of their own home with space to stretch out, recharge and plan the next leg of the trip.  The cottage is well equipped with everything you need in the kitchen.  There is a TV and DVD player in the sitting room, WiFi, a hairdryer in the bedroom, but if you need anything else we are next door - just ask. \r\n\r\nThe main bedroom has a king size bed and guests booking this room have sole use of the cottage but they can also book the second bedroom with a standard double bed for travelling companions.  Awake refreshed after a peaceful sleep in 600 thread count cotton sheets and goose down duvets.   The cottage has one bathroom with a shower and bath.\r\n\r\nGuests can enjoy breakfast in Easby Hall next door or cook for themselves with produce from Easby Hall’s organic kitchen garden and free range hens.\r\n\r\nDo call or email us so we can discuss exactly what you need.  \r\n\r\nTariffs\r\n\r\nB&B Master bedroom  £120		\r\nTwo bedrooms           £170\r\n\r\n\r\n\r\n\r\n3 nights from £225 low season to £400 high season.\r\nWeekly rates from £300 low season to £550 high season.		 \r\n\r','http://www.easbyhall.com/','easby.hall@zen.co.uk','01748 826066','','','Easby Hall','Richmond','','','United Kingdom','DL10 7EU','','','','2015-12-31 00:00:00','2016-01-11 10:39:17',NULL,'B & B',0,'IMG_7970(2).JPG','',19),(556,1516,'CC31mg',2,'The Leathes Head Hotel','The Leathes Head Hotel is a magnificent eleven bedroom Edwardian Country House Hotel set in the unspoilt Borrowdale Valley. The hotel is set in two and a half acres of grounds and is surrounded by stunning scenery, meandering rivers and some of the most spectacular fells in North West England.\r\n\r\nAll bedrooms are centrally heated and complemented by en-suite bathrooms, some with showers and bath, others with just shower. Our Superior rooms have delightful rainfall style showers as well as baths. With Gilchrist & Soams luxury toiletries, Fine Scottish Soaps and heated towel rails warming fluffy white bath sheets, your bathroom experience should be an indulgent one. \r\n\r\nEvery room features a digital flat screen television with a wide selection of channels, radio stations and DVD player. There are refreshment trays with an inviting selection of tea and coffee, radio alarm clocks, hairdryers and direct dial telephones in every room. Iron and ironing board can be provided for your use. Complementary wireless internet is available throughout the hotel. \r\n\r\nRooms are offered as single occupancy.\r\n\r','','reservations@leatheshead.co.uk','01768 777247','','','','Borrowdale','','Keswick','United Kingdom','CA12 5UY','','','','2013-12-31 00:00:00','2015-03-14 05:11:58',NULL,'Country House Hotel',1,'leathes_head_hotel.jpg','',4),(557,1517,'CC140b',2,'Ingleby House Farm','Situated in the quiet rural village of Ingleby Arncliffe nestling at the North Western edge of the North York Moors only 300 yards from the Coast to Coast path. A warm welcome awaits you at Ingleby House Farm Bed & Breakfast. We provide guests with a traditional cream tea on arrival.  We can offer a double, twin or single rooms all with en-suit wet rooms and tea and coffee making facilities. We offer a full cooked traditional English breakfast or a choice from our extensive menu. Close to the village pub for evening meal. Packed lunches and laundry service are also available.\r\nWe can also offer pick up and drop off service for a 2/3 night stay.','','jane@inglebyhousefarm.co.uk','01609 882500','','www.inglebyhousefarm.co.uk','Ingleby Arncliffe','Ingleby Cross','','North Yorkshire','United Kingdom','DL6 3LN','','','448011','2016-12-31 00:00:00','2016-01-13 10:06:26',NULL,'B & B',1,'Ingleby-House-Farm-Ingleby-Cross-on-the-Coast-to-Coast-Walk.jpg','',23),(558,1518,'CC175a',2,'The Gallery B & B','Welcome to the Gallery B&B, we are now in our second year and are up to 5 rooms. Have a break and relax in this unique setting surrounded by the paintings of Chris Geall.  The Bedrooms are quite generous so we have comfortable seating so that you can relax in front of the TV. Drying facilities are provided for soggy walkers. Breakfast will be a choice of a traditional English breakfast from locally sourced produce or a varied continental style selection. Jay is an experienced chef and we look forward to offering evening meals as well.\r\n\r','','gallerybandb@googlemail.com','07768743633','01947 895007','','Front Street','Grosmont','','North Yorkshire','United Kingdom','YO22 5QE','','','82755 05239','2014-12-31 00:00:00','2015-12-01 08:02:09',NULL,'B & B',1,'Geall Gallery.jpeg','',31),(559,1519,'MR79mg',2,'Swan Hotel','This 17th Century coaching inn is situated at the top of the historic town of Wotton-Under-Edge, close to a free public car park and next to the Town Hall. The Swan has a wealth of charm and character, enhanced by original features including beamed ceilings and exposed walls plus three open fires and traditional furniture.','','info@swanhotel.biz','01453 843 004','','www.swanhotel.biz','16 Market Street','Wotton-under-Edge','','Glous.','United Kingdom','GL12  7AE','','','','2013-12-31 00:00:00','2015-11-25 06:39:58',NULL,'Country House Hotel',0,'the-swan-hotel.jpg','',NULL),(560,1520,'CC18a',2,'Thorntrees','Based on the Coast to Coast route in the picturesque village of Ennerdale in Cumbria, we are a family run B&B managed by myself Rosaleen and husband Billy.\r\n\r\nWe have recently opened up our traditional home to the Coast to Coast walkers, and promise a warm welcome.  We provide guests with their own private living room, dining room, and comfortable en-suite bedrooms.\r\n\r\nStart your morning with a good English breakfast, and a packed lunch for your journey if required.\r\n\r\nWe are less than a minutes walk from Ennerdales community run pub, the Fox and Hounds, and a few minutes walk to the Shepherds Arms hotel, and would be happy to book you a table for your evening meal.\r\n\r\nFour ensuite rooms available which can be doubles/twins or single occupancy.','','info@thorntreesennerdale.co.uk','01946 862 549','','','','Ennerdale Bridge','','Cumbria','United Kingdom','CA23 3AR','','','','2013-12-31 00:00:00','2015-08-20 10:44:23',NULL,'B & B',1,'Thorntrees(1).jpg','',3),(561,1521,'CC152d',2,'Forge House','A traditional Yorkshire stone house over 200 years old located in the middle of Chop Gate and only 100 metres from the local pub. The footpath behind the house leads onto the Coast to Coast, alternatively we offer free transport from Clay Bank or Carlton Bank.','','rjsmithwilson@hotmail.co.uk','01642 778166','','http://www.coast2coast.co.uk/forgehouse/','','Clay Bank Top','','Cleveland','United Kingdom','TS9 7JL','','','559 997','2014-12-31 00:00:00','2014-05-15 10:05:05',NULL,'B & B',0,'Forge House.JPG','',25),(562,1522,'CC141G',2,'Braemar Bed and Breakfast','You are guaranteed a warm welcome at this family run bed and breakfast. Chew the cud with your hosts, fellow walkers who know what you are experiencing!\r\nSpacious, comfortable en-suite rooms with Freeview TV and free WiFi. Enjoy a hearty breakfast using locally sourced produce. Washing/drying facilities and packed lunches are available on request. \r\nWe have a wooden hot tub which is perfect for relaxing in, and easing those aches and pains after a long days walking. If you would like to use the hot tub please advise us at time of booking, there is a £10 surcharge per room.\r\n\r\n\r','','braemarbandb@hotmail.co.uk','01609 883566','','www.braemarbandb.co.uk','Clack Lane','Osmotherley','','North Yorkshire','United Kingdom','DL6 3PW','','','449972','2016-12-31 00:00:00','2015-12-17 05:10:46',NULL,'B & B',1,'Braemar(2).jpg','',24),(563,1523,'CC117AS',2,'The Castle House','We warmly welcome you to ‘The Castle House’, situated in the shadow of the famous castle, overlooking the historic town square we are positioned in one of the most stunning parts of Richmond.\r\n\r\nWe like to pride ourselves in taking time to look after all our visitors that want to enjoy the beautiful gateway to the Yorkshire Dales, with exceptional panoramic views in this historical and quiet part of the town.  The house lends itself to the perfect position for those wishing to flavour Richmond at its best, even if it is for a very brief period.\r\n\r\nSituated just off the main market place of the historic town of Richmond, there is no better place that is located within just a stone’s throw to the centre (1 minute walk) that is quiet, yet within easy reach of all amenities such as restaurants, public houses, book shops, banks, bakeries etc.\r\n\r\nEach bespoke room has en-suite facilities, free Wi-Fi, flat screen televisions with free view, bathrobes, hairdryers, and tea and coffee making facilities to make your stay as relaxing and comfortable as possible. \r','','enquiries@castlehouserichmond.co.uk','01748 823954','','www.castlehouserichmond.co.uk','9 Castle Hill','Richmond','','North Yorkshire','United Kingdom','DL10 4QP','','','','2016-12-31 00:00:00','2015-12-02 07:49:54',NULL,'Guesthouse',1,'Castle house.jpg','',19),(564,1524,'CC38F',2,'The Daffodil Hotel','Welcome to the Daffodil Hotel & Spa, by the lake, Grasmere.  If luxury, indulgence, comfort and relaxation in this beautiful part of the world sounds ideal then our brand new hotel is the perfect place for you. Our 78 bedrooms and suites, restaurant, terrace and function rooms are all complete – not to mention our Germaine De Capuccini Spa offering an expert range of exquisite therapies.','','stay@daffodilhotel.com','015934 63550','','http://daffodilhotel.co.uk','By the Lake, Keswick Rd','Grasmere','','Cumbria','United Kingdom','LA22 9PR','015394 63579','','NY 34154 06868','2013-12-31 00:00:00','2013-06-20 07:52:25',NULL,'De Luxe Hotel',0,'Daffodil Hotel.bmp','',8),(566,1526,'CC118LE',2,'Holly Hill Inn','A warm and friendly welcome awaits you at The Holly Hill Inn, a traditional English country inn, comfortably laid out with open fires, local ales and lagers, superb British and continental fayre, coupled with great wines, four luxury en-suite bedrooms and a function suite to complement the venue.','','info@holly-hill-inn.co.uk','01748 822192','','www.holly-hill-inn.co.uk','Holly Hill Inn, Sleegill','Richmond','','North Yorkshire','United Kingdom','DL10 4RJ','','','NZ 1716700288','2016-12-31 00:00:00','2015-12-22 03:20:29',NULL,'Country Inn (Pub)',1,'Holly hILL.bmp','',19),(570,1530,'CC116Y',2,'Cordilleras House','Liz and Gez Cornish offer you a warm, friendly welcome at Cordilleras House Bed & Breakfast in a beautiful, Grade II listed Georgian town house built in the early 1800s. It offers views overlooking Richmond Cricket Ground, Richmond\'s Norman castle keep and Friary Tower, and is just three minutes walk from Richmond\'s historic town centre, with its large, impressive Georgian market place. On arrival you will be greeted with a freshly made hot or cold drink and delicious home-baking. In the morning, your freshly prepared breakfast will be cooked from locally-sourced produce. Our accommodation includes three rooms, two with en-suite facilities and the third with a large, dedicated shower-room with gowns provided in the bedroom. \r\nWe have now installed a hot tub for guest use. We charge £5 per person for a 45 minute dip. We provide gowns, spa slippers & towels so they only need to bring costumes. \r\n\r\n\r','','cordillerashouse@hotmail.co.uk','01748 824628','','','11, Hurgill Road','Richmond','','North Yorkshire','United Kingdom','DL10 4AR','','','NZ167011','2020-01-01 00:00:00','2016-01-11 10:41:36',NULL,'Guesthouse',0,'cordilleras.jpg','',19),(571,1531,'CC60B',2,'Howgate Foot','We have a delightful superior bedroom with separate sitting room and own entrance for guests within our newly refurbished traditional Cumbrian stone farmhouse only 7 miles from Penrith, Cumbria. The perfect rural retreat in the beautiful Lake District.\r\n\r\n\r\nA warm welcome awaits you by owners Christine and Martyn Knight. Christine is a trained Cordon Bleu cook and delights in sourcing local Cumbrian produce for her catering. Whenever possible, breakfast will be served on the delightful south facing terrace with the wonderful view of the sheep grazing on the surrounding fell.  \r\n\r\n\r\nDouble room available with private shower room, hair dryer, hospitality tray, bathrobes, TV, Wifi and private sitting room. Secure storage for bicycles.  Collection/Drop-off available from Bampton Grange with prior arrangement.','','bookings@howfootlodge.co.uk','01931 713454','','','Askham','Bampton','','Cumbria','United Kingdom','CA10 2PU','','','','2015-12-31 00:00:00','2015-12-16 07:01:05',NULL,'B & B',1,'howgate foot.jpg','Collection/Drop-off available from Bampton Grange.',10),(572,1532,'CC131e',2,'The Barn','The Barn is situated 2 miles from the village of Danby Wiske (on the Coast to Coast route). We will pick you up from the village and take you back for an evening meal either to Danby Wiske or into Northallerton and take you back to the route in the morning. The accommodation consists of a double room e suite and a private sitting room next door with a TV and tea making facilities. \r\nWe can dry wet clothing and we can provide good local knowledge of the area. We serve a full English breakfast and will make up packed lunches if required.\r\n \r','','sueogrady@hotmail.com','01609 777417','','','Danby Wiske Road','Danby Wiske','','North Yorkshire','United Kingdom','DL6 2NT','','','35599681SE','2013-12-31 00:00:00','2015-02-13 14:32:34',NULL,'B & B',0,'DSC01041.JPG','',22),(573,1533,'CC79d',2,'Oak Cottage','Oak Cottage offers accommodation in two adjacent village cottages in the centre of Ravenstonedale. Each cottage offers all the ambience and character expected from a  period country cottage, with beamed ceilings, open fires and comfortable furnishings. There is an outside patio table and chairs and a shared rear garden with views across the countryside and garden furniture which is for the use of both cottages and off road parking. We offer a delicious continental style breakfast if required. Pet friendly by arrangement.\r','','eworld@tiscali.co.uk','017683 72404','','','Midtown','Ravenstonedale','','Cumbria','United Kingdom','CA17 4SH','','','72277 03893','2013-12-31 00:00:00','2015-03-15 02:11:54',NULL,'B & B',1,'Oak cottage.jpg','',13),(574,1534,'CC18X',2,'The Old Mill','The Old Mill B&B is set in a fantastic location on the banks of the river Esk  next to the famous stepping stones. It has been completely renovated and offers quality accommodation  throughout  and include a guest lounge and conservatory.\r\nCentrally located within the village we offer the perfect retreat to stop and relax or just explore the fantastic North York Moors and surrounding coast with local train and bus service to surrounding locations , and close to all amenities.\r\n \r','','theoldmillegtonbridge@live.co.uk','01947 895351','','','Broom House Lane','Egton Bridge','','North Yorkshire','United Kingdom','YO21 1UZ','','','802 052','2016-12-31 00:00:00','2015-12-15 14:37:00',NULL,'B & B',1,'old mill egton.jpg','',30),(575,1535,'CC174x',2,'Downe Arms, Castleton','Discover The Downe Arms Castleton, near Whitby in North Yorkshire, where country and coast combine. Tastefully refurbished in May 2013, we have real ales, fabulous food, open fires, accommodation, friendly staff and stunning views. This special North Yorkshire Country Pub and Restaurant offers the perfect place to relax. Families with children are more than welcome and we are dog friendly.\r\n\r\nBeautiful National Park countryside, moorland and coastline combine to make this an extra special part of North Yorkshire. Whether it\'s the proximity of the nearby coastal resort of Whitby, the attraction of outdoor pursuits such as walking, bird watching, fishing, biking or pony trekking, or simply the desire to relax in perfect surroundings, this delightful setting in the North York Moors is an ideal base.\r','','','01287 660223','','','3 High Street','Castleton','','North Yorkshire','United Kingdom','YO21 2EE','','','','2014-12-31 00:00:00','2015-03-16 15:00:20',NULL,'Country Inn (Pub)',1,'Downe Arms1.jpg','',28),(576,1536,'CC33gx',2,'Raise Cottage','Raise cottage is situated on the summit of Dunmail Raise, close to Raise Beck. This stunning location provides superb mountain views and immediate access to the mountains for walkers and other outdoor enthusiasts.  Adjacent to the Coast to Coast path and close to many local mountain bike routes, we cater for all. For £15 a night we provide a bed in one of our bunk rooms. Bedding, evening meals (in advance), packed lunches and full English breakfast can all be provided with prior notice.','','markphilip.harrison@btinternet.com','015394 35357','','','','Grasmere','','Cumbria','United Kingdom','LA22 9RS','','','','2016-12-31 00:00:00','2016-02-02 06:15:06',NULL,'Hostel',1,'raisecottage.png','',8),(577,1537,'CCsp1',2,'Borrowdale Gates Hotel','This 4 star privately owned hotel has undergone recent refurbishment to bring a fresh and modern twist to arguably one of Cumbria\'s finest country houses, originally built in 1860. All the bedrooms have window seats or balconies, designed to make the most of Borrowdale\'s majestic views.   The guest lounges and restaurant overlook the surrounding fells, serving dinner, breakfast and light lunches.  Located at the edge of the small hamlet of Grange-in-Borrowdale.   Packed lunches available.  \r\n\r\n\r','Location and supplementary information [view map]\r\nThere are regular buses that run through the Borrowdale valley from Keswick and stop at Grange double hump-back bridge.  The hotel is situated a quarter of a mile the right hand side after the bridge.  If driving, from the M6, leave at junction 40 and follow the A66 to Keswick. From there follow the Borrowdale sign on the B5289. After four miles turn right at the sign for Grange over the double hump-back bridge. \r','hotel@borrowdale-gates.com','01768 777204','','','','Grange in Borrowdale','','Cumbria','United Kingdom','CA12 5UQ','','','NY 251177','2014-12-31 00:00:00','2015-06-10 07:32:52',NULL,'De Luxe Hotel',1,'LinkedIn Borrowdale Gates.jpg','',4),(578,1538,'CC72a',2,'Rookery Barn','Rookery Barn lies in open countryside, just outside Orton, with tremendous views over an ancient rural landscape. It is a superb attached barn conversion.\r\nOur twin room has private facilities.','','merritt818@btinternet.com','015396 24971','07879292535','','Raisbeck','Orton/Raisbeck','','Cumbria','United Kingdom','CA10 3SG','','','647076','2015-12-31 00:00:00','2015-03-14 12:26:34',NULL,'B & B',1,'2014_0729rookerybarnBandB0001.JPG','',NULL),(579,1539,'CC98a',2,'Stoneleigh B & B','The tiny Dales village of Muker is situated in a beautiful, south facing position and is complete with a traditional village pub serving good food, an excellent tearoom and a village shop, all within walking distance of the property. With the River Swale passing close by and the meadows and fells as a backdrop, Muker is an ideal location for walking and cycling or just exploring this beautiful area by car. The cottage has a lawned garden to the front with table and chairs for relaxing after a busy day. Further amenities can be found in Reeth and Hawes.  Pick up from Keld if required.','','info@stoneleighcottage.co.uk','01748 886375','','www.stoneleighcottage.co.uk','','Muker','','North Yorkshire','United Kingdom','DL11 6QQ','','','','2016-12-31 00:00:00','2016-02-11 02:12:49',NULL,'B & B',1,'stoneleigh1.JPG','',300),(580,1540,'CC148b',2,'Sutton Arms','Collection/Drop-off from route available by prior notice.\r\nPets are not allowed in the bedrooms but we can provide an outside kennel.','','david_lee25@sky.com','01642 700382','','','Bank Lane, Faceby','Carlton Bank','','Cleveland','United Kingdom','TS9 7BW','','','','2020-01-01 00:00:00','2015-03-16 14:51:55',NULL,'Country Inn (Pub)',1,'Sutton Arms.jpg','',487),(581,1541,'CC190m',2,'The Fern Suite','Fern Dene is a three storey private residence on the edge of Fylingthorpe village – just a short half mile walk from Robin Hood’s Bay. \r\n\r\nEnjoy bed and breakfast with a difference. \r\nRelax in your own private suite located on the upper floor of Fern Dene, a former Master Mariner’s residence. At The Fern Suite you will be the only guests.  Collection from route available.','','maggie@thefernsuite.com','01947 880513','','','Fern Dene, Thorpe Lane','Fylingthorpe','','Whitby','United Kingdom','YO22 4TH','','','','2014-12-31 00:00:00','2015-09-23 04:19:13',NULL,'B & B',1,'fern suite.jpg','',34),(582,1542,'CC141H',2,'Woodlands Farm (Thimbleby)','Woodlands Farm was formerly known as ‘Town End Farm’ until it ceased being an operational Estate Farm in 1981.  It was primarily a sheep farm, farming well over 200 acres of land opposite the property and either side of the road as you head towards the A19.\r\n\r\nWoodlands Farm is an ideal place for relaxing or taking a more energetic break, the property is situated just across the road from a Footpath and Bridleway and also offers excellent scenic terrain all around for mountain biking, cycling and walking, being right on the edge of the infamous, Cleveland Way and Coast to Coast.  Lifts available from Osmotherley.','','info@woodlandsfarmthimbleby.com','01609 883091','','','','Osmotherley','','North Yorkshire','United Kingdom','DL6 3PY','','','SE45071 95684','2014-12-31 00:00:00','2015-03-16 14:42:56',NULL,'Farmhouse B & B',1,'Woodlands-Farm-Coast-to-Coast-Walk-Accomodation-Osmotherley.png','',24),(583,1543,'CC75k',2,'Primrose Cottage B&B','A 4 star self assessed establishment (Tina is trained to visit Britain standards to assess), Primrose cottage is Ideally positioned for access to the Lake District, Yorkshire dales, Howgill hills and the Durham dales.  A small, family run B&B, Primrose cottage has 3 en-suite rooms. A lovely, light twin room. A large double room with 4 poster bed and seating area, and a large self contained apartment, with its own lounge and kitchen area. We can arrange to collect you and drop you off the following day to resume your walk, by prior arrangement.','','bookings@primrosecottagecumbria.co.uk','01539 624791','','','Orton Road, Tebay','Orton','','Cumbria','United Kingdom','CA10 3TL','','','NY 617 047','2020-01-01 00:00:00','2015-03-14 12:28:05',NULL,'B & B',1,'primrose_slide_1.jpg','',NULL),(584,1544,'CC72c',2,'Town End Barn','','','gibraltar19@aol.com','','','','Little Asby, Appleby','Orton/Raisbeck','','Cumbria','United Kingdom','CA16 6QE','','','NY 69860 09798','2020-01-01 00:00:00','2015-03-08 15:19:27',NULL,'Farmhouse B & B',0,'','Guest Lounge with TV & log fire',NULL),(585,1545,'CC72D',2,'Cromwell Apartment','Luxury Self Catering B&B (Breakfast pack in fridge). The Jacobean mansion of Orton Hall is believed to date from 1662 and is a Grade II Listed Building. In more recent times this imposing property has been sympathetically renovated and converted whilst retaining superb oak panelling, stone mullioned windows and open fire places. the oak pannelled walls are a particular feature of Orton Hall and greatly contribute to the overall atmosphere of historic grandeur which permeates the property. The apartment has been created from the front reception rooms in this magnificent mansion, and was named after Oliver Cromwell who is reputed to have stayed in the village during a march northwards into Scotland during the course of the English Civil War','','gibraltar19@aol.com','015396 23529','07889170873','','Orton Hall','Orton/Raisbeck','','Cumbria','United Kingdom','CA10 3RF','','','NY 62515 07803','2020-01-01 00:00:00','2015-11-25 06:03:45',NULL,'B & B',1,'Cromwell.jpg','',NULL),(586,1546,'CC46HP',2,'Crookabeck B&B','Crookabeck B&B opened in October 2010 when we converted one of the farm buildings into our luxury guest suite. Our aim was simple - to provide stylish, luxurious and contemporary bed and breakfast accommodation in a stunning Lake District location. The location part was easy - our farm is situated in quite simply one of the most beautiful parts of England. We hope you’ll agree that our guest accommodation hits the mark as well.\r\n\r\nOur guest suite, which has its own private front door from the farmyard. There are 2 bedrooms, a family room which sleeps 3, and a twin room with ensuite bathroom. There is also another seperate bathroom for the family room','We are located off the A592 in Patterdale, Cumbria. Coming from the north (Ullswater) go past the White Lion Pub and Post Office, and take the first left over Goldrill Bridge. Continue to the end of the lane and turn right. Follow the track all the way down to Crookabeck Farm.\r\nFrom the South go past the Patterdale YHA, round 2 bends, and take the first right over Goldrill Bridge. Then follow as above! If you get to the Post Office and the White Lion you have missed the turn.','stay@crookabeck.com','07747587635','','','Crookabeck Farm','Patterdale','','Cumbria','United Kingdom','CA11 0NP','','','','2015-12-31 00:00:00','2015-11-25 06:04:10',NULL,'Farmhouse B & B',1,'Patterdale-Coast-to-Coast-Accomodation-Crookabeck.png','',9),(587,1547,'CC12j',2,'The Plough, Sleights','Situated in Sleights, approx. two/three miles from Littlebeck, The Plough Inn, is a short drive from Whitby.\r\n\r\nThe inn provides wireless internet and luggage storage. In addition, the multilingual staff are on hand to offer assistance and local tips, ensuring an enjoyable stay in Sleights. \r\n\r\nThe inn\'s rooms are bright and provide cable / satellite channels, tea and coffee making facilities and a CD player. Facilities include a TV, a DVD.','','info@ploughsleights.co.uk','01947 810412','','','180 Coach Road','Sleights','','North Yorkshire','United Kingdom','YO22 5EN','','','','2020-01-01 00:00:00','2015-03-16 15:11:10',NULL,'Country Inn (Pub)',1,'Littlebeck-Coast-to-Coast-Accomodation-Plough.png','',32),(589,1549,'CC102mg',2,'The Punch Bowl','Located within some of the most breathtaking scenery in Yorkshire, The Punch Bowl Inn, Swaledale, offers high quality accommodation, excellent facilities and a very warm welcome in the Yorkshire Dales National Park. The original character of this 17th century inn is discerningly combined with contemporary luxury, to provide our guests with a stylish yet relaxing base from which to enjoy the stunning Yorkshire Dales.','','info@pbinn.co.uk','01748 886233','','','','Low Row','','North Yorkshire','United Kingdom','DL11 6PF','','','','2015-12-31 00:00:00','2015-03-17 09:28:54',NULL,'Country Inn (Pub)',1,'punch bowl.png','£20 charge for dogs.',16),(590,1550,'CCalthp',2,'White Horse Farm Inn','The White Horse Farm Inn is a 16th Century Country Inn, set on a hillside with panoramic views over the village of Rosedale Abbey, surrounded by the North Yorkshire Moors. The recently renovated rooms are all unique with contemporary, relaxing colour schemes. There is an excellent restaurant full of original character which offers an superb choice of local game, fish, meats and poultry all served with a selection of fresh vegetables. The lively bar, frequented by locals and residents alike, has a roaring log fire, hand-drawn real ales, and a wide choice of malt whiskies, wines and spirits. Collection/drop-off from route available by prior arrangement.','','whitehorsefarmrosedale@msn.com','01751 417239','','','Rosedale Abbey','Blakey Ridge','','North Yorkshire','United Kingdom','YO18 8SE','','','','2015-12-31 00:00:00','2015-03-17 09:30:50',NULL,'Country Inn (Pub)',1,'white horse.png','Collection/drop-off from route available by prior arrangement.',28),(592,1552,'CC117g',2,'The Unicorn','Traditional pub accommodation.  Large beer garden. Secure storage for bikes.  Sky Sports.  The Unicorn Inn has the oldest UK post box in the main bar.','','shaunorton2712@googlemail.com','01748 449596','07476 618383','','2, Newbiggin,','Richmond','','North Yorkshire','United Kingdom','DL10 4DT','','','','2015-12-31 00:00:00','2016-01-11 10:42:22',NULL,'Country Inn (Pub)',0,'Unicorn.jpg','',19),(593,1553,'CC141i',2,'A Place in the Pines','Luxury Glamping experience, situated in picturesque woodland in Thimbleby 10 minutes walk from Osmotherley, North Yorkshire.\r\n\r\nOur prices will be £120 per night, bed and breakfast, for groups of more than 2, there will be an additional breakfast cost of £5 per person, this includes a continental breakfast hamper. Over weekends (Fri & Sat)  there would be a 2 night minimum stay.\r\n\r\nThe accommodation sleeps up to six people, with a double bedroom, a double bunk, a single bunk and a double sofa bed. They have a fully equipped kitchen, with sink, gas hob, fridge etc. The bathroom has a bath/ shower , toilet and sink. Each logde has a large living / dining area with wood burning stove, they also have a large decked area with seating and bbq.\r','','matt@aplaceinthepines.co.uk','01609 883076','07780 703840','','Thimbleby','Osmotherley','','North Yorkshire','United Kingdom','','','','','2015-12-31 00:00:00','2015-11-25 05:50:10',NULL,'B & B',1,'Place in the Pines.jpg','',24),(594,1554,'CC203x',2,'Rosedale Guest House','Rosedale Guest House is a 250 year old, grade 2 listed Georgian town house full of charm and character. \r\n\r\nThis award-winning Bed & Breakfast is AA Gold 4 star rated, and is a winner of the Highly Commended Award 2011/12, the Breakfast Award 2012/13 and finalist in the 2012/13 AA B&B awards for Friendliest B&B.\r\n\r\nFree Wi-Fi.','','rosedalerichmond@hotmail.com','01748 824465','','','','Richmond','','North Yorkshire','United Kingdom','DL10 4AB','','','','2015-12-31 00:00:00','2016-01-11 10:40:37',NULL,'B & B',0,'Rosedale.jpg','',19),(595,1555,'CC71m',2,'The Old School Tebay','The Old School offers a superb standard of bed & breakfast accommodation ranging from single through to large family rooms.\r\nLifts available from Orton by prior arrangement.\r\n\r\nGroups are more than Welcome!\r\n\r\nAll our rooms offer tea and coffee facilities and have en-suite bathrooms.\r\n\r\nThere is a large lounge for you to watch TV, videos, DVDs or just relax with some gentle music and a good book. \r\n\r\nPacked Lunches & Evening meals are available by arrangement. \r\n\r\nWe pride ourselves in our very friendly atmosphere, excellent home cooked food and comfortable accommodation.\r\n\r\n....So whether you are walking, golfing, cycling, relaxing, passing through or going for an adrenalin fueled activity break, we can offer you an ideal base.\r','','theoldschooltebay@yahoo.com','01539 624286','','','Tebay','Orton','','Cumbria','United Kingdom','CA10 3TP','','','','2015-12-31 00:00:00','2015-10-22 06:25:34',NULL,'Guesthouse',1,'Old School Tebay.jpg','',NULL),(598,1558,'CC83',2,'Westwood Farm B & B','\r\nThis 17th century former farmhouse has been fully modernized yet kept some original features such as beams and doorways.  Guests are treated as members of the family with unlimited access to the kitchen, sitting room and WiFi. You are welcome to take pot luck and join the family for an evening meal.  Excellent pubs within a 10 minute drive.  Wainwright Coast to Coast is 3 miles  (pick up and return service available).  Your hosts can assist with planning walks including packed lunches and even a guide if required.  A wonderful base from which to tour north Yorkshire and the Lake District. Dogs welcome, if sleeping in car or secure outbuilding.\r\n\r','','bill.sylvester@sky.com','01768 342313','','','','Brough Sowerby','','','United Kingdom','CA17 4EG','','','','2015-12-31 00:00:00','2015-07-31 08:12:28',NULL,'B & B',1,'Westwood.jpg','',13),(599,1559,'CC83O',2,'Chapel Cottage','Come and rest your weary feet at our Victorian home with a cup of tea/coffee and homemade scones with cream on arrival. Then enjoy the facilities in our welcoming bedrooms which include foot spa, bathrobes, toiletries, hairdryer, TV, hostess tray, homemade biscuits, cordial.\r\n\r\nWe have a good selection of local produce for breakfast and packed lunches on request.  Dietary needs catered for.  \r\n\r\nOur guest lounge is for your use with guide books and maps for you to peruse.  Free WiFi and secure bike storage.  Perfectly situated for the pubs, restaurants, shops and launderette and on route for the Coast to Coast.\r\n\r\nLook forward to meeting you soon.  Check in between 3.30  and 6 p.m.','','chrysandcolin@hotmail.co.uk','017683 71249','','','14 High Street','Kirkby Stephen','','','United Kingdom','CA17 4SG','','','','2016-12-31 00:00:00','2015-11-25 06:01:02',NULL,'B & B',1,'Chapel Cottage.JPG','',13),(600,1560,'CC895J',2,'Frith Lodge','Frith Lodge is situated at the head of Swaledale, above Keld in the Yorkshire Dales National Park. Frith Lodge is only accessible by 4x4 or on foot, so you have a real sense of getting away from it all in this fabulous remote location. Guest accommodation is in the adjacent Old Farmhouse which was completely renovated and refurbished in 2014. The house has dramatic views from every window with scenery that not only changes by the season, but sometimes by the minute! Lambing in Spring is always a wonderful sight with lambs all around the Old Farmhouse. The wild flower and hay meadows in the Summer are beautiful and if you are around for hay baling, extra pairs of hands are always welcome!\r\n\r\nThe Old Farmhouse has five en suite bedrooms, a guest lounge stocked with maps and walking guides and a boot room for cleaning and drying wet clothing and boots. We provide full English breakfast, packed lunch and evening meals. (License pending for 2016).\r\n\r\nFrith Lodge is an ideal place to stay if you are walking the Coast to Coast, Pennine Way or The Herriot Way long distance trails, why not make it a rest day and stay a couple of nights to recharge?\r\n\r\nKaren and Neil really look forward to welcoming you to this unique accommodation.\r\n\r','','info@frithlodgekeld.co.uk','01748 886489','','www.frithlodgekeld.co.uk','','Keld','','North Yorkshire','United Kingdom','DL11 6EB','','','NY891031','2016-12-31 00:00:00','2015-11-26 09:06:29',NULL,'B & B',1,'Frith.jpg','',14),(601,1561,'CC83I',2,'Eden House B & B','Eden House offers relaxed bed and breakfast accommodation on Wainwrights coast to coast route. It is situated close to the centre of Kirkby Stephen and upon your arrival a warm welcome is accompanied with tea, coffee and homemade cakes. The proprietors are both active walkers and have completed the coast to coast route themselves. \r\n\r\n \r\n\r\nWe look forward to your arrival!\r','','edenhousebandb@gmail.com','017683  71891','','www.edenhousebandb.co.uk','65 High Street','Kirkby Stephen','','North Yorkshire','United Kingdom','CA17 4SH','','','','2016-12-31 00:00:00','2015-12-03 09:55:26',NULL,'B & B',1,'Eden house.png','',13),(602,1562,'CC140H',2,'The Cabin at the Old Laundry','Situated in  Ingleby Cross 50yds from c2c and local pub where evening meals are available.\r\nComfortable en suite twin bedded cabin with small decking area where you can sit and enjoy a drink.\r\nTV, heating, Wi Fi and hairdryer.\r\nPacked lunches available.','','themaces@gmail.com','01609 882725','','','','Ingleby Cross','','North Yorkshire','United Kingdom','DL6 3NQ','','','NZ 4497 0069','2016-12-31 00:00:00','2016-02-15 13:48:04',NULL,'B & B',1,'AnneMace.jpg','',23),(603,1563,'CC131i',2,'The Seasons','Ste and Laura welcome you to The Seasons where you can guarantee a comfortable stay with a hint of luxury complimented by a hearty breakfast using locally sourced produce. The room is available from 2pm and includes: flat screen TV, Tea and Coffee, toiletries and towels, Wi-Fi, Hairdryer, lock up for bicycles. Packed lunches available for £2.50 on request. Evening meals available at The White Swan, between 6-8 pm or from us with prior arrangement.   Washing Facilities available at a small charge.\r\n\r','','theseasons2016@gmail.com','07455 440140','','','Mounstrall Lane','Danby Wiske','','North Yorkshire','United Kingdom','DL7 0LY','','','336986','2016-12-31 00:00:00','2016-01-14 10:15:40',NULL,'B & B',1,'The Seasons.jpg','',22),(604,1564,'CC29d',2,'Oak Cottage','Oak Cottage B&B (built in 1699) one of the oldest cottages in Borrowdale.\r\n\r\nWe offer one large bedroom although not en suite the private bathroom is only 15 steps away.  The room has a seating area/tv/tea coffee homemade biscuits etc. We also offer an exclusive use dining room (which is very unique) and a private garden/picnic area exclusive to our guests\r\nThere are great views over Nook Farm and directly up onto Castle Cragg.\r\n\r\nBoth David and Andrea have a lot of experience in hospitality - Andrea managed Yew Tree Farm B&B for 11 years and David is a rosette awarded chef with 30 years experience.\r\n\r\nWe will also offer packed lunches to include homemade and local produce at £7 per person and we will have provision should guests arrive to late for pubs/etc to offer some food to our guests.\r','','cottageoak@outlook.com','017687 77446','','','','Rosthwaite','','','United Kingdom','CA12 5XB','','','','2016-12-31 00:00:00','2016-02-19 02:59:03',NULL,'B & B',1,'Oak Cottage2.jpg','',4),(605,1565,'CC63b',2,'Castle Farm Barn','Sports massage therapist on site - what could be better than rejuvenating your muscles at this point along your journey invigorating you for the rest of your holiday.   A couple of miles from Shap and about half a mile off route, you will be rewarded with a very peaceful resting place for the night. Enjoy stunning views across the Eden Valley and a night sky dark enough to see the Milky Way and the Aurora if you are lucky!\r\nOn a sunny day enjoy a cream tea in the garden on your arrival, or head straight for a hot shower and then the massage table, please see website for more details:  http://trigpointmassage.weebly.com/\r','','trigpointmassage@gmail.com','01931 716029','','','Hardendale','Shap','','','United Kingdom','CA10 3LQ','','','NY 582147','2016-12-31 00:00:00','2016-02-14 09:21:26',NULL,'B & B',1,'Castle Farm.jpg','',11),(606,390,'CW26',4,'Robinsons Place Farm','A traditional hill farm, owned by the National Trust and dating back to the 17th Century, it now runs 1300 head of Herdwick sheep in the heart of beautiful Langdale. There is a guests\' sitting room and dining room with tea/coffee making facilities','','mail@lake-district-farm.co.uk','015394 37214','','','','Great Langdale','','','United Kingdom','LA22 9JS','','','','2020-01-01 00:00:00','2015-06-03 08:06:41',NULL,'Farmhouse B & B',1,'Robinsons place.jpg','',38),(607,391,'CW27',4,'Old Dungeon Ghyll','For 300 years the Old Dungeon Ghyll has offered a home to fell walkers and climbers. Many of our guests first call in the hikers bar, where we offer a wide selection of real ale and a selection of homemade food. Away from the lively pub there is a residents\' lounge, private bar and thirteen comfortable bedrooms.','In a magnificent setting at the head of Great Langdale, this 300 year old inn has long been a popular haunt of climbers, walkers and outdoor minded folk.','olddungeonghyll1@btconnect.com','01539 437272','','','','Great Langdale','','Cumbria','United Kingdom','LA22 9JY','01539 437272','','NY286060','2015-12-31 00:00:00','2015-12-31 07:12:29',NULL,'Country House Hotel',1,'old dudgheon.jpg','',38),(608,392,'Cw29a',4,'Yew Tree Farm','Small country B&B in pleasent surrondings','Follow signs to Rothwaite, from there Borrowdale is signposted','','','','','','Borrowdale','','','United Kingdom','CA12 5','1768777675','','','2020-01-01 00:00:00','2015-07-02 05:21:32',NULL,'Not specified',0,'','',NULL),(609,393,'CW31',4,'Knotts View Guest House(cw)','In a particularly quiet and attractibe corner of Borrowdale, the landlady’s family has been accommodating walkers in her delightful ‘olde worlde’ cottage since the early years of this century, and guests are made to feel part of the family.  \r\nWith stunning views and high mountains the area is popular with walkers and climbers. A short drive away to the north we have Derwentwater and Keswick with its shops and attractions.\r','','','017687 77604','','','','Stonethwaite','','Cumbria','United Kingdom','CA12 5XG','','','','2013-12-31 00:00:00','2015-07-29 07:37:46',NULL,'B & B',1,'Knotts View(1).jpg','',5),(613,398,'CW34',4,'Royal Oak Hotel','Small,friendly, family-run, in the centre of the village, this traditional hotel offers comfortable rooms and lounges, a cosy bar and good home cooking. All prices include evening meal which is served at 7 pm.','6 miles south of Keswick on the B5289 On both C2C and Cumbrian Way.','info@royaloakhotel.co.uk','017687 77214','','www.royaloakhotel.co.uk','','Rosthwaite','','Cumbria','United Kingdom','CA12 5XB','','','259148','2014-12-31 00:00:00','2015-12-31 07:14:46',NULL,'Country House Hotel',1,'royal oak rosth.jpg','',4),(616,402,'CW37a',4,'Allerdale House','Traditional lakeland stone building built in 1877. Parking available.\r\nTWO NIGHT BOOKINGS ONLY.','From Penrith take the A66 and take the 1st junction for Keswick. Once in Keswick, Allerdale House is signposted and is only 5 mins from the town centre.','','017687 77389','','','Eskin Street','Keswick','','','United Kingdom','CA12  4DH','','','','2020-01-01 00:00:00','2010-02-10 07:59:32',NULL,'B & B',0,'allerdale.jpg','',44),(617,408,'CW38',4,'George Hotel(CW)','A former coaching inn in the centre of Keswick with beamed bars and local real ale. Carefully prepared meals may be taken in the comfortable dining room or in the bars.Both standard and en-suite rooms are available. Carefully restored in 1999. Min 2 night booking at weekends.\r\n£20 deposit require at the time of booking.','','','01768 772076','','','St. John\'s Street','Keswick','','Cumbria','United Kingdom','CA12 5AZ','01768 775968','','','2020-01-01 00:00:00','2015-09-16 07:19:33',NULL,'Country Inn (Pub)',1,'geo keswick.jpg','',44),(619,412,'CW39',4,'Keswick Park Hotel(CW)','The Keswick Park Hotel is an elegant Victorian building, built in 1880. Easy to find in an exceptional position only 2 minutes level walk to the centre of town. Enjoy unrivalled home from home comfort in a relaxed and friendly environment, perfectly placed to enjoy everything this beautiful and tranquil corner of England has to offer. For the comfort and enjoyment of all our guests, The Keswick Park Hotel is non smoking.  \r','From A66 & Windermere follow the mainroad into town.  Keswick Park Hotel is situated on the corner (Adjacent to pedestrial trafic lights.  Next to Park/River','info@keswickparkhotel.co.uk','01768 772072','','','Station Road','Keswick','','Cumbria','United Kingdom','CA12 4NA','01768 772072','','','2020-01-01 00:00:00','2015-09-15 07:53:28',NULL,'Guesthouse',1,'keswick park.jpg','On normal weekends we operate a 2 night minimum stay policy. On bank holiday/special occasion weekends the minimum stay is 3 nights.',44),(620,413,'CW40',4,'Keswick Youth Hostel(CW)','Combine extensive walking with a wealth of evening entertainment at this hostel, which sits on the banks of the River Greta. There’s plenty of walking here in the northern Lakes - if you need tempting then Skiddaw, one of the highest mountains in the Lake District, forms an impressive backdrop to the view from the hostel. It’s just a few minutes’ walk into the town centre, where you’ll find plenty of pubs, a cinema and a theatre.\r\n\r','','keswick@yha.org.uk','017687 72484','','','Station Road','Keswick','','','United Kingdom','CA12 5LH','','','','2020-01-01 00:00:00','2015-07-01 06:36:12',NULL,'Youth Hostel',1,'keswick youth hostel.jpg','',44),(625,422,'cw444f',4,'Seven  Oaks Guesthouse','Seven Oaks is in a peaceful location only a few minutes walk to the town centre with its shops, bars and restaurants, and to Lake Derwentwater. Walking in the Lake District is easy using Seven Oaks as your base – just walk out the front door and begin! The fells, valleys, rivers and lakes of the Lake District await you.','','enquiries@sevenoaks-keswick.co.uk','017687 72088','','','7 Acorn Street','Keswick','','Cumbria','United Kingdom','CA12 4AE','','','','2020-01-01 00:00:00','2015-09-15 07:57:55',NULL,'B & B',1,'sevenoaks.jpg','',44),(626,424,'CW43',4,'Skiddaw Hotel(CW)','Located in the heart of Keswick, with dramatic fells and lakes on the doorstep, the 3 star Skiddaw Hotel offers a window into Keswick life.  Totally hospitable, it is easy to see why people choose to relax and unwind here. This warm hotel has a welcoming lounge bar and conservatory that overlooks the bustling main street. Upstairs the Latrigg Lounge is ideal for residents – a peaceful place from which to observe the bustle of Keswick.\r\n\r\nDining in our restaurant, 31 The Square, guests can enjoy a personal service and a first class meal created from some of Lakeland’s finest ingredients. 43 comfortable, en-suite bedrooms including twin and family rooms with free Wi-Fi throughout. \r\n\r\nWith Derwentwater and the Theatre by the Lake just a few minutes’ walk away, it is perfectly situated for a Lakeland break.\r','','skiddawhotel@lakedistricthotels.net','0800 840 1243','','','31, Main St','Keswick','','Cumbria','United Kingdom','CA12 5BN','','','','2014-12-31 00:00:00','2016-02-02 06:37:14',NULL,'Country House Hotel',1,'Skiddaw Hotel Keswick.jpg','£10 charge for dogs',44),(627,426,'CW44',4,'The Paddock(CW)','Dating from the mid 1800s this delightful residence, built from traditional stone and slate, is full of charm and character and situated in a quiet neighbourhood. There is a welcoming residents lounge with open fire and comfortable bedrooms.','','val@thepaddock.info','017687 72510','','','Wordsworth Street','Keswick','','Cumbria','United Kingdom','CA12 4HV','','','','2020-01-01 00:00:00','2015-09-16 07:08:08',NULL,'Guesthouse',1,'paddock(1).jpg','',44),(628,430,'CW45b',4,'Underscar Manor','','','','1768775706','','','Applethwaite','Applethwaite','','','United Kingdom','CA12 4PL','1768775000','','','2020-01-01 00:00:00','2015-09-16 07:20:06',NULL,'Not specified',0,'','',NULL),(629,431,'CW47d',4,'Chapel Farm','','','','01768 776495','','','Bassenthwaite','Bassenthwaite','','','United Kingdom','CA12 4RJ','','','','2020-01-01 00:00:00','2012-11-15 06:54:05',NULL,'B & B',0,'','',NULL),(630,432,'CW47a',4,'Dalton Cottage','Small 17th Century cottage with great views.','Just off the A591','deborah@daltoncottage.co.uk','1768776952','','www.daltoncottage.co.uk','Bassenthwaite','Bassenthwaite','','','United Kingdom','CA12','1768776952','','','2020-01-01 00:00:00','2015-07-01 07:01:25',NULL,'Not specified',0,'','',520),(631,433,'CW46',4,'Link House','Link House is a late Victorian Country Guest House, situated close to Bassenthwaite Lake with stunning views of both forests and fells. Traditionally built in the late Victorian age, this country house enjoys stunning views of the forest and surrounding fells including the 3046 feet Skiddaw. The sunny aspect gives a warm and comfortable atmosphere in which to relax and feel at home. 2 night minimum stay on Friday and Saturday nights.','M6 junction 40, take all towards Keswik continue on all past keswik towards Cockermouth and Workington. Approx 4 miles past keswick all splitsminto duel carrigeway, at end of dual section takw 1st turning on right. (signed Dubwath / Castle Inn) Follow the','info@link-house.co.uk','017687 76291','','','Bassenthwaite Lake','Bassenthwaite, Cockermouth','','Cumbria','United Kingdom','CA13 9YD','017687 76670','','','2020-01-01 00:00:00','2015-09-16 10:04:33',NULL,'Guesthouse',1,'link-house.jpg','',520),(632,434,'CW47b',4,'Parkergate','Former farmhouse built in 1767. Listed building recently renovated. Overlooks Bassenthwaite Lake with stunning views','From Penrith take the A66 to wards Keswick, then the A591 towards Bassenthwaite village. Parkergate is on the A591 1 mile before the turning to the village','sally@keswick.org.uk','1768776376','','www.parkergate.co.uk','Bassenthwaite','Bassenthwaite','','Cumbria','United Kingdom','CA12 4QG','1768776911','','','2020-01-01 00:00:00','2007-11-16 02:30:32',NULL,'B & B',0,'','',520),(633,435,'CW47c',4,'Ravenstone Lodge Hotel','Ravenstone Lodge Hotel is a small privately owned 3 star Country  House Hotel with a rosetted restaurant and a bistro situated in glorious Lake District scenery beneath Skiddaw, between Ullock Pike and Bassenthwaite Lake and just a few minutes’ drive from Keswick in Cumbria.0','','enquiries@ravenstonelodge.co.uk','017687 76629','','','Bassenthwaite','Bassenthwaite','','Cumbria','United Kingdom','CA12 4QG','','','','2020-01-01 00:00:00','2015-09-16 10:06:33',NULL,'Country House Hotel',1,'ravenlodge.png','There is a minimum two-night stay requirement at weekends.',520),(634,436,'CW47',4,'Robin Hood House','A large house and gardens in a countryside setting with splendid views over Bassenthwaite Lake. Its attractive rooms are all ensuite and the owners provide a warm welcome. Excellent evening meals are available nearby.','Leave A66 at Keswick roundabout.  Take A591 for Carlisl,e  Fater 7 miles turn right at Castle Inn Hotel crossroads - signed for Ireby & Caldbeck.  Approx 1 mile from right at sign post for Robin Hood','','01768 776296','','','Bassenthwaite','Bassenthwaite','','Cumbria','United Kingdom','CA12 4RJ','01768 776296','','','2020-01-01 00:00:00','2011-03-29 07:15:43',NULL,'Guesthouse',0,'','',NULL),(635,439,'CW48c',4,'Newlands Grange','The comfortable farm house features old oak beams and open fire. Looking onto the fells of Coldbeck (John Peel Country). Offering all home cooking. A warm welcome awaits all.\r','','','016974 78676','','','Hesket Newmarket','Caldbeck','','Cumbria','United Kingdom','CA7 8DJ','','','','2020-01-01 00:00:00','2015-07-08 07:40:14',NULL,'B & B',1,'newlands grange.jpg','',45),(636,441,'CW49',4,'Oddfellows Arms','A real Cumbrian welcomes awaits you from Ian and the team.      Perfectly situated for exploring the Lake District National Park, Keswick, Carlise, Solway coast, Hadrian\'s Wall, and the North Western Lakes.\r\n\r\nThe famous Cumbrian Way walk goes past the front door while the Rievers cycling route is only 2 miles away.\r\n\r\nThe Oddfellows Arms is a traditional lakeland Inn offering en suite bedrooms, great food, beer garden, and local beers.\r\n\r\n\r','','info@oddfellows-caldbeck.co.uk','016974 78227','','','','Caldbeck','','Cumbria','United Kingdom','CA7 8EA','016974 78227','','','2020-01-01 00:00:00','2016-02-03 05:14:04',NULL,'Country Inn (Pub)',1,'oddfellowsx 2.jpg','',45),(637,442,'CW50',4,'Swaledale Watch','A traditional working farm just outside the village,and set in the peaceful,unspoilt surroundings of the Lake District National Park.The bedrooms are particularly attractive.Good farmhouse fayre is served and guests are free to browse around the farm.One mile SW of Caldbeck village on B5299.','','nan@swaledale-watch.co.uk','01697 478409','','','Whelpo','Caldbeck','','','United Kingdom','CA7 8HQ','','','','2013-12-31 00:00:00','2015-07-08 07:36:13',NULL,'Farmhouse B & B',1,'Swaledale_Watch_Bungalow_200.jpg','',45),(638,443,'CW51',4,'The Briars','The Briars is a comfortable, Bed and Breakfast Guest House, ideally located close to the centre of Caldbeck village. We are right on the Cumbrian Way route, 2-3 mins walk to the village inn.','In Caldbeck village next door to Dr’s surgery, there is a big oak tree in the garden.','','01697 478633','','','','Caldbeck','','Cumbria','United Kingdom','CA7 8DS','','','NY 3239','2011-12-31 00:00:00','2014-02-18 06:51:58',NULL,'Guesthouse',0,'briars.jpg','',45),(639,444,'CW53f',4,'Aldingham House','They have combined features from the best hotels with a friendly welcome and personal service - served in comfortable and luxurious surroundings- reflecting the very best in Cumbrian hospitality. They have 3 luxurious double/twin bedrooms furnished and fitted to the highest standards, with comfortable beds for the best night\'s sleep possible- complimented by professionally designed interiors, and fresh flowers. Tea, coffee, mineral water and fresh fruit are provided free of charge in all rooms together with colour teletext TV so that you can catch up on the latest news, sport and world events in comfort. And to round off our amenities, private telephone and Internet access. Fax facilities are available on request so that you can keep in touch with work or home in privacy and comfort. A daily newspaper is delivered to your door before breakfast, and for peace of mind we have secure off-street car parking. There is a spacious original first floor drawing room, which provides a quiet haven for work or relaxation, and in the warmer months you can relax in our sunny garden.','Aldingham House is located in an elegant early Victorian terrace in the City of Carlisle\'s finest residential area. The house was built by the Duke of Devonshire around 1840, and possibly designed by Sir Joseph Paxton designer of the Crystal Palace at the Great Exhibition of 1851. Retaining many original features, it is probably the finest period property offering Bed & Breakfast accommodation in Carlisle, and this Grade II listed town house is situated in the Stanwix Village Conservation Area.','stay@aldinghamhouse.co.uk','01228 522554','','www.aldinghamhouse.co.uk','Stanwix','Carlisle','','','United Kingdom','CA1 1HR','01228 395572','','','2020-01-01 00:00:00','2007-12-28 04:47:46',NULL,'Guesthouse',0,'AldinghamHouse.jpg','',233),(640,445,'CW52',4,'Angus Hotel','A family run hotel, situated just 10 minutes walk to Carlisle City Centre and foundations literally on Hadrians Wall!.  Facilities include free WiFi, informal evening dining, fully licensed, & free parking. This large Victorian town house dates back to the 1850’s, so has plenty of charm and character, retaining many original features.   It has undergone an extensive programme of refurbishment ensuring guests have all the modern facilities they require during their stay. All bedrooms are tastefully styled and furnished, including flat screen TVs, free Wi-Fi and fully refurbished en-suite bathrooms.','On the A7 Scotland Rd at Junction with Etterby St. Half a mile north of River Eden.','hotel@angus-hotel.co.uk','01228 523546','','www.angus-hotel.co.uk','14-16 Scotland Road','Carlisle','','CUMBRIA','United Kingdom','CA3 9DG','01228 531895','','NY 400571','2016-12-31 00:00:00','2016-01-11 07:44:26',NULL,'Guesthouse',1,'Room 14 emailable 2 (2009)(1).jpg','',233),(642,448,'CW53b',4,'Craighead','Craighead is a Grade II listed Victorian terrace house, with spacious rooms and original features built in 1850 for an important merchant of Carlisle.','','','01228 596767','','','6 Hartington Place','Carlisle','','Cumbria','United Kingdom','CA1 1HL','','','','2020-01-01 00:00:00','2015-01-06 15:33:35',NULL,'B & B',0,'Craighead(1).jpg','',233),(643,450,'CW53e',4,'Howard Lodge Guest House','Howard Lodge is a friendly family run Victorian guest house located a short walk (approx 0.25 miles) from Carlisle city centre and all its attractions which include Carlisle Castle and cathedral and the award winning Tullie House museum. There is also a good selection of bars, restaurants and shopping facilities.\r\nWalkers and cyclists catered for.  Excellent breakfasts.  Car parking available.\r','','info@howard-lodge.co.uk','01228 529842','','www.howard-lodge.co.uk','90 Warwick Road','Carlisle','','','United Kingdom','CA1 1JU','','','','2016-12-31 00:00:00','2016-01-12 05:29:18',NULL,'Guesthouse',1,'Howard Lodge1.jpg','',233),(644,451,'CW53',4,'Number Thirty One','This delightful Victorian town house has been carefully renovated with just 3 guest bedrooms, each decorated to a very high standard but retaining their original splendour. Dinner is cooked using fresh local produce and must be pre-booked.','','bestpep@aol.com','1228597080','','www.number31.freeservers.com','31 Howard Place','Carlisle','','','United Kingdom','CA1 1HR','1228597080','','','2020-01-01 00:00:00','2015-02-03 06:01:03',NULL,'Not specified',0,'cw_No31(1).jpg','',233),(645,452,'CW52a',4,'Milton Hilltop Hotel','The Milton Hilltop Hotel is the ideal base for exploring the beautiful Lake District and the Scottish Borders. The hotel is located only a few minutes from Carlisle city centre, providing visitors with an array of interesting shops, museums and markets to visit.','Easily accessed (junction 42) from the M6 Motorway and located just 1.5 mile from the City Centre, the Swallow Hilltop Hotel is the ideal base for exploring the beautiful Lake District and the Scottish Borders.','','01228 810899','','','London Road','Carlisle','','','United Kingdom','CA1 2PQ','1228529255','','','2020-01-01 00:00:00','2015-09-16 08:11:15',NULL,'Budget Hotel',1,'cw_swallow_hilltopcarlisle.jpg','',233),(646,453,'CWESK2',4,'Eskdale YHA','The Eskdale is a purpose built YHA hostel set in its own extensive grounds. Ideally located to explore the Lake District and walk the Cumbria Way.','','eskdale@yha.org.uk','','','','Holmrook','Eskdale','','','United Kingdom','CA19 1TH','870775824','','','2020-01-01 00:00:00','2015-06-03 10:56:21',NULL,'Youth Hostel',0,'Eskdale.jpg','',35),(647,454,'CWESK',4,'King George IV Inn','','Take the M6, turning at the A590. follow that and turn at the 595 to Broughton. Once in Broughton head to Holmrook where the King George is Signposted.','KingGeorgeIV@eskdale83.ss.net.co.uk','','','www.KingGeorge-IV.co.uk','Holmrook','Eskdale','','','United Kingdom','CA19 1TS','1946723262','','','2020-01-01 00:00:00','2015-06-03 10:57:07',NULL,'Not specified',0,'','',NULL),(648,455,'cwspec',4,'Skiddaw Croft','','','','1768772321','','','','Portinscale','','Cumbria','United Kingdom','CA12 5RD','','','','2020-01-01 00:00:00','2015-09-16 07:20:42',NULL,'Guesthouse',0,'','',NULL),(649,457,'CW5b',4,'Church Walk House','Hey -  Come In...!\r\nKick off  your shoes...  put on your slippers...  \r\nMake yourself comfortable in the Guests Lounge...\r\nBrowse through some books or magazines; put on the TV or check your emails -\r\n\r\nTea is on it\'s way...\r\n\r\nChurch Walk House; a Grade II* Listed Building is in the heart of Ulverston\'s historic Market Town.  Close by are excellent restaurants; pubs; shops; cafes; the Coronation Hall and the Laurel and Hardy Museum.  The Railway Station and Bus connections are just a few minutes walk.  Parking is conveniently on street or in one of several nearby Car Parks.','','churchwalkhouse@gmail.com','01229 582211','','','Church Walk','Ulverston','','Cumbria','United Kingdom','LA12 7EW','','','','2020-01-01 00:00:00','2015-07-29 06:30:44',NULL,'B & B',1,'church walk.jpg','',35),(650,459,'CW2',4,'Dyker Bank','A large, Georgian house close to the railway station and only five minutes from the town centre with pubs and restaurants for all tastes and pockets.  Dyker Bank has large comfortable ensuite rooms and delightful dining room for breakfast.  Parking is available.','','helenabbott@fsmail.net','01229 582423','','','2 Springfield Road','Ulverston','','Cumbria','United Kingdom','LA12 0DS','','','286 778','2013-12-31 00:00:00','2015-07-04 05:56:04',NULL,'B & B',1,'Dyker Bank.jpg','',35),(651,460,'cw1c',4,'Hillfoot Hotel','Hill Foot Hotel is a family run hotel set in its own level grounds with ample private parking and is just a short walk from the centre of Ulverston.\r\n\r\nOur restaurant is renowned for providing superb value for money. Bar meals are served everyday , lunchtimes and evening and the little cuties children\'s menu is excellent value.\r\n\r\nAt Hill Foot Hotel we have room for private functions and conference facilities. We can seat 50 maximum in the dining room and up to 80 for an evening disco etc.','Hill Foot Hotel is about half an hour\'s drive from Junction 36 of the M6 motorway. Just follow the A590 sign-posted to Barrow. When you reach Ulverston drive through the town, keeping on the A590, and when the road narrows to a single carriageway you will see the hotel on the right, next door to a garden centre.','bookings@hillfoothotel.co.uk','01229 580300','','','Pennington Lane','Ulverston','','Cumbria','United Kingdom','LA12 7SE','01229 580528','','','2020-01-01 00:00:00','2015-07-29 06:07:15',NULL,'Guesthouse',1,'cw_hillfoot-hotel.jpg','',35),(652,462,'CW3',4,'Lonsdale House Hotel','An elegant hotel in the heart of this busy market town, with wood-panelled dining room,a cosy bar and peaceful gardens at the rear. All comfortable rooms are ensuite and tastefully furnished.','','lonsdale.house.hotel@kencomp.net','01229 581260','','','11 Daltongate','Ulverston','','','United Kingdom','LA12 7BD','01229 582598','','','2020-01-01 00:00:00','2015-05-28 07:40:18',NULL,'Guesthouse',1,'lonsdale.jpg','',35),(653,464,'CW4',4,'Sefton House','Sefton House is a clean and comfortable family run Georgian guest house, centrally located in the traditional market town of Ulverston, which is on the Furness Peninsular, only 20 minutes drive from Coniston and Windermere in the heart of south Lakeland.  At Sefton House we offer medium priced accommodation. Most rooms have en-suite bathrooms and all rooms have tea and coffee making facilities and a colour TV. The guest house is non-smoking and secure garaging for bicycles is available.  Our wonderful breakfasts are freshly prepared using locally grown, organic and Fairtrade® ingredients, and we cater for special diets with advance notice','From the station turn left towards the town centre. We are on the left across the traffic lights.','reservations@seftonhouse.co.uk','01229 582190','','','34 Queen Street','Ulverston','','Cumbria','United Kingdom','LA12 7AF','01229 581773','','','2012-12-31 00:00:00','2016-01-04 05:36:10',NULL,'Guesthouse',0,'Publish.jpg','',35),(654,465,'CW1f',4,'The Derby Arms','The Derby Arms is a traditional South Lakeland pub located in the picturesque village of Great Urswick. Just 3 miles from the market town of Ulverston, the pub is ideally situated for exploring the beautiful Furness Peninsular and the Lake District.','From M6 follow A590 to Barrow in Furness for approx. 28 miles. Continue through Ulverston and Swarthmoor. From Swarthmoor take 2nd turning on Left and continue into the village of Great Urswick (approx. 2 miles). As you enter the village we are on the Left-hand side.\r\n\r\nA warm welcome is assured.','stevederbyarms@hotmail.com','01229 586348','','','Great Urswick','Ulverston','','Cumbria','United Kingdom','LA12 0SP','01229 585223','','','2020-01-01 00:00:00','2016-02-10 04:58:44',NULL,'Country Inn (Pub)',1,'cw_the-derby-arms.jpg','',35),(656,467,'CW5',4,'Trinity House Hotel','A grade 2 listed Regency townhouse dating from 1812 sympathetically modernised to retain its original elegance. The spacious bedrooms, all ensuite, have TV & tea/coffee making facilities.The licensed restaurant is highly thought of. \r\nTrinity House Hotel, in the heart of Ulverston, is a completely unique experience. Unlike any other hotel, Trinity House is also a Training Academy for young people - the only one of its kind in the UK. \r','','','01229 588889','','','Princes Street','Ulverston','','','United Kingdom','LA12 7NB','','','','2020-01-01 00:00:00','2008-03-17 04:12:02',NULL,'Country House Hotel',0,'trinity.jpg','',35),(657,468,'CW6',4,'Virginia House Hotel','A friendly, family run hotel with a residents\' bar in the centre of the town. All rooms are ensuite with colour TV, telephone and tea/coffee making facilities. For your evening meal Virginia House is an easy walk from Ulverston\'s many pubs & restaurants.','','mail@virginia-house.co.uk','01229 584844','','','24 Queen Street','Ulverston','','Cumbria','United Kingdom','LA12 7AF','01229 584844','','','2020-01-01 00:00:00','2015-07-29 06:29:47',NULL,'Guesthouse',1,'virginia.jpg','',35),(658,472,'CW8A',4,'The Red Lion','A Traditional lakeland Inn. Beamed ceilings, open fires and good home cooking. The Inn has close associations with Swallows and Amazons and its author Arthur Ransome. Bedrooms have ensuite shower and toilet, colour TV, tea & coffee making facilties, hairdryer.  The Inn offers home cooked meals every evening.  Packed lunch can be ordered.  Beer garden offers fabulous views over Coniston Old Man.','Located on the A5084 between Greenodd and Coniston.','','01229 885366','','www.redlionlowick.co.uk','The Red Lion','Lowick Bridge','','Cumbria','United Kingdom','LA12 8EF','','','','2020-01-01 00:00:00','2008-05-21 05:50:35',NULL,'Country Inn (Pub)',0,'LowickRedLionGraemesweb.jpg','',36),(659,473,'CW9b',4,'The Ship Inn','','','','','','','','Bowmanstead','','','United Kingdom','LA21 8AS','1539441224','','','2020-01-01 00:00:00','2015-06-03 11:01:54',NULL,'Not specified',0,'','',NULL),(660,474,'CW10',4,'Brigg House Guest House','This fine detached Victorian house lies a two minute walk north of the village, set in private grounds with views over pasture and the village church set in the distance. Brigg House will offer guests a perfect venue for lazy holidays, family gatherings in splendid surrounds and an ideal base to explore Lakeland.\r\nSelf Catering.','Torver lies about two miles south of Coniston village on the west side of Coniston Water. Popular as a base for both high and low level walking, there are pathways to The Old Man for a big climb, tracks across Torver Common and paths that lead down to the lake where you can explore and swim in summer.\r','','01539 441592','','','','Torver','','Cumbria','United Kingdom','LA21 8AY','01539 441592','','','2020-01-01 00:00:00','2008-02-28 10:25:11',NULL,'Guesthouse',0,'cw_brigghouse.jpg','',156),(661,475,'CW11',4,'Old Rectory','Welcome to our warm and friendly home in the Lake District. The Old Rectory Guest House and bed & breakfast in Coniston is the perfect place to stay to enjoy the beauty and tranquillity of the surrounding Coniston Fells and the Lake District National Park.  Our house, built in 1868 for the Reverend Thomas Ellwood, nestles in three acres of gardens and woodland in the midst of rolling Cumbrian farmland.','2 and a half miles south of Coniston on the A593, 10 minutes from Cumbrian Way','enquiries@theoldrectoryhotel.com','015394 41353','','','','Torver','','Cumbria','United Kingdom','LA21 8AX','015394 41156','','','2020-01-01 00:00:00','2015-06-03 05:17:43',NULL,'Guesthouse',1,'DSCN0348 mod(comp).JPG','',156),(662,476,'CW10f',4,'The Church House Inn','The Church House Inn has been serving travellers and locals since the 15th Century.  We provide great ale, fine wine, quality home cooked food and coming soon, relaxing accommodation and camping.  Set at the foot of a beautiful mountain, known as the Old Man of Coniston, and nestled amidst many walks and trails, our location is central for the wonderful sights and activities available in the Lakes.\r','','thechurchhouseinn1@gmail.com','01539 449159','','','Main Road, Coniston,','Torver','','Cumbria','United Kingdom','LA21 8AY','','','','2020-01-01 00:00:00','2015-06-24 08:00:51',NULL,'Country Inn (Pub)',0,'Churchhouse.jpg','',156),(663,477,'CW12',4,'Wilson Arms','The Wilson Arms is a family owned country inn 13 miles from the beginning (or end) of the Cumbria Way.\r\nStep inside this charming bed & breakfast to find a friendly welcome, a real log fire, open beams and a delightful combination of modern and traditional.\r\nEat:\r\nWe use only the freshest produce from the Lake District’s finest suppliers. Famous for our portion sizes we are serious about quality too. A state of the art kitchen, talented food service team & fresh for the day ingredients provide for an excellent\r\nmenu featuring traditional, wholesome favourites and a selection of more contemporary choices.\r\nDrink:\r\nThe bar features a selection of the regions finest locally brewed real ales bottled and draught, premium lagers, draught Guinness, refreshing ciders, fine wines by the bottle or glass, speciality teas and the best coffee for miles – fresh, premium illy coffee. The top shelf packs an extensive range of spirits & liqueurs including a superb choice of whiskies. \r\nSleep:\r\nEach of The Wilson Arms’ en-suite bedrooms will provide a clean, comfortable and restful stay. All our rooms are all available at best in area prices. Choose our unbeatable bed & breakfast deal and you’ll enjoy a comfortable bed in a clean room,\r\nequipped with colour TV, free wi-fi, tea and coffee making facilities and bottled spring water provided. For larger groups our luxury holiday cottage next door is fitted out to the highest specifications.','Coniston Lake only 20 minutes walk away.\r\nTake a boat ride across to Brantwood the home of John Ruskin or just explore the fells by foot or mountain bike .\r\nTorver is a small village two miles from Coniston and surrounded by open fells within easy reach of all the lakes - a pleasure not to be missed ! Excellent location for walking, cycling, horse riding or just relaxing in lovely fresh air.','enquiries@thewilsonsarms.co.uk','01539 441237','077478 24167','','','Torver','','Cumbria','United Kingdom','LA21 8BB','','','','2012-12-31 00:00:00','2015-07-29 06:36:02',NULL,'Country Inn (Pub)',1,'cw_wilsonarms.jpg','',156),(664,478,'CW17b',4,'Black Bull Hotel','Black Bull Hotel was built around 400 years ago as a Coaching Inn, providing accommodation for travellers, coach men and horses. 15 Rooms available all of a high standard, including 4 ground floor rooms and 4 cottage bedrooms with riverside location. Rooms range from twin to family rooms. Rooms are refurbished regularly.','','enquiries@blackbullconiston.co.uk','01539 441335','','','1 Yewdale Road','Coniston','','Cumbria','United Kingdom','LA21 8DU','01539 441168','','','2013-12-31 00:00:00','2015-06-03 05:30:07',NULL,'Country Inn (Pub)',1,'cw_blackbullhotelconiston.jpg','',37),(665,479,'CW13c',4,'Coniston Hall Campsite','The Coniston Hall Campsite is a 5 minute drive south of the village of Coniston. It is signposted on the left of the road just after you’ve passed The Ship Inn pub. It is within walking distance to Coniston Village and the lovely surrounding fells.','','','01539 441223','','','','Coniston','','','United Kingdom','LA21 8AS','','','','2020-01-01 00:00:00','2015-06-03 06:52:44',NULL,'Campsite',1,'tent.jpg','',37),(666,480,'CW13b',4,'Coppermines  YHA','An ETC Two Star Youth Hostel with 26 beds, in 3x4 1x6 and 1x8 rooms, offering a wide selection of home cooked meals including many vegetarian dishes, as well as a large self catering Kitchen and lounge with an open fire.\r\nNO LUGGAGE TRANSFER AVAILABLE, OVERNIGHT BAG TO BE CARRIED.','A Youth Hostel set in the stunning scenery of the Coppermines Valley.','coppermines@yha.org.uk','015394 41261','','','Coppermines House','Coniston','','Cumbria','United Kingdom','LA21 8HP','015394 41571','','','2020-01-01 00:00:00','2015-06-03 06:27:47',NULL,'Youth Hostel',1,'cw_conistoncoppermines.jpg','',37),(667,481,'CW17a',4,'Crown Hotel','The Crown Inn is situated in the heart of the English Lake District in the centre of the picturesque village of Coniston, close to all local attractions and shops.  The Crown Inn Coniston B&B has 12 en-suite bedrooms which consist of twins, doubles family rooms and triples. All rooms are centrally heated have high quality mattresses for a good night’s sleep. They include televisions, coffee and tea making facilities, hair dryers and direct dial telephones.\r','Leave M6 at Junction 36 onto A591 to Windermere and on to Ambleside.   Take A593 from Ambleside to Coniston.  On arrival in Coniston pass the fire station on the left take the first left and The Crown is in front of you','info@crowninnconiston.com','01539 441243','','','','Coniston','','Cumbria','United Kingdom','LA21 8ED','01539 441243','','','2020-01-01 00:00:00','2015-06-03 06:24:38',NULL,'Country Inn (Pub)',1,'cw_crownfront.jpg','Whilst staying at The Crown Inn Coniston Hotel, all of our guests receive complimentary usage of Langdale Leisure Club, which has a swimming pool, sauna, jacuzzi and gymnasium and is just a 15 minute drive away.',37),(668,483,'CW13',4,'Holly How YHA','Traditional slate Lake District building set in its own grounds nestling under the fells just on the edge of Coniston village.\r\nA warm welcome for all at this cosy youth hostel. YHA Holly How offers dormitory-style accommodation in Coniston, a 10-minute drive from Hawkshead, Ambleside. It has a games room, a restaurant serving evening meals, and offers free parking on site. YHA Coniston Holly How has space for 60 people over a selection of dorm rooms, private rooms and camping.\r','A quarter of a mile north of Coniston off the A593, towads Ambleside','conistonhh@yha.org.uk','015394 41803','','','Far End','Coniston','','','United Kingdom','LA21 8DD','01539441323','','','2020-01-01 00:00:00','2016-01-21 04:46:08',NULL,'Youth Hostel',1,'cw_conistonhollyhow.jpg','',37),(670,487,'CW19a',4,'Oaklands','Judith & Zeke look forward to welcoming you to Oaklands, their beautiful Lakeland home.  The house was built of local stone in the middle of the 19th Century. It is situated near the village centre, overlooking the bowling green and within a short walk of the lake. The bowling green itself are nearby grass tennis courts are available for guests of Oaklands to use.','Follow signs to Ambleside then into Coniston and past the CO.OP shop.','info@oaklandsconiston.co.uk','015394 41245','','','Yewdale Road','Coniston','','Cumbria','United Kingdom','LA21 8EA','01539 441245','','','2020-01-01 00:00:00','2015-06-03 06:38:22',NULL,'Guesthouse',1,'cw_oaklands.jpg','',37),(671,488,'CW16',4,'Orchard Cottage','Orchard Cottage situated in the centre of Coniston village has 3 attractive en-suite rooms. All have tea/coffee facilities, hairdryers and free wi fi access is available upon request.  A comfortable lounge with TV is available for guests use.  The price includes full English breakfast. Packed lunches can be ordered for an extra charge and we are happy to fill your flasks free.  As we all know the Lake District weather can be wet so we are well equipped to dry you out.  Alternatively for those warm sunny days we have an outside seating area.  We also have self catering accommodation in Coniston and a guest house called Brathay Lodge in Ambleside. Special Offers are available on all our properties at different times of the year.\r','','enquiries@conistonholidays.co.uk','015394 41319','','','18 Yewdale Road','Coniston','','Cumbria','United Kingdom','LA21 8DU','01539 441373','','','2015-12-31 00:00:00','2016-02-02 06:12:44',NULL,'Guesthouse',1,'orchardexteriorresize.jpg','',37),(672,489,'CW17',4,'Sun Hotel','The Sun has been in Coniston for about 400 years, long before the village in fact.  Back then the inn catered for the thirsty workers on the trade route to the west coast ports.  Today, it provides a warm welcome to people exploring the some of the finest and peaceful parts of the English Lake District.','Signposted- about 75 yards up the hill from the bridge','info@thesunconiston.com','01539 441248','','','','Coniston','','Cumbria','United Kingdom','LA21 8HQ','','','','2020-01-01 00:00:00','2015-06-03 05:47:34',NULL,'Country Inn (Pub)',1,'cw_sunhotel6.jpg','',37),(673,490,'CW13a',4,'The Beech Tree','Beech Tree House is full of character, it stands in its own attractive gardens, 150m from the village centre and all amenities. Our eight letting bedrooms are individually decorated and there is a television lounge and guest dining room. We have ample parking and drying facilities if the weather is inclement. There are many beautiful walks from the house, which makes an ideal base for exploring the Southern Lakes and fells, or overnight stop on the Cumbria Way.','From M6 jct 36 follow A590/A591 to Ambleside. Then follow signs for Coniston. We are situated 150 yds from the village centre on the road to Ambleside.','','015394 41717','','','Yewdale Road','Coniston','','Cumbria','United Kingdom','LA21 8DD','015394 41717','','302977','2020-01-01 00:00:00','2015-06-03 06:03:46',NULL,'Guesthouse',1,'cw_beechtree.jpg','',37),(674,491,'CW18',4,'Thwaite Cottage','A 17th century cottage set in 2 acres of garden and woodland just 200 yards from the shore and a half mile from the centre of Coniston. Rooms are very comfortable and there is a beamed guests\' lounge and slate floored breakfast room. All rooms have either','Leave Coniston on Hawkshead Rd, adout a quarter of a mile out pass the Waterhead Hotal on the left. 50 yards further on the left is the end of our lane, theres a sign at the end. the cottage is 100 yards down the lane.','m@thwaitcot.freeserve.co.uk','01539 441367','','www.thwaitcot.freeserve.co.uk','Waterhead','Coniston','','Cumbria','United Kingdom','LA21 8AJ','01539 441367','','','2020-01-01 00:00:00','2013-03-05 01:09:15',NULL,'B & B',0,'cw_thwait(1).gif','',37),(675,492,'CW16c',4,'Waverley','Traditional lakeland victorian house. Fell views from all rooms. Friendly atmosphere. Cyclists, Walkers and Climbers very welcome. Cycle storage. Drying facilities. Strictly non smoking. Close to village facilities but quiet position.\r','','','01539 441127','','','Waterhead','Coniston','','','United Kingdom','LA21 8EW','','','302 974','2020-01-01 00:00:00','2008-06-03 12:38:08',NULL,'B & B',0,'','',37),(676,493,'CW19',4,'Yewdale Inn','The Yewdale Inn is a situated in the centre of Coniston and therefore central for the scenic delights of the Lake District. Built of local stone and slate in 1896, it was once part guest house and part bank.  In the bar and dining room fresh seasonal produce features on a varied menu that includes plenty of choice for vegetarians as well as children\'s dishes. In addition an extended bar menu is offered daily between 12 noon and 9pm.\r\n\r\n\r','Follow signs to Coniston, the hotel is in the village centre opposite the church.','mail@yewdaleinn.com','015394 41280','','','2 Yewdale Road','Coniston','','Cumbria','United Kingdom','LA21 8DU','','','','2010-12-31 00:00:00','2015-10-02 03:11:36',NULL,'Country House Hotel',1,'Yewdale Inn.jpg','',37),(677,494,'CW20a',4,'Ambleside YHA','Ambleside is in the very heart of the Lake District and a popular base for watersports, walking and climbing enthusiasts. This large hostel is just outside a busy village on the shores of Lake Windermere. The views from the hostel lounge and many of the waterfront bedrooms are outstanding and, should you feel the need for an extra degree of comfort, premium rooms are available.\r','Take the A591 Windermere road to Steamer Pier. Hostel is on the edge of Windermere Lake.','ambleside@yha.org.uk','0870 770 5672','','','','Ambleside','','','United Kingdom','LA22 0EU','','','','2020-01-01 00:00:00','2015-06-03 11:48:36',NULL,'Youth Hostel',1,'amblesideyha(2).jpg','',448),(678,495,'CW20',4,'Claremont House','A typical Victorian house which has been modernised without losing its character, Claremont is situated near the centre of Ambleside close to a wide choice of eating houses and pubs. Ambleside is approx. 2 miles off the route.','','enquiries@claremontambleside.co.uk','01539 433448','','','Compston Road','Ambleside','','Cumbria','United Kingdom','LA22 9DJ','','','','2020-01-01 00:00:00','2015-06-03 07:47:59',NULL,'B & B',1,'claremont.jpg','',448),(679,499,'CW21',4,'Three Shires Inn','','','ian@threeshiresinn.co.uk','','','','','Little Langdale','','','United Kingdom','LA22 9NZ','1539437215','','','2020-01-01 00:00:00','2015-06-03 11:06:10',NULL,'Not specified',0,'','',NULL),(680,500,'CW22',4,'Britannia Inn','A traditional inn on the village green providing comfortable accommodation. A variety of meals and traditional ales are served in its cosy bars and residents\' dining room. A £4 per person supplement applies on Fri & Sat nights.','A593 from Ambleside towards Langdale and Coniston. Turn right onto B5343 just before Skelwith Bridge Hotal. Elterwater sign posted on the left of the main road','info@britinn.co.uk','015394 37210','','','','Elterwater','','Cumbria','United Kingdom','LA22 9HP','','','','2020-01-01 00:00:00','2015-09-16 10:08:09',NULL,'Country House Hotel',1,'Britain.jpg','',448),(681,501,'CW23',4,'Eltermere Hotel','A warm welcome to The Eltermere, Elterwater, peace and tranquility in the heart of the Lake District.  We have twelve lovely bedrooms at the Eltermere, all with wonderful views, and all of which have been remodelled to be chic and contemporary, with elegant bathrooms.  We have a fabulous dining room with views over the lake and gardens where we serve wonderful locally sourced food.  We also have a bar, terrace and garden tables  where you can relax while we serve you with Lunch, Supper and Afternoon Teas.','','info@eltermere.co.uk','015394 37207','','','','Elterwater','','Cumbria','United Kingdom','LA22 9HY','1539437207','','','2020-01-01 00:00:00','2015-09-16 10:09:09',NULL,'Country House Hotel',1,'eltermere.jpg','',448),(682,502,'CW23a',4,'Elterwater YHA','The Elterwater Hostel, in the heart of the Langdale Valley in the Lake District, Cumbria, is a former YHA Hostel now run independently. The hostel provides simple, comfortable, warm and homely accommodation at a great price and is an ideal base for cycling, walking and climbing trips to the Lakes, or simply a fantastic spot to escape to for a quiet break!','','enquiries@elterwaterhostel.co.uk','015394 37245','','','','Elterwater','','Cumbria','United Kingdom','LA22 9HX','1539437207','','','2020-01-01 00:00:00','2015-09-16 10:10:41',NULL,'Hostel',1,'Elterwater-Hostel1-200x200.jpg','',448),(683,503,'CW22a',4,'Oak Farm','','','','1539437311','','','Loughrigg','Elterwater','','','United Kingdom','LA22 9HQ','1539437210','','','2020-01-01 00:00:00','2015-07-02 06:08:35',NULL,'Not specified',0,'','',NULL),(684,504,'CW24a',4,'Great Langdale Camp site','Situated at the head of the majestic Great Langdale Valley and guarded by the dominating Langdale Pikes, this campsite is a walker\'s and climber\'s dream come true.','','','01539 437668','','','','Great Langdale','','','United Kingdom','LA22 9JY','','','','2020-01-01 00:00:00','2015-06-03 08:09:58',NULL,'Campsite',1,'great langdale campsite.jpg','',38),(685,506,'CW24',4,'Mill Beck Farm','A typical farmhouse in beautiful countryside offering a traditional welcome and comfortable accommodation. The farm is situated near the New Dungeon Ghyll Hotel.','','info@millbeckfarm.co.uk','015394 37364','','','','Great Langdale','','','United Kingdom','LA22 9JY','01539 437364','','','2013-12-31 00:00:00','2015-06-03 08:04:51',NULL,'Farmhouse B & B',1,'millbeck farm.jpg','',38),(686,507,'CW25',4,'New Dungeon Ghyll','This traditional Lakeland Hotel is situated amidst breathtaking scenery beneath the waterfall. The hotel has a reputation for superb food, fine ales and a friendly welcome. There is a comfortable residents\' lounge, bar and a Walkers Bar.','','enquiries@dungeon-ghyll.com','01539 437213','','www.dungeon-ghyll.com','','Great Langdale','','Cumbria','United Kingdom','LA22 9JY','01539 437666','','','2016-12-31 00:00:00','2015-12-31 06:51:56',NULL,'Country House Hotel',1,'newdudgheon.jpg','',38),(687,508,'CW13d',4,'Coniston Lodge Hotel','Coniston Lodge is located in the beautiful Lakeland village of Coniston. The hotel is perfectly situated with excellent views of the Lakeland mountains and close to Coniston Water. Since opening in 1989,','','info@coniston-lodge.com','015394 41201','','','Sunny Brow','','Coniston','Cumbria','United Kingdom','LA21 8HH','','','','2020-01-01 00:00:00','2015-06-03 07:25:36',NULL,'Country House Hotel',0,'coniston lodge.jpg','',37),(688,509,'CW13f',4,'Bluebird Lodge','This beautifully placed hideaway truly enjoys the very best of both worlds; strolling distance from bustling Coniston village centre and yet right by the shores of Coniston Water at Waterhead, set in absolute peace and quiet  commanding breathtaking views of the dramatic surrounding mountains including Coniston Old Man. \r','','info@bluebirdlodge.co.uk','01539 441442','','','Waterhead','','Coniston','Cumbria','United Kingdom','LA21 8AJ','','','','2020-01-01 00:00:00','2015-06-03 06:59:00',NULL,'Guesthouse',1,'waterhead.jpg','',37),(689,511,'CW16f',4,'Yew Tree Farm Coniston','We offer special bed and breakfast in the well known farmhouse, the house retains all its original features giving it a unique character and friendly atmosphere.\r\nOur comfortable guest lounge has a television and cosy real fire and tea, coffee hot chocolate and biscuits are always available. \r\nThe hearty breakfast is served in the fascinating dining room that was furnished by Beatrix Potter herself! Our enticing breakfast menu has options for all dietary requirements. All food is sourced locally where possible and prepared to a very high standard. \r\n\r','We also have a doggy guest kennel for those canine friends who are more used to life outdoors.\r','','01539 441433','','','Ambleside Road','','Coniston','Coniston, Cumbria','United Kingdom','LA21 8DP','','','','2020-01-01 00:00:00','2015-06-03 07:23:51',NULL,'Farmhouse B & B',0,'yewtree.jpg','',37),(690,514,'CW22b',4,'Holmehead Farm','','','','1.53943e+009','','','Skelwith Fold','','Elterwater','Cumbria','United Kingdom','','','','','2020-01-01 00:00:00','2015-07-02 06:09:17',NULL,'Not specified',0,'','',NULL),(691,515,'CW24d',4,'Stickbarn Tavern Bunkhouse','The Sticklebarn is beautifully situated amidst some of the finest mountain scenery in England. It is at the very foot of the famous Langdale Pikes and Dungeon Ghyll waterfalls and seven miles north west of Ambleside. The Sticklebarn is privately owned and is available to the general outdoor public and traveller on foot. The bunkhouse has no common room or self-catering facilities but meals are provided in the pub.','','','01539 437356','','','Great Langdale','','Great Langdale','Cumbria','United Kingdom','LA22 9JU','','','','2020-01-01 00:00:00','2011-10-04 09:04:13',NULL,'Hostel',0,'sticklebarnoutside(1).jpg','',38),(695,522,'CW37j',4,'Lakesmere Guest House (CW)','You are assured a warm and friendly welcome at the Lakemere Guest House in Keswick, the leisure capital of the Lake District. Completely redecorated in early 2005, Lakemere provides good quality, stylish bed and breakfast accommodation, with most of our bedrooms having en-suite facilities.Lakemere is conveniently located in a quiet side street, just an easy stroll away from the amenities of Keswick town centre with its unique range of shops, art and craft galleries, pubs, coffee shops and restaurants, or to Derwentwater lake or the River Greta and riverside parks. This is also a fine base from which to explore the rest of the Lake District or the historic Cumbrian Coast, and is within easy reach of Hadrian\'s Wall and the Scottish Borders.\r\nTWO NIGHTS MINIMUM.','','','017687 72772','','','13 Leonard Street','','Keswick','Cumbria','United Kingdom','CA12 4DT','','','','2020-01-01 00:00:00','2015-06-12 06:22:04',NULL,'B & B',0,'lakesmere.jpg','',44),(697,525,'CW37n',4,'Queens Hotel (CW)','Recently joining the Lake District Hotels Group, we welcome THE QUEENS HOTEL in Keswick.  We’re completely refurbishing the Queens Hotel, Keswick. Revealing a whole new hotel.','','','01768 773333','','','Main Street','Keswick','Keswick','Cumbria','United Kingdom','CA12 4DT','','','','2020-01-01 00:00:00','2016-01-11 05:49:32',NULL,'Country House Hotel',0,'queens_front_pj_300.jpg','',44),(698,527,'CW46a',4,'Mrs Beaty','A WARM WELCOME AWAITS GUESTS AT OUR CONVERTED LAKELAND BARN WHERE WE OFFER COUNTRY-STYLE B & B. \r\n\r\nWE HAVE 2 EN-SUITE ROOMS, A LARGE SITTING/DINING ROOM WITH WOOD BURNING STOVE & FOR THE WARMER DAYS A LOVELY COTTAGE GARDEN. ENJOY OUR DELICIOUS BREAKFASTS OF FRESH FRUITS, YOGHURTS, CEREALS, A FULL COOKED ENGLISH, HOME MADE BREAD & PRESERVES, OUR OWN FREE RANGE EGGS WHENEVER POSSIBLE & ALL LOCAL PRODUCE. COME WHEN YOU CAN & LEAVE WHEN YOU MUST. N.B. NO SMOKING OR PETS OR T.V.!','','','01768 776440','','','Willow Cottage','','Bassenthwaite','Cumbria','United Kingdom','CA12 4QP','','','','2014-12-31 00:00:00','2015-05-18 11:03:20',NULL,'B & B',0,'','',520),(699,529,'CW52d',4,'Langleigh House','Langleigh House is a Victorian house, comfortably furnished. All rooms are en suite and have tea and coffee making facilities. All with colour TV\'s Langleigh House is situated in a quiet conservation area with Private car park, just five minutes walk from the city centre.','','langleighhouse@aol.com','01228 530 440','','www/langleighhouse.co.uk','6 - 14 Howard Place','Carlisle','Carlisle','Cumbria','United Kingdom','CA1 1HR','','Yvette Rogers','','2010-12-31 00:00:00','2011-06-10 09:02:23',NULL,'Guesthouse',0,'langleighimage.jpg','',233),(700,530,'CW52f',4,'Bar Solo','Cafe, Snack Bar & Tea Room.\r\nSherpa drop off point for luggage by prior arrangement.','','','01228 631600','','','1 Botchergate','','Carlisle','Cumbria','United Kingdom','CA3 9DG','','','','2020-01-01 00:00:00','2015-09-16 10:02:55',NULL,'Not specified',1,'bar solo.jpg','',233),(701,531,'CW52g',4,'Carlisle YHA','Stay in an award-winning conversion of the former Theakston’s Brewery. These Halls of Residence offer comfortable rooms just a few minutes’ walk from Carlisle’s city centre and historic castle. Also within easy reach are The Cumbrian Way, Hadrian’s Wall and the Lake District. 48 Hours notice must be given if meals are required.','','','0870 770 5752','','','Old Brewery Residences','Bridge Lan Caldewgate','Carlisle','Cumbria','United Kingdom','CA2 5SR','','','','2005-12-31 00:00:00','2006-08-09 10:48:10',NULL,'Youth Hostel',1,'carlisle YH.jpg','',233),(702,533,'CW53j',4,'Abberley House','An imposing town house offdring informal, confortable, high standard accommodation only a short walk away from the excellent town centre with its fine variety of shops, restaurants, pubs, the cathederal castle and the award winning Tullie House Museum. Also close by are Stony Hoolme and Swifts golf course, Sands sports and leisure complex and the splendid River Eden.','','info@abberleyhouse.co.uk','01228 521645','','www.abberleyhouse.co.uk','33 Victoria Place','Carlisle','Carlisle','Cumbria','United Kingdom','CA1 1HP','','Mr G Shipp','406561','2016-12-31 00:00:00','2016-01-21 06:47:45',NULL,'B & B',1,'abberley(2).jpg','',233),(703,534,'CWs1',4,'Grayrigg','','','judyfigg@supanet.com','01768 777607','','','','Grange-in-Borrowdale','Grange in Borrowdale','Cumbria','United Kingdom','CA12 5UQ','','','','2020-01-01 00:00:00','2015-09-16 10:16:47',NULL,'Guesthouse',1,'Grayrigg.jpg','',43),(704,535,'CWs2',4,'Scawdel','','','info@scawdel.co.uk','1.76877e+009','','','','','Grange in Borrowdale','Cumbria','United Kingdom','CA12 5UQ','','','','2020-01-01 00:00:00','2015-12-31 07:15:41',NULL,'Not specified',0,'','',NULL),(705,536,'cwspec1',4,'Rickerby Grange','The family owned and run Rickerby Grange, Portinscale is a (mainly en-suite) country house, ideally located in a private lane in the pretty village of Portinscale.  At Rickerby Grange, a warm welcome is extended to all: single occupancy, couples and families... and including walkers and cyclists. By prior arrangement, even the family dog is welcome. The village of Portinscale, itself, is on the north westerly tip of arguably, the Lake District’s most attractive lake, Derwentwater. On-site car parking, secure cycle storage and drying facilities are all provided.','','stay@rickerbygrange.co.uk','017687 72344','','','','Portinscale','Portinscale','Cumbria','United Kingdom','CA12 5RH','','','','2020-01-01 00:00:00','2015-09-16 10:18:08',NULL,'Country House Hotel',1,'rickerby.jpg','',44),(706,538,'CW53d',4,'The Ibis Hotel','This brand new hotel in the centre of Carlisle is ideally located for shopping, eating out and exploring the wealth of attrations in the area.  Excellent value for money and a warm welcome awaits.\r\nRoom only.  Breakfast extra.','','h3443@accor.com','01228 518000','','','Botchergate','Carlisle','','Cumbria','United Kingdom','CA1 1RP','01228 518010','','','2020-01-01 00:00:00','2015-12-31 07:17:11',NULL,'De Luxe Hotel',1,'ibis carlisle.jpg','',233),(707,539,'cw13G',4,'Wheelgate Country Guest House','Welcome to Wheelgate, a charming 17th century farmhouse with a relaxed and friendly atmosphere.  All our rooms have ensuite shower rooms and although we do not serve evening meals at Wheelgate, there is plenty of choice when it comes to eating out.  \r\nDo not take single night bookings.','Situated in a peaceful rural location amidst the beautiful lake and mountain scenery of Coniston, the house is surrounded by our enchanting award-winning gardens.','enquiry@wheelgate.co.uk','01539 441418','','','Little Arrow','Coniston','','Cumbria','United Kingdom','LA21 8AU','','','','2020-01-01 00:00:00','2015-07-29 06:42:11',NULL,'Guesthouse',1,'cw_wheelgate.jpg','',37),(708,543,'CW53k',4,'Etterby House','As one of Carlisle\'s finest Bed & Breakfasts, we offer luxuriously appointed, individually designed Victorian bedrooms with generous ensuite bathrooms and all amenities, paying special attention to detail.','','info@etterbycountryhouse.co.uk','01228 510472','','','Etterby Road','Carlisle','','CUMBRIA','United Kingdom','CA3 9QS','','','386570','2020-01-01 00:00:00','2015-09-16 07:53:20',NULL,'B & B',1,'etterby.jpg','',233),(709,545,'CW43b',4,'Spooney Green','We are 15 minutes walk from the centre of Keswick, with panoramic views of the western fells. The 1 1/2 acre garden is a haven for wildlife, including red squirrels. There is ample parking and secure storage for mountain bikes. Dogs/pets accepted by arrangement.','From Penrith on the A66. Ignore the 1st entry into Keswick, go to the roundabout and take the 1st exit. Turn left into Brundholme Road. After 150m turn left up a non-tarmac road signposted Spooney Green. The house is at the end of the road. Pick-up from bus or train station can be arranged.','','01768 772601','','','','Keswick','','Cumbria','United Kingdom','CA12 4PJ','','','270243','2020-01-01 00:00:00','2015-07-01 06:50:13',NULL,'B & B',1,'cw_spooney-green-keswick(1).jpg','',44),(710,548,'CWs2b',4,'Green Bank Country House','Greenbank Country House is a lovely Victorian house which is quietly situated in its own grounds in the heart of the Borrowdale Valley. From the elevated site there are magnificent views of the valley and Derwentwater. It is 3½ miles south of Keswick, ideally situated for fell walking, climbing. Greenbank is a small friendly country house were people come to relax and enjoy themselves. Many people return year after year.','','info@greenbankcountryhouse.co.uk','01768 777214','','','','Grange in Borrowdale','','Cumbria','United Kingdom','CA12 5UY','','','','2020-01-01 00:00:00','2015-09-16 10:15:49',NULL,'Guesthouse',1,'greenbank.jpg','',43),(711,549,'CW44k',4,'Hall Garth','Keith, Tracey and Jackie welcomes you into Hall Garth Guest House, home from home family run bed and breakfast. Hall Garth is in the beautiful town of Keswick, centre of The Lake District National Park.\r\n\r\nHall Garth is situated in a peacful part of Keswick which is only a short walk from Fitz Park.\r','','tracyhallgarth@aol.com','01768 772627','','','37 Blencathra Street','Keswick','','Cumbria','United Kingdom','CA12 4HX','','','','2020-01-01 00:00:00','2015-08-04 07:55:03',NULL,'Guesthouse',1,'hall garth.jpg','',44),(712,550,'CW21H',4,'Ambleside Lodge','Ambleside Lodge is an elegant Lakeland home built circa 1875, and converted to its current use in 1997. The property has been sympathetically converted, and now offers a high standard of accommodation to suit both the discerning traveller and to provide an anchor location whilst you discover the Lake District. \r\n\r\nAmbleside Lodge is a fine blend of highly commended accommodation with excellent value for money, we continue to offer quality at affordable rates.','From the North: \r\n\r\nLeave the M6 at Junction 40 and follow the A66 towards Keswick. Take the A591 south to Ambleside and follow the one-way system around the village. Turn right at the BP petrol station and then as you turn left at the T-junction the Ambleside Lodge is immediately on your right. \r\n\r\nFrom the South: \r\n\r\nLeave the M6 at Junction 36 and follow the A591 towards Ambleside. At the traffic lights at Waterhead bear left following the lake shore and onto the village centre. The Ambleside Lodge is situated on the left immediately before the one-way system.','enquiries@ambleside-lodge.com','015394 31681','','','','Ambleside','','Cumbria','United Kingdom','LA22 0EJ','015394 34547','','','2020-01-01 00:00:00','2015-06-03 07:52:42',NULL,'Country House Hotel',1,'cw_amblesidelodge.jpg','',448),(714,554,'CW2b',4,'St Marys Mount','Original Victorian features greet guests on arrival as well as a warm welcome from hosts Gerry and Marion. Dating back to 1825, the manor house sits in 3/4 of an acre of peaceful walled gardens with wide-reaching views across Ulverston and Morecambe Bay. Rich in Victorian style, including original fireplaces in each bedroom, and furnished with graceful antiques, guests have a private lounge and conservatory that benefit from the glorious sea views. Bedrooms are large and combine genuine antique beds with modern luxury mattresses and linen along with tea making facilities, televisions, DVD players, hairdryers and bathrobes to guarantee guest\'s absolute comfort.  The twin room has private facilities.\r','','gerry.bobbett@btinternet.com','01229 583372','','','Belmont','Ulverston','','Cumbria','United Kingdom','LA12 7HD','','','','2013-12-31 00:00:00','2015-09-09 02:56:49',NULL,'Guesthouse',1,'stmarysmount-200.jpg','',35),(715,555,'CW1j',4,'Bay Horse Hotel','The house stands at the waters edge of the Leven Estuary, commanding views of both the Lancashire and Cumbrian fells. Originally a brewery, inn and fishermen\'s cottages, today the hotel remains very much a family home, which offers comfort to all visitors. A non- refundable deposit will be requested on booking of £40.00 per room.\r','','reservations@thebayhorsehotel.co.uk','01229 583972','','','Canal Foot','Ulverston','','Cumbria','United Kingdom','LA12 9EL','01229 580502','','','2015-12-31 00:00:00','2016-01-14 06:55:20',NULL,'Country House Hotel',1,'Bar 02 web.jpg','',35),(716,556,'CW20p',4,'Derwentwater Hotel','','','','','','','','Portinscale','','Cumbria','United Kingdom','CA12 5RE','','','','2020-01-01 00:00:00','2015-09-16 07:21:53',NULL,'Not specified',0,'','',NULL),(717,557,'CW20f',4,'Powe House','Every room has an LCD television with built in DVD player plus FreeView Channels, beverage making facilities, hair dryer, radio alarm clock with IPod dock, plenty of drawer and wardrobe space. Every Bedroom is fully en suite.','','andrewandhelen@powehouse.com','01768 773611','','','','Portinscale','','Cumbria','United Kingdom','CA12 5RW','','','','2020-01-01 00:00:00','2015-09-17 07:19:39',NULL,'Guesthouse',0,'wp37c69748_05_06.jpg','',44),(718,558,'CW1x',4,'Orchard House','Orchard House is centrally situated in a quiet and secluded part of Ulverston.\r\nYou\'ll find a warm welcome in our comfortable, light and airy, family run Bed & Breakfast.\r\nWe serve a hearty Cumbrian full cooked breakfast or vegetarian alternatives, which will set you up for the day to enjoy all that Ulverston and the lakes have to offer.\r','','enquiries@orchardhouseulverston.co.uk','01229 586 771','','www.orchardhouseulverston.co.uk','2 Hazelcroft Gardens','Ulverston','','Cumbria','United Kingdom','LA12 7AN','','','','2020-01-01 00:00:00','2010-03-11 03:23:46',NULL,'B & B',0,'orchard Hse Ulverston.jpg','',35),(719,560,'CW14RX',4,'Glendale Guest House','Originally a Victorian town house built in the late 1800\'s, Glendale now provides high standard centrally heated accommodation with large comfortable rooms (most en-suite), all tastefully decorated and comfortably furnished. The owners can offer help with planning trips, maps, cycle storage and much more.','Glendale Guest House is situated in a quiet location within four minutes walk of the market town centre of Keswick. The town offers a wide variety of attractions including:- museums, galleries, shops, restaurants, pubs and a selection of beautiful parks.\r\n\r\nDerwent Water, the most picturesque lake in Cumbria is only a ten-minute stroll, where you can catch the regular ferry to any of the six jetties around the lake. From there you can walk on Cat Bells, Maiden Moor and the many other beautiful fells, or visit Ashness Bridge, Lodore Falls and the village of Grange.','info@glendalekeswick.co.uk','017687 73562','','','7 Eskin Street','Keswick','','Cumbria','United Kingdom','CA12 4DH','','','','2020-01-01 00:00:00','2015-08-04 07:46:28',NULL,'Guesthouse',1,'cw_glendaleguesthouse.jpg','Proprietors: Gilly and Martin Lancaster.',44),(720,563,'CW50D',4,'Elterwater Country Guest House','Elterwater Park Country Guest House offers life at a gentle pace, allowing you to relax in a home away from home, taking time to rest alongside the flower beds in the garden, immersing yourself in the stunning scenery that surrounds you.\r\nRamblers and climbers will enjoy the easy access to the Lakeland fells, while walkers on the Cumbria Way will find Elterwater Park the perfect stopover. Nature lovers will be enchanted by the nesting barn swallows in the summer, as well as native bird populations throughout the whole year.\r\n\r','Located in the heart of the Lake District, you will find us an ideal base for touring the local towns and villages and exploring the country roads. The villages of Ambleside, Coniston, Grasmere and Hawkshead are all nearby, offering a variety of attractions, while Elterwater\'s \'Lake of Swans\' is a short walk away.\r\nThere is free room to park at least 9 cars. Cyclists welcome. Barn is available to storing bikes, or lockable outside utility. Water tap outside to wash bikes.','enquiries@elterwaterparkguesthouse.co.uk','01539 432414','','','Skelwith Bridge','Ambleside','','Cumbria','United Kingdom','LA22 9WP','','Mrs Cornelia Leavesley','','2020-01-01 00:00:00','2015-06-03 07:40:50',NULL,'Guesthouse',1,'Elterwater(1).jpg','',448),(721,565,'CW8S',4,'The Royal Oak','The village of Spark Bridge is nestled in a corner of the Crake Valley in\r\nthe South Lakes district, just off the A5092 between Ulverston and Coniston.\r\nThe Royal Oak can be found in the centre of the village just up the hill from the historic bridge from which the village gets its name. Numerous local theories exist as to the source of the name \'Spark\'.\r\nOur large beer garden extends from the rear of the pub to the River Crake that wends its way through the village on its way from Coniston Water to Morecambe Bay.','','sparkbridgeinn@aol.com','01229 861006','','','','Spark Bridge','','Nr Ulverston, Cumbria','United Kingdom','LA12 8BS','','','','2011-12-31 00:00:00','2015-06-03 10:58:32',NULL,'Country Inn (Pub)',1,'Spark Bridge.jpg','',NULL),(723,567,'CW200',4,'Howbeck Lodge','Howbeck Lodge is a charming modern farmhouse on a family farm where you can see the goats, sheep, horses, cattle and chickens. It is situated midway between Keswick, Penrith in the village of Hesket Newmarket.\r\n\r\nGuests will not be disappointed with the hearty breakfast, consisting of choices of cereal, grapefruit, fruit juices, full English breakfast cooked to perfection in our Aga, toast and home made jams and marmalade.','','','01697 478206','','','Hesket Newmarket','Caldbeck','','Cumbria','United Kingdom','CA7 8JN','','','','2010-12-31 00:00:00','2015-03-06 06:03:16',NULL,'B & B',0,'Cumbria-Way-Walkers-Accommodation-Howbeck-Lodge-Caldbeck.jpg','',45),(724,568,'CW201b',4,'2 Honeysuckle Barn','Honeysuckle Barn is in idyllic Lake District surroundings with stunning views of the Leven Estuary from the door.\r\nIt is ideally placed for walkers as we are at the beginning of the Cumbria Way.\r\nPub/Restaurant is less than a minute’s walk.\r\nPick/Drop off from the beginning of the route.\r\nNew for 2010 TV/Games room.','','enquiries@honeysucklebarn.net','01229 585089','','','Canal Foot','Ulverston','','Cumbria','United Kingdom','LA12 9EL','','','OL7 31.3/77.6','2010-12-31 00:00:00','2015-07-04 05:58:03',NULL,'B & B',1,'Honeysuckle.jpg','',35),(725,569,'CC44bx',4,'Easedale House','Easedale House is a high quality guest house ideally situated in central Keswick, with Derwentwater and the fells a short stroll away. The spacious, comfortable building offers a variety of accommodation; from family, twins and doubles to romantic four-poster rooms, all with full Cumbrian breakfast included. You can also enjoy free wireless broadband access and a dedicated guest lounge. Easedale House is family-run and we enjoy welcoming our guests in a relaxed, friendly and informal manner.','','info@easdalehouse.com','017687 72710','','www.easedalehouse.com','1 Southey Street','Keswick','','','United Kingdom','CA12 4HL','01768771127','','','2014-12-31 00:00:00','2014-11-05 03:06:44',NULL,'Guesthouse',0,'Easedale.jpg','',44),(726,570,'CW001mg',4,'Pomona B & B','Pomona is ideally suited for walkers and bikers as it is situated approximately 4 miles from the southern shores of Coniston Water, 6 miles from Lakeside and the Windermere ferry and only 6 miles from the picturesque market town of Ulverston.\r\nEating out will be a treat as there are many superb pubs and restaurants in the local area, the nearest being just a 5 minute walk away.','','info@pomonalakedistrict.co.uk','01229 885399','','','','Lowick Green','','Cumbria','United Kingdom','LA12 8DX','','','','2010-12-31 00:00:00','2015-07-04 05:59:03',NULL,'B & B',1,'Pomona1.jpg','',36),(727,571,'CW42k',4,'Greta Hall','','','','','','','Main Stret','','','','United Kingdom','','','','','2020-01-01 00:00:00','2011-06-28 09:31:31',NULL,'Not specified',0,'','',NULL),(728,572,'CW42k',4,'Greta Hall','Greta Hall offers unexpected seclusion close to Keswick town centre and is an ideal base for literary scholars, walkers, cyclists, families and historians, or anyone wanting to relax and enjoy the Lakes.  Stunning views of the Borrowdale Valley can be seen from the rooms.  With a cast iron roll top bath and window seats, it make sure you want to stay longer. Breakfast and evening meals are taken in Southey\'s Parlour which features the unique wooden fire surround. Huge sofas in front of the open fire make rainy days a treat.','','jeronime@gretahall.net','01768775980','','www.gretahall.net','Main Street','Keswick','','Cumbria','United Kingdom','CA12 5NH','','','NY270233','2011-12-31 00:00:00','2011-06-28 09:32:20',NULL,'Guesthouse',0,'','',44),(730,574,'CW59a',4,'The Old Rectory','The Old Rectory Bed and Breakfast is right on on the Cumbrian Way.  This attractive house, which was built in 1785, is in the centre of Caldbeck village, next to the church. We are situated two minutes walk from the Oddfellows Arms which serves evening meals until 8.30 pm. The Old Crown at Hesket Newmarket is one mile away by road and 40 minutes interesting walk by the river Caldbeck. Kirkland Stores (the village shop) is at the end of the drive. The B&B accommodation comprises one twin ensuite with bath and shower, a double room with private bathroom with bath and shower.  Both bedrooms have attractive views, televisions, armchairs, coffee and tea making facilities and hair dryers. The double room has the option of an additional extra twin room, to share the same bathroom, which is ideal for a family or groups of friends.  This twin room also has television and tea making facilities but is not let seperately to the double. Single occupancy of our rooms is available  Breakfast is served in the cosy Aga warmed kitchen. Guests are welcome to enjoy the garden.  Packed lunches can be provided.\r\n\r','','enquiry@oldrectorycaldbeck.co.uk','016974 78484','','www.oldrectorycaldbeck.co.uk','','Caldbeck','','Cumbria','United Kingdom','CA7 8DP','','','332499 539868','2016-12-31 00:00:00','2016-01-12 05:03:35',NULL,'B & B',1,'Old R Caldbeck.jpg','',45),(734,578,'CW53g',4,'East View Guest House','We are a friendly family run Victorian Guest House, offering a high standard of accommodation. Ideally situated close to the city centre (5 minute walk).\r\n\r\nEast View is a comfortable en-suite Guest House, totally non-smoking. Close to excellent restaurants and many historic sites, including Carlisle Castle. Useful as a base for Hadrian\'s wall walkers and the nearby lake district. Our bed and breakfast accommodation is popular with walkers and cyclists groups.\r','','eastviewgh@hotmail.co.uk','01228 522112','','www.eastviewguesthouse.co.uk','110 Warwick Road','Carlisle','','Cumbria','United Kingdom','CA1 1JU','','','NY40815589','2012-12-31 00:00:00','2015-01-26 04:20:36',NULL,'Guesthouse',0,'Eastview.jpg','',233),(735,579,'CW70Z',4,'Hazeldean Guest House','Hazeldean Guest House near to historic Carlisle makes an ideal base to visit the Northern Lake District and the West coast, with Hadrian’s Wall and the Scottish Borders only a short distance to the north of the city.\r\nWe are pleased to welcome walkers and cyclists. We are conveniently situated on the popular Border Reiver walkers path and close to the Cumbria Way cyclists route. We have a secure lock up for bicycles and we can provide a drying area with ironing facilities if required.','','info@hazeldeantherapycentre.com','01228 711953','','','Orton Grange','Carlisle','','Cumbria','United Kingdom','CA5 61A','','','','2012-12-31 00:00:00','2015-09-16 07:58:35',NULL,'Guesthouse',1,'hazeldean.jpg','',233),(736,580,'CW7S',4,'Farmers Arms (CW)','Step back into another era at the 14th Century Farmers Arms Hotel. Both travellers and locals alike have enjoyed the warmth and the hospitality of the Farmers Arms Hotel since the 17th Century.  We pride ourselves on retaining many of the traditional features and combining them with the more modern day facilities guests expect. It is this blend of tradition and modernity that so many of our visitors enjoy and often return to.\r\nGood food, great companyWe offer you a relaxing and nostalgic setting with excellent service, fine food and a friendly atmosphere. Whether you are here on business or pleasure, our aim is to make your stay as relaxed and pleasant as possible.\r\nWhat we offer - The Farmers Arms has a number of comfortable single and double rooms, the perfect base to explore Ulverston and the surrounding area, in addition to a bar with open fire and a restaurant.','','bookings@farmersarmslowick.co.uk','01229 861277','','','','Lowick Green','','Cumbria','United Kingdom','LA12 8DT','','','','2012-12-31 00:00:00','2015-07-04 05:59:59',NULL,'Country Inn (Pub)',1,'Farms Arms Lowick.jpg','',36),(737,581,'CW52X',4,'Ouse Bridge House','Claire & Stephen Shepherd welcome you to the Ouse Bridge – our homely Edwardian house in the stunning setting of Bassenthwaite Lake and Skiddaw. We are in a peaceful part of the Lake District away from the hustle and bustle of the crowds, offering relaxation, tranquility and the prefect chance to get away from it all. From the moment you walk through our door, you will be warmly welcomed into our home where you will enjoy the first class hospitality, fantastic food and beautiful scenery.  Many of our rooms offer superb views over Bassenthwaite Lake and Skiddaw. All the other rooms have views over the garden and/or the meadows to the rear. All rooms are comfortably furnished, beautifully decorated & equipped with colour TV & DVD player, clock radio & tea and coffee making facilities. We also have free Wi Fi access for our Guests.','','enquiries@ousebridge.com','017687 76322','','','Bassenthwaite Lake, Dubwath','Bassenthwaite','','Cumbria','United Kingdom','CA13 9YD','017687 76322','','NY198 312','2013-12-31 00:00:00','2016-01-11 07:43:03',NULL,'B & B',1,'Ousebridge.jpg','',520),(739,583,'CW73A',4,'Carlisle City Hostel','Carlisle City Hostel is the city’s only independent hostel for backpackers, walkers, cyclists and tourists. We have clean and comfortable rooms with a total of 20-22 beds ready for you to rest your weary head after a day of sightseeing, shopping, walking, cycling or enjoying many of the other activities Carlisle and the surrounding area has to offer. There is a communal kitchen for you to prepare your own dinner and breakfast and perhaps make a packed lunch for your onward journey. There is a fridge available along with free tea and coffee. We also have cycle & bag storage in the large cellar.','','info@carlislecityhostel.com','01228 545637','','','36 Abbey Street','Carlisle','','Cumbria','United Kingdom','CA3 8TX','','','NY 39665 55996','2013-12-31 00:00:00','2015-12-31 07:05:17',NULL,'Youth Hostel',1,'4 Bed Dorm (EnSuite)(1).jpg','',233),(740,584,'CW113',4,'Borrowdale Gates Hotel','This 4 star privately owned hotel has undergone recent refurbishment to bring a fresh and modern twist to arguably one of Cumbria\'s finest country houses, originally built in 1860. All the bedrooms have window seats or balconies, designed to make the most of Borrowdale\'s majestic views.   The guest lounges and restaurant overlook the surrounding fells, serving dinner, breakfast and light lunches.  Located at the edge of the small hamlet of Grange-in-Borrowdale.   Packed lunches available.  \r\n\r\n\r','Location and supplementary information [view map]\r\nThere are regular buses that run through the Borrowdale valley from Keswick and stop at Grange double hump-back bridge.  The hotel is situated a quarter of a mile the right hand side after the bridge.  If driving, from the M6, leave at junction 40 and follow the A66 to Keswick. From there follow the Borrowdale sign on the B5289. After four miles turn right at the sign for Grange over the double hump-back bridge. \r','hotel@borrowdale-gates.com','017687 77204','','','','Grange in Borrowdale','','Cumbria','United Kingdom','CA12 5UQ','017687 77254','','NY 251177','2014-12-31 00:00:00','2015-06-12 05:55:40',NULL,'De Luxe Hotel',1,'LinkedIn Borrowdale Gates.jpg','',43),(741,585,'CW31e',4,'Denton House','Denton House is a wonderful family run B&B guest house in the picturesque village of Hesket Newmarket, close to Caldbeck, in the Northern Fells of the Lake District National Park. The bed and breakfast has been managed by Susan and Alan Armstrong for over 10 years and has a reputation for spacious comfortable guest rooms and superb breakfasts, using only the finest local produce.  We\'re located just a couple of doors down from the famous Old Crown pub, the first cooperatively owned pub in the UK.  Free collection/drop-off from route available with prior notice. Discounts available on 2 night stays.','','dentonhnm@aol.com','01697478415','','','Hesket Newmarket, Wigton','Caldbeck','','Cumbria','United Kingdom','CA7 8JG','','','','2015-12-31 00:00:00','2015-12-31 07:06:53',NULL,'Guesthouse',1,'Denton-House-Caldbeck-Cumbian-Way-Accommodation.jpg','',45),(745,1,'CX4b',1,'Argyl House','Warm welcome in a lovely home. Helmsley is one of Yorkshire\'s best market towns. Betty and John are good hosts. \r','','','01439 770590','','','Ashdale Road','Helmsley','','North Yorkshire','United Kingdom','YO62 5DD','','','616839','2020-01-01 00:00:00','2013-03-25 03:34:12',NULL,'B & B',0,'','',96),(746,3,'CX2',1,'Black Swan Hotel','The Black Swan Hotel has stood for centuries as a landmark of warmth and hospitality for travellers journeying through this beautiful corner of North Yorkshire.  Set in the picturesque market town of Helmsley, The Black Swan, once a traditional coaching inn with a history dating back over 500 years, is now a stylish boutique hotel.\r\nRooms available @ £145 per room B & B or from £225 D B & B per room.','','enquiries@blackswan-helmsley.co.uk','01439 770466','','','Market Place','Helmsley','','North Yorkshire','United Kingdom','YO62 5BJ','','','SE61284 83880','2015-12-31 00:00:00','2015-11-26 07:22:30',NULL,'Country House Hotel',1,'Black Swan.png','',96),(747,6,'CX4',1,'Carlton Lodge','Situated where we are on the edge of the North York Moors National Park Helmsley is an ideal place from which to embark on your walk. The Cleveland Way, the Ebor Way, the North of England Way, the Inn Way are some of the long distance walks that traverse Helmsley. Add these to the numerous ‘local’ walks both from Helmsley and in the National Park and the surrounding area and the words walkers paradise do not seem inappropriate.  \r\nStay with us and park your car for the duration of your walk.','','carlton.lodge.helmsley@gmail.com','01439 770557','','','','Helmsley','','North Yorkshire','United Kingdom','YO62 5EY','','','SE61451 83976','2014-12-31 00:00:00','2015-03-17 15:31:55',NULL,'B & B',1,'Carlton Lodge.jpg','',96),(748,7,'CX6',1,'Crown Hotel','The Crown is a 16th century coaching inn. It has been tastefully modernised giving maximum comfort to guests without losing its wonderful Old World charm. The hotel overlooks the Market Square in Helmsley - a small, delightful market town in the heart of Ryedale. On the edge of the beautiful North York Moors.\r\nThe Crown is a family run hotel well known for its warm and friendly atmosphere and its consistency of offering traditional English cooking to a very high standard.\r\n\r','','info@tchh.co.uk','01439 770297','','http://www.tchh.co.uk/','21 Market Square','Helmsley','','North Yorkshire','United Kingdom','YO62 5BJ','','','','2020-01-01 00:00:00','2015-01-08 06:37:07',NULL,'Country Inn (Pub)',0,'crown(1).jpg','',96),(749,8,'CX7',1,'Griff Farm','Secure Car Parking available for the duration of the Cleveland Way walk from £20 per car per week.','','','01439 771600','','','','Helmsley','','North Yorkshire','United Kingdom','YO62 5EN','','','588838','2020-01-01 00:00:00','2015-02-18 02:05:19',NULL,'Not specified',1,'griff.jpg','',96),(750,10,'CX8',1,'Helmsley YHA','This popular hostel is in one of the prettiest country towns in North Yorkshire. It’s a cosy stone-walled building with comfortable, modern facilities on the edge of the National Park just a few minutes’ walk from the shops and pubs of Helmsley. A favourite choice for groups, families and outdoor clubs, it’s close to a host of attractions and activities including Rievaulx Abbey and is at the start of the Cleveland Way.','','helmsley@yha.org.uk','0870 7705860','','','Carlton Lane','Helmsley','','North Yorkshire','United Kingdom','YO62 5HB','','','616840','2020-01-01 00:00:00','2015-03-17 15:31:16',NULL,'Youth Hostel',1,'helmsley.jpg','',96),(751,12,'CX9',1,'Mrs Barton','Quiet private house 5 mins from Market Square and shops. Ideal for starting The Cleveland Way.  Warm welcome. Good food.','','','01439 770375','','','4 Ashdale Road','Helmsley','','North Yorkshire','United Kingdom','YO62 5DD','','','616838','2020-01-01 00:00:00','2009-06-24 08:01:56',NULL,'B & B',0,'','',96),(752,14,'CX1c',1,'Stilworth House','B&B in an elegant Georgian town house. ETB 4 Diamonds. En-suite bedrooms, all with colour TV, tea/coffee making facilities, hair dryers, trouser press. Ground floor bedroom available. Parking, private garden.','','carol@stilworth.co.uk','01439 771072','','','1 Church Street','Helmsley','','North Yorkshire','United Kingdom','YO62 5AD','','','612837','2020-01-01 00:00:00','2015-03-17 15:30:41',NULL,'B & B',1,'stilworth.jpg','',96),(753,19,'CX15',1,'High House Farm','We are situated five minutes walk from the Cleveland Way (north of Hambleton House). We are down on the OS map as Hambleton High House.\r','','','01845 597557','','','','Sutton Bank','','North Yorkshire','United Kingdom','YO7 2HJ','','','523830','2011-12-31 00:00:00','2015-06-10 09:50:10',NULL,'Farmhouse B & B',1,'Sutton-Bank-Cleveland-Way-Accomodation-High-House.png','',101),(754,20,'CX13b',1,'Valley View Farm','.','.','','1439770433','','','Old Byland','Sutton Bank','','North Yorkshire','United Kingdom','YO7','1439770433','','','2020-01-01 00:00:00','2008-10-16 08:16:58',NULL,'Not specified',0,'','',101),(755,21,'CX13',1,'Cote Faw','Comfortable cottage in National Park. Midway Thirsk/ Helmsley. Central for visiting all of North Yorkshire and beyond. On Cleveland Way and National Cycle Trail. Gliding, pony trekking, swimming, golf and fishing nearby.\r\n \r\nEvening meals are available at the Hambleton Inn nearby, please book in advance 01845 597202 especially on a weekend.','On A170. Midway between Thirsk and Helmsley .','','01845 597363','','','Hambleton Cottages','Sutton Bank','','North Yorkshire','United Kingdom','Y07 2EZ','','','522830','2012-12-31 00:00:00','2013-02-27 05:21:58',NULL,'B & B',0,'Cote Faw.jpg','',101),(756,22,'CX12',1,'Church Farm Kilburn','Situated on the edge of the North York Moors National Park, Church Farm Bed and Breakfast is an ideal base to explore the Moors, Cleveland Way, Dales, Thirsk, York and the Coast. We are a family run farm set in the centre of the picturesque village of Kilburn, well known for the carved \'White Horse\' on the hillside and the \'Mouseman\' furniture.  Lifts can be arranged to and from the route. Free Wifi, ample parking and bike storage also available.\r\n\r','','churchfarmkilburn@yahoo.co.uk','01347 868318','','www.churchfarmkilburn.co.uk','','Kilburn','','North Yorkshire','United Kingdom','YO61 4AH','','Helen Thompson','514796','2016-12-31 00:00:00','2016-01-21 05:08:23',NULL,'B & B',1,'Church Farm.bmp','',102),(757,23,'CX14',1,'Forresters Arms Hotel','A family run hotel situated in the centre of the picturesque village of Kilburn, in the North Yorkshire Moors National Park in Herriot Country. High above the village of Kilburn on Roulston Scar is the famous White Horse, a unique landmark in the North of England. Immediately next door to the Hotel and opposite, are the Mouseman Visitor Centre and Robert Thompson\'s, the wood carver who is world famous for his elegant oak furniture with it\'s mouse symbol carved on every item.','','admin@forrestersarms.com','01347 868386','','','','Kilburn','','North Yorkshire','United Kingdom','YO61 4AH','','','513796','2014-12-31 00:00:00','2015-03-17 15:35:47',NULL,'Country House Hotel',1,'forresters(1).jpg','',102),(758,24,'cx1a',1,'Town Pasture Farm','A warm welcome awaits you from your hosts Margaret & Brian Fountain on their 180 acre mixed farm in the beautiful, picturesque Boltby village. It nestles in the valley below the Hambleton hills, in the midst of the Herriot Country and on the edge of the North Yorkshire Moors National Park. The 18th century stone built farmhouse has full central heating, comfortable en-suite bedrooms with original old oak beams. Lifts are available to and from the route.','','','01845 537298','','','','Boltby','','North Yorkshire','United Kingdom','YO7 2DY','','','492865','2014-12-31 00:00:00','2015-02-18 02:19:12',NULL,'B & B',1,'town pasture(1).jpg','',103),(759,33,'CX22',1,'Four Wynds','A warm and friendly welcome from Sue and Mike Barnfather. Four Wynds is the perfect location for visiting York, the North Yorkshire Moors and railway, Whitby or touring Herriot, Captain Cook and Heartbeat Country. We offer well appointed, comfortable accommodation and a hearty breakfast.\r\nTransport available to and from the route.  Phone in advance to arrange.\r\n\r\nPacked Lunches and Evening Meals can be arranged.','','susanbarnfarther@live.com','01642 701315','','','Whorl Hill','Faceby','','','United Kingdom','TS9 7BZ','','','487033','2010-12-31 00:00:00','2015-03-17 15:46:36',NULL,'Farmhouse B & B',1,'four wynds(1).jpg','',109),(760,35,'CX23a',1,'Chapters','One and a half miles off route','','','711888','','','27 High Street','Stokesley','','','United Kingdom','','1642711888','','','2020-01-01 00:00:00','2015-02-18 02:42:27',NULL,'Not specified',0,'','',NULL),(761,52,'CX40',1,'Bankside Cottage','To be sure of a warm welcome stay with Ann & Howard Addison at Bankside Cottage with one of the best views in Yorkshire overlooking the tiny village of Kildale.\r\nLift to local pub can be arranged.','On Cleveland way footpath. Follow signs to Great Broughton village. Bankside is in the centre of the village.','','01642 723259','','/bankside','','Kildale','','North Yorkshire','United Kingdom','YO21 2RT','01642 723259','','604101','2007-12-31 00:00:00','2008-02-11 05:49:13',NULL,'Guesthouse',0,'Bankside Cottage.jpg','Warm welcome. Guests own sitting room with excellent views. Lift to local pub.',117),(762,54,'CX42b',1,'Park Farm','Kildale Camping Barn and camp site are situated at Park Farm only a 5 min walk from the Cleveland Way. There are stunning views of the surrounding countryside from right outside the barn. The barn has cooking facilities, fridge, crockery and matresses provided. The showers and toilets are for the use of both camping barn users and campers.\r\n£7 per person per night, sleeping bag hire £2.50.\r\n\r\n\r','','parkfarm_2000@yahoo.co.uk','01642 722847','','','','Kildale','','North Yorkshire','United Kingdom','YO21 2RN','','','603084','2020-01-01 00:00:00','2016-01-07 13:13:55',NULL,'Campsite',1,'kildale.JPG','',117),(763,55,'CX42',1,'Percy Rigg Farm','Farmhouse B & B one and three-quarter miles off route.  Evening meals are available but please pre-book. \r\nLift available, please phone on arrival at Kildale.','','','01642 724159','','','','Kildale','','North Yorkshire','United Kingdom','YO21','','','629103','2015-12-31 00:00:00','2015-02-26 13:15:50',NULL,'Farmhouse B & B',1,'percy rigg.jpg','',117),(764,56,'CX42c',1,'Shepherds House','','','','01642 724591','','','The Low House','Kildale','','North Yorkshire','United Kingdom','YO21 2SF','','','630072','2020-01-01 00:00:00','2008-10-16 08:39:25',NULL,'B & B',0,'','',117),(765,63,'CX45',1,'Royal Oak Hotel','The Monaghan family have run The Royal Oak Hotel since 1978. This 18th Century rural hostelry is at the heart of the village. Original features include the beamed ceilings and welcoming log fires, and add to the charm and character of this traditional inn. The accommodation comprises five comfortable en-suite guest bedrooms available (three doubles, one twin and one single). Luncheon in the Restaurant Monday to Saturday is from our Bar Menu with an excellent choice and range with everything from Full Meals to a simple Snacks. On a Sunday we serve an inclusive Sunday Luncheon with an excellent choice on all three Courses. LIFTS AVAILABLE PLEASE ARRANGE IN ADVANCE.','Dogs must stay in the bedroom and are not allowed in the bar and restaurant.','royaloakgreatayton@gmail.com','01642 722361','','www.royaloakhotelgreatayton.co.uk','','Great Ayton','','Cleveland','United Kingdom','TS9 6BW','','','562107','2016-12-31 00:00:00','2016-01-12 04:41:51',NULL,'Country Inn (Pub)',1,'royal oak Grerat A.(1).jpg','',118),(766,64,'CX43a',1,'Susie D’s B&b','Superb accommodation offered in large detatched house in an acre of lovely gardens with free range hens. Ideally situated on the Captain Cook tour route and close to the Cleveland Way. All rooms beautifully furnished with colour TV/Radio, hostess tray and wash hand basins. \r','','info@susieds.com','01642 724351','','','116 Newton Road','Great Ayton','','Cleveland','United Kingdom','TS9 6DL','','','564 116','2013-12-31 00:00:00','2015-03-19 15:28:22',NULL,'Guesthouse',1,'susie.jpg','',118),(767,65,'CX43b',1,'The Wheelhouse','Converted barn/mill in half acre gardens with open views to Cleveland Hills.','','','01642 724523','','','116 Newton Road','Great Ayton','','Cleveland','United Kingdom','TS9 6QQ','','','556 116','2020-01-01 00:00:00','2007-10-12 08:43:58',NULL,'B & B',0,'','',118),(768,66,'CX46',1,'Travellers Rest','Situated in the centre of the village, opposite the Cook Museum. The older part of the property, which is now a self contained guest wing with views over the village, is a former ale house with a cock fighting pit in the attic. The second guest room in a newer extension also has views over the village. Close to shops, pubs and other attractions. Lifts available from Gribdale Gate £1 per person each way. Single occupancy available @ £35. Secure garage storage for cyclists. Dogs £5 per night. For clients wishing to stay in the same accommodation for 2 nights, we will pick up and drop off at Clay Bank Top for a charge of £10 per journey.','','','01642 724523','','www.travellersrest.info','97 High Street','Great Ayton','','Cleveland','United Kingdom','TS9 6NF','','','561107','2012-12-31 00:00:00','2015-02-26 13:16:24',NULL,'B & B',0,'Travellers rest1.jpg','',118),(769,67,'CX47',1,'Three Fiddles Hotel','The Three Fiddles is situated on the main thoroughfare in the busy market town of Guisborough, the ancient capital of Cleveland. The market takes place Tuesday, Thursday and Saturday, catering for the surrounding rural area. \r\nThe hotel has good access to all facilities within the town, including a regular bus service to the surrounding area and the conurbation of Teesside. \r\nCampsite 10% discount to Sherpa clients','Head towards Teeside and Middlesborough, then to Guisborough which is signposted. The Hotel is on the main High Street in Guisborough.','','01287 632417','','','34 Westgate','Guisborough','','Cleveland','United Kingdom','TS14 6BA','','','610 162','2020-01-01 00:00:00','2015-02-18 14:13:21',NULL,'Country Inn (Pub)',1,'3 Fiddles.JPG','Bar Meals Available.',120),(770,69,'CX50',1,'Westerlands Guest House','Guest house is situated alongside the long distance trail, the Cleveland Way. Beautiful views of the sea and counrside, there is parking space for 5 cars- 3 double bedrooms and 2 single rooms, all with private bathrooms. Good home cooking.\r\nAlongside the Cleveland Way, between Skelton Green and Skelton.  Large modern detached house, beautiful views of sea and countryside','','','01287 650690','','','27 East Parade','Skelton','','Cleveland','United Kingdom','TS12 2BJ','','','657185','2010-12-31 00:00:00','2015-02-18 14:25:09',NULL,'Guesthouse',1,'westlands.jpg','',122),(771,70,'CX51',1,'Wharton Arms Hotel','Popular Inn offering comfortable accommodation.  The Wharton Arms was built in 1878 and is now a grade II listed building. Situated 3 miles form the North York Moors National Park  on The Cleveland Way route and 2 miles from the coast at Saltburn. Please contact Pat Cummins for Reservations.\r\nTV in all rooms plus tea/coffee.','','p.cummings4@ntlworld.com','01287 650618','','','133 High Street','Skelton','','Cleveland','United Kingdom','TS12 2DY','','','658188','2015-12-31 00:00:00','2015-03-19 15:33:44',NULL,'Country Inn (Pub)',1,'Wharton.jpg','',122),(772,74,'CX53',1,'Brydene','Brydene is a friendly, traditional, family run guest house, established for over forty years. Ideally situated near to Saltburn\'s local amenities. Several beauty spots are within walking distance. We\'re only a few hundred yards from the beach and the Saltburn to Whitby stage of the Cleveland Way. All guest rooms are fully furnished, well-lit, have en-suite facilities and a television.','','','01287 622653','','','23 Ruby Street','Saltburn','','Cleveland','United Kingdom','TS12 1EF','','','664217','2013-12-31 00:00:00','2015-02-18 14:27:56',NULL,'B & B',1,'Brydene-Runswick-Bay-Cleveland-Way-Accommodation.jpg','',123),(773,79,'CX56',1,'Rushpool Hall Hotel','A grand Victorian mansion nestling in 90 acres of stunning parkland and woods. Stylish bedrooms are well equipped and spacious and many enjoy inspiring sea views. The interesting public rooms are filled with charm and character, and open roaring fires welcome guests in cooler months.\r','From the A1 take Junction No 49  A168 (A19)  Approx 30 miles take A174 (Redcar&Whitby) straight on at the next 5 roundabouts.  Staying on the A174 at the 6th roundabolut take the third exit right for Skelto.  Straight on at the traffic lights and left at the next roundabout, and left again at the next roundabout\r\nRushpool Hall half mile on the left.\r\n\r\nPlease kkeep your speed low to avoid animals on the estate','enquiries@rushpoolhallhotel.co.uk','01287 624111','','','Saltburn Lane','Saltburn','','Cleveland','United Kingdom','TS12 1HD','','','665 205','2015-12-31 00:00:00','2015-03-20 07:17:45',NULL,'Country House Hotel',1,'rushpool.jpg','',123),(774,80,'CX53a',1,'The Rose Garden','At the Rose Garden we are here to make your stay special and we feel confident that you will enjoy this high quality, four star accommodation.\r\nWe provide an attentive and personalised ‘home from home’ service in a quiet and peaceful environment.\r\nUpon arrival, you will receive a warm friendly welcome with an offer of a choice of drink along with a slice of something nice and sweet like a piece of home made banana cake.\r\nThe Rose Garden is also a ‘Secret Garden’ as we like to go that one step extra in ensuring that our guests feel delighted with their accommodation choice.','','','01287 622947','','','31 Leven Street','Saltburn','','Cleveland','United Kingdom','TS12 1BP','','','661 212','2009-12-31 00:00:00','2012-10-31 09:14:21',NULL,'B & B',0,'IMG_0614.JPG','',123),(775,81,'CX55a',1,'The Spa Hotel','The Spa Hotel, with 28 traditional style en-suite bedrooms, is prominently situated overlooking the sea with unrivaled panoramic views of Hunt Cliff, the North Sea and beautiful surrounding countryside.\r\nCurrently undergoing total refurbishment.\r\nBreathtaking scenery can be seen by walking through our own grounds, direct into a ninety acre wooded valley, with its own peaceful stream and colourful Italian Gardens, or by taking Saltburn\'s Miniature Railway from the beach throughout the Valley Gardens.\r\nSaltburn-by-the-Sea has Britain\'s oldest water-based cliff lift transporting you to a town still retaining all the charm and elegance of its heyday as a thriving Victorian Resort. Also here is the Smugglers Heritage Centre, a lively testament to the more clandestine trade that once thrived along this coast.\r\n\r','','reception@thespahotelsaltburn.co.uk','01287 622544','','','Saltburn Bank','Saltburn','','Cleveland','United Kingdom','TS12 1HH','','','667 217','2020-01-01 00:00:00','2015-03-20 07:18:49',NULL,'Country House Hotel',1,'spa.jpg','',123),(776,85,'CX60',1,'White Horse Inn','One mile off route','','','1287640758','','','73 High Street','Skinningrove','','','United Kingdom','','1287640758','','','2020-01-01 00:00:00','2015-02-18 14:32:59',NULL,'Not specified',0,'','',124),(777,87,'CX62a',1,'Brooklyn','Welcome to Brooklyn B and B.  Situated on a quiet terrace in the old part of the picturesque, historic village of Staithes, with its artistic and Captain Cook associations, Brooklyn is a solid, red brick house, built in 1921 by a retired sea-captain.\r\nIt has three letting rooms (2 doubles, 1 twin) which are individually decorated with views across the rooftops to Cowbar cliffs.  All have televisions and tea / coffee making facilities, and although not en-suite, do have wash basins.  \r\n\r','','margaret@heald.org.ukuk','01947 841396','','www.brooklynuk.co.uk','Brown\'s Terrace','Staithes','','Cleveland','United Kingdom','TS13 5BG','','','782 187','2013-12-31 00:00:00','2013-12-09 06:01:36',NULL,'B & B',0,'Brooklyn.jpg','',127),(778,88,'CX62',1,'Endeavour Restaurant with Rooms','The Endeavour Restaurant with Rooms is open. We are pleased to announce the much needed addition of a high-quality restaurant, with four rooms, to Staithes high street.\r\n\r\nOnce more a renowned restaurant with rooms, the 200-year-old Endeavour building is in the heart of the picturesque North Yorkshire fishing village of Staithes. The tall building houses a dinning rooms and four spacious en-suite double bedrooms.','','vicky@endeavourstaithes.com','01947 841029','','','1 High Street','Staithes','','North Yorkshire','United Kingdom','TS13 5BQ','','','782188','2013-12-31 00:00:00','2015-06-09 04:48:10',NULL,'Guesthouse',1,'Endeavour.jpg','',127),(779,89,'CX61a',1,'Giardini Guest House','','','','01947 840572','','','Roxby Lane, Roxby','Staithes','','North Yorkshire','United Kingdom','TS13 5DZ','','','769 169','2020-01-01 00:00:00','2008-11-12 05:39:27',NULL,'Guesthouse',0,'','',127),(780,92,'CX89',1,'Spring Fields','Large Victorian house with panoramic views.','','','01947 841465','','','High Street','Staithes','','Cleveland','United Kingdom','TS13 5AD','','','781 185','2020-01-01 00:00:00','2008-10-16 08:42:38',NULL,'B & B',0,'','',127),(781,94,'CX66',1,'Cliffemount Hotel','Privately run hotel in stunning location of the Cleveland Way overlooking the Bay. Welcome to the Cliffemount Hotel, a very special country house by the sea, where relaxation, comfort and the finest dining experience await. Imagine yourself arriving at our unique luxury hotel, perched on the cliff-top above Runswick Bay. Take in that spectacular view from our imposing turn of the century building. Our friendly, personal service and the attention to detail ensure your break will be perfect. All you have to do is soak up the tranquility and unwind.','9 miles north of Whitby on the coast just off the A174.','info@cliffemounthotel.co.uk','01947 840103','','','','Runswick Bay','','North Yorkshire','United Kingdom','TS13 5HU','','','808161','2020-01-01 00:00:00','2015-03-20 07:27:06',NULL,'Country House Hotel',1,'cliffemount2.jpg','',129),(782,97,'CX66a',1,'Runswick Bay Caravan & Camping','A 40 pitch camp site - £5 per person.','','','01947 840997','','','Hinderwell Lane','Runswick Bay','','North Yorkshire','United Kingdom','TS13 5HR','','','807 162','2020-01-01 00:00:00','2015-03-11 15:50:41',NULL,'Campsite',1,'Runswick Caravan.jpg','',129),(783,98,'CX69',1,'Runswick Bay Hotel','The Runswick Bay Hotel is a warm and comfortable traditional coastal inn with cask ales and homemade Yorkshire pub food making it the perfect base to explore this beautiful coastline. Aside from our relaxing bar areas and a good sized dining room, we also offer accommodation in one of our 6 en-suite letting rooms. Four poster room available. Whether you\'re a holidaymaker, walker, surfer, fossil hunter, artist, sailor, fisherman or just on a day trip; you\'ll always get the warmest of welcomes at the Runswick Bay Hotel.','From Whitby take the A147 for about 8 miles, at signpost turn right towards Runswick Bay. Hotel at the next junction. From Middlesbrough take the A19, follow signs for a171 past Guisborough until you see signs for Runswick Bay and Sandsend.','info@therunswickbay.co.uk','01947 841010','','','2 Hinderwell Road','Runswick Bay','','North Yorkshire','United Kingdom','TS13 5HR','','','806 161','2020-01-01 00:00:00','2015-03-20 07:28:02',NULL,'Country Inn (Pub)',1,'runswick bay hotel.png','',129),(785,101,'CX71',1,'Beach Hotel','The Beach Hotel is a well established, family run hotel, located just a few miles North of Whitby. Fully licensed and with seven ensuite bedrooms, the hotel has been in business for over 30 years, building an enviable reputation for providing excellent accommodation and world renowned English breakfasts.  All rooms have a sea view.\r','','','01947 893200','','','The Parade','Sandsend','','North Yorkshire','United Kingdom','YO21 3SZ','','','','2015-12-31 00:00:00','2015-02-26 13:19:37',NULL,'Country House Hotel',1,'beach hotel.jpg','',131),(786,103,'CX73',1,'Estbeck House','Set on the edge or the North Yorkshire Moors coast-line, with the Cleveland way directly in front of the restaurant, and the national park boundary to the rear we are situated in one of England’s prettiest villages. Sandsend nestles between the coast and the Mulgrave woods, with glorious sandy beaches only 10 yards away and together with the two fantastic Mulgrave castles only a short walk away.\r\nWe are predominantly a restaurant with accommodation available if dining at Esbeck.\r\nThere is a reduction of £30 per room when eating in our restaurant.\r','','info@estbekhouse.co.uk','01947 893424','','','East Row','Sandsend','','North Yorkshire','United Kingdom','YO21 3SU','','','8612','2015-12-31 00:00:00','2015-03-20 07:29:27',NULL,'B & B',1,'Estbek_sign.jpg','',131),(787,106,'CX76',1,'The Haven Under the Hill','Open all year round apart from Christmas and New Year.','','','01947 893202','','','','Sandsend','','North Yorkshire','United Kingdom','YO21 3TG','','','858 129','2020-01-01 00:00:00','2010-02-15 04:26:59',NULL,'B & B',0,'','',131),(788,107,'CX209',1,'Arches Guest House','The Arches is a beautiful and intimate guest house, ideally located within Whitby\'s West Cliff conservation area. We\'re just 5 minutes walk from the centre of town and all of Whitby\'s attractions; including the Abbey Visitors Centre. Vegetarians and other special dietry requirements can be catered for and packed lunches are available on request. \r\n\r\nWeekend bookings are a minimum of 2 nights.','','archeswhitby@freeola.com','01947 601880','','','Havelock Place, Hudson Street','Whitby','','North Yorkshire','United Kingdom','YO21 3ER','','','','2020-01-01 00:00:00','2015-12-09 05:08:58',NULL,'B & B',1,'Whitby-Cleveland-Way-Accomodation-Arches.png','',132),(789,108,'CX77',1,'Argyle House','Argyle House is situated in the heart of the West Cliff conservation area and just a few minutes walk to the town centre, harbour and beach.\r\nOur friendly guest house dates back to the 1850\'s and has been lovingly restored to offer quality, en-suite accommodation, tastefully decorated throughout. Many of our guests are returners.\r\nWe pride ourselves on providing an excellent service with a strong emphasis cleanliness and comfort.\r','','argyle-house@fsmail.net','01947 602733','','','18 Hudson Street','Whitby','','North Yorkshire','United Kingdom','YO21 3EP','','','','2020-01-01 00:00:00','2015-03-22 03:29:25',NULL,'B & B',1,'argyll.jpg','',132),(790,109,'CX83b',1,'Captains Lodge','The Captains Lodge, with unrestricted parking on surrounding streets, is the ideal base to enjoy the historic town of Whitby nestling in the Esk Valley and surrounded by the beautiful Cleveland Hills and North York Moors National Park.','','','01947 601178','','','3  Crescent Avenue','Whitby','','North Yorkshire','United Kingdom','YO21 3EF','','','','2020-01-01 00:00:00','2008-10-16 08:49:01',NULL,'Guesthouse',0,'captainsl1.jpg','',132),(791,111,'CX77e',1,'Glendale','Friendly, family run guest house with a homely atmosphere.  Centrally situated offering high standards of cleanliness and accommodation.\r\nFacilities include:­Colour TV, tea/coffee making facilities, hairdryer,  radio cassette alarm, iron / trouser  press. \r\n \r','','mickpelling1@msn.com','01947 604242','','','16 Cresent Avenue','Whitby','','North Yorkshire','United Kingdom','YO21 3ED','','','','2020-01-01 00:00:00','2015-03-22 03:33:39',NULL,'B & B',1,'Glendale.jpg','',132),(792,113,'CX77b',1,'Kimberley House Hotel','This is a handsome, three-storey Victorian house in the grand West Cliff area.   There is an attractive entry hall, which also serves as a sitting area.  The interior is very well maintained and furnished in keeping with it’s period.','','','01947 604125','','','7 Havelock Place','Whitby','','North Yorkshire','United Kingdom','YO21 3ER','','','','2020-01-01 00:00:00','2008-10-16 08:49:56',NULL,'Guesthouse',0,'kimberley.jpg','',132),(793,115,'CX83a',1,'Pannett House','Located on the West Cliff, Pannett House is a stones throw away from the sea front, town and harbour. The house was built around 1860 for the well known local dignitary, Robert Elliott Pannett and retains many of its original features including probably the last surviving Victorian bathroom in Whitby.\r\n\r','','info@pannetthouse.co.uk','01947 603261','','','114 Normanby Terrace','Whitby','','North Yorkshire','United Kingdom','','','','','2020-01-01 00:00:00','2015-03-22 03:32:37',NULL,'B & B',1,'pannett.jpg','',132),(794,116,'CX79',1,'Prospect Villa','Open all year. Convenient far town, beaches, moors.\r\nComfy bedrooms. Residents lounge.  Robust Yorkshire breakfasts. \r\nEn-suite rooms available. Families welcome \r\nPrivate parking. \r\n \r','','','01947 603118','','','13 Prospect Hill','Whitby','','North Yorkshire','United Kingdom','YO21 1QE','','','','2020-01-01 00:00:00','2015-02-19 02:26:44',NULL,'Guesthouse',0,'','',132),(795,117,'Cx208b',1,'Salmon Leap Hotel','A friendly, family hotel and licensed restaurant. The Salmon Leap Hotel is situated in Sleights next to the River Esk and is ideal for business meetings, private functions and holidays.\r','','adrianmee@ukonline.co.u','01947 810233','','','6 Coach Road , Sleights','Whitby','','North Yorkshire','United Kingdom','YO22 5AA','','','','2020-01-01 00:00:00','2015-03-22 03:28:18',NULL,'Country Inn (Pub)',1,'salmon1.jpg','',132),(796,118,'CX80',1,'Seacliffe','The Seacliffe Hotel is Whitby\'s premier hotel on the cliff top overlooking the sea. A friendly, family run hotel with all the comforts of home and more. The Seacliffe hotel has a clear vista out to sea, with many bedrooms having both sea and Abbey views. \r','','stay@seacliffehotel.com','01947 603139','','','North Promenade','Whitby','','North Yorkshire','United Kingdom','','','','','2020-01-01 00:00:00','2015-03-22 03:27:34',NULL,'Guesthouse',1,'Seacliffe.jpg','',132),(797,119,'CX81',1,'Shepherds Purse','On route. In the centre of Whitby by the port. Evening meals are available here and in the many pubs and restaurants in the town.  Shepherd\'s Purse is a unique centre providing warm and welcoming accommodation together with a vegetarian restaurant, wholefood store, and a dress & gift shop, each offering a fascinating range of rare and unusual treats.','','','01947 820228','','','95 Church Street','Whitby','','North Yorkshire','United Kingdom','YO22 4BH','','','','2020-01-01 00:00:00','2015-12-09 09:48:41',NULL,'B & B',1,'Shepherds Purse.jpg','',132),(798,120,'CX77c',1,'The Langley Hotel','The Hotel has full central heating.  All Rooms are Ensuite, with TV Courtesy Tray, Radio Alarm & Hairdryer.','','langleyhotel@hotmail.com','01947 604250','','','16 Royal Crescent','Whitby','','North Yorkshire','United Kingdom','YO21 3EJ','','','','2020-01-01 00:00:00','2015-03-22 03:31:41',NULL,'Country House Hotel',1,'langley.jpg','',132),(799,122,'CX83',1,'Waverley Private Hotel','This comfortable family home which is situated in the West Cliff within easy reach of the sea-front, harbour and shops, The well maintained bedrooms are bright and airy and offer mixed modern appointments together with t he expected amenities.','','enquiries@whitbywaverley.com','01947 604389','','','17 Crescent Avenue','Whitby','','North Yorkshire','United Kingdom','YO21 3ED','','','','2020-01-01 00:00:00','2015-03-22 03:26:37',NULL,'Guesthouse',1,'waverley.jpg','',132),(800,123,'Cx83e',1,'YHA Whitby','Perched on the headland at the top of the 199 steps, next to the Abbey. Converted from a stable range, the accommodation is basic, with panoramic views of the harbour. Explore Whitby\'s cobbled streets, watch the brightly painted fishing boats or enjoy a clifftop walk on the Cleveland Way','By road, follow signs to Abbey up Green Lane, turn L, continue beyond Abbey to car park, hostel nearby. On foot go up \"199 steps\"\" from town.\"','whitby@yha.org.uk','01947 602878','','','East Cliff','Whitby','','North Yorkshire','United Kingdom','','','','','2020-01-01 00:00:00','2015-03-22 03:36:44',NULL,'Youth Hostel',1,'Whitby YHA.jpg','',132),(801,139,'CX96a',1,'Raven Hall  Hotel','Standing dramatically on the cliff top with panoramic views over-looking Robin Hoods Bay and out to sea, Raven Hall is situated in the North Yorkshire Moors National Park halfway between Scarborough and Whitby, with car parking for 200 cars. Price includes Dinner B & B.  £5 charge for dogs.','','enquiries@ravenhall.co.uk','01723 870353','','','Raven Hall Road','Ravenscar','','North Yorkshire','United Kingdom','YO13','','','981 018','2020-01-01 00:00:00','2015-03-22 03:52:28',NULL,'De Luxe Hotel',1,'cxRavenHall.jpg','',136),(802,142,'CX100',1,'Hayburn Wyke Hotel','The Hayburn Wyke Inn is an 18th Century coaching inn set in woodland next to the coast between Scarborough and Whitby. \r\n\r\nToday the Inn is a popular country pub offering a warm welcome in traditional surroundings where you can relax in the bar and enjoy hand pulled Yorkshire Ales and great food.  The bar has lots of character with traditional wooden floors and beams, not forgetting the roaring open fire to greet you on your arrival. The bar area is happy to accommodate well behaved dogs and children.\r\n\r\nPeople taking part in The Cleveland Way Coastal walk regularly use the Inn as an overnight stop off as it is less than 1/4 mile from the coastal path.','The hotel is on the coast between Scarborough and Whitby. Turn off the A171 road which runs between the two , at turn marked Ravenscar. The Inn is two miles away and signposted.','L200sls@aol.com','01723 870202','','','Newlands Road','Cloughton','','North Yorkshire','United Kingdom','YO13 0AU','','','007968','2013-12-31 00:00:00','2015-03-23 15:37:30',NULL,'Country House Hotel',1,'Hayburn Wyke Inn.jpg','',138),(803,144,'CX117',1,'Black Smiths Arms','The Grade II listed Blacksmiths Arms, situated on the A171, Scarborough to Whitby road, is some 250 years old,forming part of the Duchy of Lancaster Estate, and is renowned for serving Her Majesty The Queen and HRH Prince Philip their first pub lunch ( May 2010 ).','','enquiries@blacksmithsarmsinn.co.uk','01723 870244','','','High Street','Cloughton','','North Yorkshire','United Kingdom','YO13 0AE','','','008 493','2013-12-31 00:00:00','2015-03-23 15:36:51',NULL,'Country Inn (Pub)',1,'blacksmiths_pic1.jpg','',138),(805,146,'CX102',1,'Red Lion Hotel','Freehouse Inn with 4 letting rooms, all ensuite.   Home Cooked Food.   Community Pub Cask Ale.   Family Run.','Take A171 from Scarborough through burniston towards Whitby   Red Lion situated on left hand side.','','01723 870702','','','28 High Street','Cloughton','','North Yorkshire','United Kingdom','YO13 0AE','','','009945','2020-01-01 00:00:00','2015-02-20 01:29:56',NULL,'Country Inn (Pub)',1,'redlioninn2.jpg','',138),(806,151,'CX104f',1,'The Crescent Hotel','Built in the mid-19th Century, this charismatic listed building sits on a Regency Crescent, and is maintained to the highest standard.\r\n\r\nWith 20 designer styled bedrooms with the usual amenities; en-suite facilities, flat screen Free-View television, tea/coffee making facilities, free Wi-Fi, telephone, 100% Anti Allergenic Goosedown quilts, hairdryer and ironing facilities.\r\n\r\nThe Crescent Hotel is acknowledged as a true home from home by countless holiday makers and business people who regularly stay here year after year. They also enjoy the unique location - centrally placed for all Scarborough\'s amenities yet handily placed for the North Yorkshire Moors, Historic York, Heritage Coast and the stunning stately home Castle Howard.\r','','reception@thecrescenthotel.com','01723 507507','','','The Crescent','Scarborough','','North Yorkshire','United Kingdom','YO11 2PP','','','','2015-12-31 00:00:00','2015-03-23 15:41:43',NULL,'Country House Hotel',1,'Scarborough-Cleveland-Way-Accomodation-Crescent.png','',153),(807,157,'CX109a',1,'Scarborough YHA','This idyllic hostel was once a former water mill, built around 1600. The Scarborough Youth Hostel is two miles north of the town centre, just off Burniston Road and is within easy reach of a bus route and places to eat.','','scarborough@yha.org.uk','01723 361176','','','Burniston Road','Scarborough','','North Yorkshire','United Kingdom','YO13 0DA','','','','2020-01-01 00:00:00','2015-03-23 15:40:28',NULL,'Hostel',1,'scarborough.jpg','',153),(808,163,'CX112',1,'Abbots Leigh Guest House','Abbots Leigh is situated 100yrds from the crescent gardens which overlook 5 miles of award winning beach which forms Filey Bay. Filey Brigg is to the left which hosts a variety of bird life and a good lookout point for watching seals. Flambourgh Head with its impresive cliff face forms the southerly edge of the bay. Our guest house is literally round the corner from all the amenities that Filey has to offer and only a couple of minutes walk from the bus and rail station.\r','','booking@abbotsleighfiley.co.uk','01723 513334','','www.abbotsleighguesthouse.co.uk','7 Rutland Street','Filey','','','United Kingdom','YO14 9JA','01723 513334','','','2016-12-31 00:00:00','2015-12-10 12:10:00',NULL,'Guesthouse',1,'P1010068.JPG','',154),(809,164,'CX113b',1,'Athol Guest House','Athol House is Centrally located for all local amenities, we have 5 bedrooms, all with en-suite facilities. Four of them are doubles and one is a family room. All rooms have been decorated to a high standard, and are equipped with good quality furniture, this is why we have been awarded the English Tourism Council\'s 4 diamond status.','Follow signs to Filey. From Filey Town centre take West Avenue. The guesthouse is 5 mins from the town centre, and at the end of the Cleveland Way trail.','atholhouse@tiscali.co.uk','01723 515189','','','67 West Avenue','Filey','','North Yorkshire','United Kingdom','YO14 9AX','','','','2015-12-31 00:00:00','2015-11-26 07:21:20',NULL,'B & B',1,'athol.jpg','',154),(810,166,'CX113',1,'Foords Hotel','The Foords Hotel is a historical former coaching inn dating back to the 18th century and brimming with character. The former stable block of the Foords has just been renovated into beautifully appointed, studio-style en suite accommodation. Traditional materials have been used throughout including hardwood, floored bedrooms incorporating all the usual facilities expected to provide you with a comfortable stay. Featuring fully tiled and equipped en suite bathrooms. All rooms boast remote controlled satellite colour TV and tea/coffee making facilities. There is also private car parking. TARRIF IS FOR ROOM ONLY.\r\n\r','Turn left at  the General Post Office on Hope Street go to end of Street turn right and immediately left in to Foord Hotel car park.','','01723 512192','','','76 Queen Street','Filey','','North Yorkshire','United Kingdom','YO14 9HE','','','','2020-01-01 00:00:00','2015-02-25 06:44:24',NULL,'Budget Hotel',0,'','',154),(811,167,'CX113a',1,'Gables Guest House','The Gables is an Edwardian Guest House, modernised to give that extra comfort. All rooms are en-suite, with colour television and tea & coffee facilities - fresh milk is available. We are just five minutes from the Town Centre and five minutes from the five mile sandy beach.\r\n\r\nEvening meals available by prior notice.\r','','TheGablesFiley@aol.com','01723 514750','','www.thegablesfiley.co.uk','Rutland Street','Filey','','North Yorkshire','United Kingdom','YO14 9JB','','','','2020-01-01 00:00:00','2009-10-22 05:25:22',NULL,'Guesthouse',0,'gables.jpg','',154),(812,168,'CX114',1,'Sea Brink Hotel','A small friendly hotel with just 9 ensuite rooms all of which have TV, tea and coffee making facilities and telephone. There is a bar, restaurant and residents\' TV lounge.','','','01723 513257','','','3 The Beach','Filey','','North Yorkshire','United Kingdom','YO14 9LA','','','','2020-01-01 00:00:00','2012-01-25 04:18:46',NULL,'Budget Hotel',0,'SBFront.jpg','',154),(813,169,'CX115',1,'Seafield Guest House','The Seafield Guest House is ideally located close the beautiful sandy Filey beach, and accessible to Whitby, Scarborough and Bridlington. This ETC 3 diamond accommodation offers guests a warm Yorkshire welcome, with a relaxed atmosphere. Unrestricted parking is available on the road outside the guest house.\r\nGround floor rooms are available to guests for easy access. \r\nPlease book evening meals in advance.\r\nWe are now a Licensed Guest House serving Wold Top Yorkshire Ale, fine wine, lager and spirits.\r\n\r\n\r','1st residential road south of main street.','enquiries@seafieldguesthouse.co.uk','01723 513715','','','9 Rutland Street','Filey','','North Yorkshire','United Kingdom','YO14 9JA','','','117804','2013-12-31 00:00:00','2015-12-03 05:13:55',NULL,'Guesthouse',1,'seafield.jpg','',154),(814,170,'CX112a',1,'The Forge','The Forge Guest House is a small family run guest house situated 40 yards from Crescent Gardens in a quiet location, with limited on street parking. It is located close to all amenities including the Bus and Railway Station, the Beach and Town being only a few minutes walk away.\r\n\r','','theforge.filey@btinternet.com','01723 514646','','','23 Rutland Street','Filey','','North Yorkshire','United Kingdom','YO14 9JA','','','','2013-12-31 00:00:00','2015-03-23 15:46:32',NULL,'B & B',1,'forge.jpg','',154),(815,171,'CX116',1,'White Lodge Hotel','From the moment you arrive at The White Lodge Hotel your spirits will be restored and relaxation will come naturally. Whatever the season I invite you to enjoy the comfort of the Hotels facilities- to savour the pleasures of the Terrace Room and gardens with their unsurpassed views of Filey Bay in the Spring or the Summer, or to bask in the cosy warmth of our winter hospitality.\r\n\r','','info@whitelodgehotelfiley.co.uk','01723 514771','','','The Crescent','Filey','','North Yorkshire','United Kingdom','YO14 9JX','','','','2020-01-01 00:00:00','2015-03-23 15:49:48',NULL,'De Luxe Hotel',1,'whitelodge01sml.jpg','',154),(816,177,'CX110c',1,'Manor Heath Hotel','The Manor Heath is a Detached Non-Smoking Hotel in a Prime Position in the North bay overlooking Peasholm Park and the Sea.\r\nTWO night bookings only.','','enquiries@manorheath.co.uk','01723 365720','','','67 Northstead Manor Drive','Scarborough','','North Yorkshire','United Kingdom','YO12','','','','2020-01-01 00:00:00','2015-03-23 15:38:30',NULL,'Country House Hotel',1,'Manor heath.gif','',153),(817,178,'Cx110D',1,'Old Mill Hotel','This beautifully restored and recently refurbished Windmill offersquality accommodation based around a cobbled courtyard. The 200 year old Windmilll helps to set the atmosphere of a truly unique and pleasant place to stay. The hotel has many unique features including a fascinating toymuseum housing a collection of contemporary toys from the1960\'s to the present day. Based minutes from the centre of thesplendid seaside resort of Scarborough and set near to the NorthYorks Moors National Park, the hotel is an ideal base for all types of holiday. With family rooms, standard doubles, twin rooms and handmade four-poster rooms as well as disabled access everyone is catered for. ','Based minutes from the centre of the splendid seaside resort of Scarborough and set near to the North Yorks Moors National Park, the hotel is an ideal base for all types of holiday.  \r\n\r','info@scarborough-windmill.co.uk','01723 372735','','','Mill Street','Scarborough','','North Yorkshire','United Kingdom','YO11 1SZ','','','036883','2020-01-01 00:00:00','2015-11-25 04:42:30',NULL,'B & B',1,'winmillfront.jpg','',153),(819,198,'cx42D',1,'Oak Tree Farm','Bed & Breakfast with Campsite.','','','01642 722511','','','Lounsdale','Kildale','','North Yorkshire','United Kingdom','YO21 2RU','','','602111','2012-12-31 00:00:00','2012-01-19 06:54:47',NULL,'B & B',0,'','',117),(820,208,'CX110g',1,'Ryndle Court Hotel','Delightfully situated overlooking Peasholm Park near the sea, North Bay Leisure Parks and close to the Scarborough Open Air Theatre. The Ryndle Court is a superbly appointed, detached, quality hotel.  All 24 bedrooms are en-suite and comfortably furnished to a high standard, with TV, tea/coffee facilities, clock radio and hair dryers. Ground floor rooms are available; one room is complete with disabled facilities and wet room.','','reservations@ryndlecourthotel.co.uk','01723 375188','','','45/47 Northstead','Scarborough','','North Yorkshire','United Kingdom','YO12 6AF','','John & Patricia Cass','','2010-12-31 00:00:00','2015-03-23 15:39:38',NULL,'Guesthouse',1,'Lyncris Hotel.jpg','',153),(821,209,'cx1d',1,'Willow Tree Cottage','Large luxurious en-suite room with kitchenette, comfortable chairs, spectacular views. Extra bed available. On edge of North Yorkshire moors. \r','','townsend.willowtreecottage@gmail.com','01845 537406','','','','Boltby','','North Yorkshire','United Kingdom','YO7 2DY','','Mrs Townsend','56 492866','2015-12-31 00:00:00','2015-11-26 07:59:46',NULL,'B & B',1,'Willow Tree 1.JPG','',103),(822,210,'CX1g',1,'Feathers Hotel','The Feathers is a local landmark on the market square in Helmsley.  It is renowned for it\'s culinary delights and fine selection of wines and beers.  You can dine in the non-smoking Feversham lounge where children are welcome.  Dogs are welcome to stay in your room, but not allowed downstairs.  Room prices are from £80 for standard rooms (double or twin).','','feathers@innmail.co.uk','01439 770275','','','Market Place','Helmsley','','North Yorkshire','United Kingdom','YO62 5BH','01439 771101','','613837','2015-12-31 00:00:00','2015-11-26 07:56:02',NULL,'Country House Hotel',1,'Feathers front June 09.jpg','Pets are welcome in guest rooms only',96),(823,212,'CX52d',1,'Boulby Grange','Boulby Grange is situated on Boulby cliff one mile to the north of Staithes. Dating back some 320 years and tastefully restored this farmhouse residences exudes Georgian ambience. It enjoys stunning views of cliff and sea on the coastal slope leading to Staithes.','Please book evening meals in advance.','abbeycottages@hotmail.com','01287 640769','','www.clevelandway.co.uk/boulbygrange','Boulby Manor Drive','Boulby','','Teeside','United Kingdom','TS13 4UW','','Moran','','2008-12-31 00:00:00','2008-11-10 10:15:42',NULL,'B & B',0,'Boulby Grange.jpg','',126),(824,213,'CX52f',1,'The Arches Private Hotel','Family run newly converted period B&B/Hotel. Spectacular views of coast and golf course - a warm welcome is assured. All rooms feature original oak beams and are decorated in character. Situated half a mile off the Cleveland Way.\r\nLocated on the outskirts of Brotton near Saltburn in North Yorkshire. Just 400 metres from The Cleveland Way on Hummersea Cliffs.','','mail@gorallyschool.co.uk','01287 677512','','','Low Farm,  Brotton','Brotton','','Cleveland','United Kingdom','TS12 2QX','','','','2020-01-01 00:00:00','2015-03-19 15:38:02',NULL,'B & B',1,'arches.jpg','',123),(825,214,'CX6b',1,'Red Roofs','Set only a short walk from the centre of Helmsley, near York you will find Red Roofs. Marco and Jane welcome you to their most comfortable home.\r\nOpen all year and competitively priced it is ideal for both short breaks or maybe a longer stay. Red Roofs has comfortable bed and breakfast accommodation and also a beautiful recently renovated holiday chalet.','','babenm@globalnet.co.uk','01439 770175','','www.redroofs-helmsley.co.uk','3 Carlton Road','Helmsley','','North Yorkshire','United Kingdom','YO62 5HD','','M & J Baben','','2016-12-31 00:00:00','2015-12-03 07:49:46',NULL,'B & B',1,'red roofs.jpg','',96),(835,230,'CX33',1,'1 Forresters Cottage','Small but comfortable B & B.','','','01642 778368','','','','Clay Bank Top','','','United Kingdom','TS9','','','','2020-01-01 00:00:00','2007-10-12 08:31:15',NULL,'B & B',0,'','',25),(838,239,'CX24',1,'Beakhills Farm','This farm is at Chop Gate, a half mile off the route The farm is a traditional moor land stone farm house on a working farm. The rooms are warm and comfortable and there are good drying facilities. Traditional farmhouse home cooking can be provided. Evening meals booked with accommoation reservation. Please phone to cancel if not required.','Half mile south of the Coast-to-Coast route between Cringle Moor and Cold Moor One & half miles before Clay Bank Top.  Situated 0.5 miles from path at bottom of `strip map`. 1 mile before Clay Bank Top.','cookiesbeakhills@bilsdale.org','01642 778371','','','','Chop Gate','','North Yorkshire','United Kingdom','TS9 7JJ','','','545024','2016-12-31 00:00:00','2015-12-09 06:04:47',NULL,'Farmhouse B & B',1,'Beakhills 2(2).jpg','',115),(840,242,'CX93',1,'Wayfarer','This splendid house at the top of the bank at Robin Hood\'s Bay offers accommodation to a very high standard and yet retains a homely, cosy atmosphere. During your stay you are perfectly placed to explore the winding streets of pretty cottages in the old town at the bottom of the bank where you can enjoy the beach and the rock pools, the shops, pubs and restaurants. The area is a treat for walkers being the end of the coast to coast walk and a stopping point on the Cleveland way as well as offering beach, cliff and moorland walks. By car or bus you can visit Scarborough, Whitby, Heartbeat country and the North York Moors Stream Railway. The tearooms are open during the day for snacks and lunches.\r\n\r','','wayfarer240@aol.com','01947 880240','','www.wayfarerbistro.co.uk','Station Road','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RE','','','951055','2010-12-31 00:00:00','2011-02-12 10:06:30',NULL,'B & B',0,'Wayfaryer(1).jpg','',34),(842,245,'CX93b',1,'Marnar Dale Cottage','4 Diamonds with E.T.C.\r\n17th Century Cottage Situated in the Old Village of Robin Hoods Bay \r\nOpen All Year Round- Double / En-Suite - Family / Single\r\nDrying Facilities - Vegitarians Catred For - TV in ALL Rooms\r\nOnly 60 Yards from Sea / Beach\r\n\r\nGarden / Patio Area - Coffee / Tea Facilities in ALL Rooms\r\n\r\nSorry No Pets & No Smoking\r','','','01947 880677','','www.marnardalecottage.co.uk','8 Sunnyside','Robin Hoods Bay','','','United Kingdom','YO22 4SR','','','952048','2020-01-01 00:00:00','2015-02-20 01:10:44',NULL,'Not specified',0,'Marnar Dale Cottage.jpg','Free Car Parking.',34),(845,255,'CX100e',1,'Hooks House Farm Camping','A small, friendly, caring, family run campsite, situated on a working farm half a mile from Robin Hood\'s Bay on the B1447 (Whitby to Robin Hood\'s Bay road) within walking distance of the local pubs and shops. It is approximately 5 miles from Whitby and 20 miles from Scarborough.\r\nSorry we do not take advance bookings for short stay tents - pitches are allocated on a first come first served basis.','','','01947 880283','','','Whitby Road','Robin Hoods Bay','','','United Kingdom','YO22 4PE','','','','2020-01-01 00:00:00','2015-03-22 03:46:58',NULL,'Campsite',1,'Hook-House-Camp-Site-Scarborough-Cleveland-Way-Accommodation.jpg','',34),(848,260,'CX85a',1,'Fern Leigh','A Victorian villa on the Cleveland Way walk in a tranquil and picturesque setting. The house overlooks the sea and Ravenscar. There is parking in the drive or street parking outside the house. Vegetarian & Gluten free menus available.  Home made breads and preserves. \r','We operate a No smoking policy. Sorry no pets or children under 15 years.','fern109@yahoo.co.uk','01947 880523','','www.robin-hoods-bay.co.uk/fernleigh','Mount Pleasant South','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4RQ','','','952056','2016-12-31 00:00:00','2015-11-26 07:20:06',NULL,'B & B',1,'Fern Leigh(1).jpg','',34),(856,273,'CX100o',1,'Bay Hotel','The owner\'s description \" A pub with letting rooms that sits on top of the sea\"\" belies the charm of this harbourside inn and its wonderful location on the waterfront. Deposit required upon booking.\"','','','01947 880278','','','The Dock','Robin Hoods Bay','','','United Kingdom','YO22 4SJ','','','','2020-01-01 00:00:00','2015-02-26 13:33:59',NULL,'Country Inn (Pub)',1,'bay_hotel(1).jpg','',34),(857,274,'CX100p',1,'Bramble Wick','Bramblewick, with its superb restaurant, cafe, and en-suite rooms, can be found a few steps from the beach in the heart of the picturesque World Heritage coastal resort of Robin Hood’s Bay.  This historic property, which pre-dates 1650 (and was once the village bakery), offers character, stylish décor, fine food and wines.  Situated in the old village, Bramblewick is an ideal base for exploring the beach and rock pools, fossil hunting and walking.  Fresh coffee, full English and continental breakfast are served.','','djfairbank@btinternet.com','01947 880187','','','The Dock, Old Village,','Robin Hoods Bay','','North Yorkshire','United Kingdom','YO22 4SH','','','','2013-12-31 00:00:00','2015-03-22 03:48:01',NULL,'B & B',1,'Bramblewick3_001(1).jpg','',34),(859,276,'CX82c',1,'York House Caravan Park & Camp Site','Camp site.','','','01947 880354','','','','High Hawkser','','','United Kingdom','YO22 4LW','','','','2020-01-01 00:00:00','2006-04-10 10:03:19',NULL,'Campsite',1,'','',NULL),(860,277,'CX82g',1,'York House (CX)','A large detached house standing in its own grounds amidst moorland and coast.The ensuite bedrooms are large and tastefully decorated.The elegant dining room serves traditional English fayre and there is a bar and residents\' lounge. Tea Room now open from 2.00pm - 5.30pm. Evening meals from £18.95 please book in advance.','','info@york-house-hotel.co.uk','01947 880354','','www.york-house-hotel.co.uk','3 Back Lane','High Hawsker','','','United Kingdom','YO22 4LW','','','927073','2010-12-31 00:00:00','2010-03-05 02:16:49',NULL,'B & B',0,'York house(3).jpg','',33),(862,279,'CX82b',1,'Old Blacksmiths Arms','This 300 year old  plus guest house used to be the village pub, but now is a private home offering B&B. A long, low whitewashed stone building the premises  exude  romance  with well appointed bedrooms and low beamed ceilings. All rooms have Tea and coffee making facilities, Towels are provided. Tv Lounge and large garden.','From Whitby on A171 approx 3 miles turn left into High Hawsker','stubbsatoldba@aol.com','1947 880800','','','','High Hawkser','','N.Yorks','United Kingdom','YO22 4LH','','','','2020-01-01 00:00:00','2004-02-04 16:58:30',NULL,'B & B',1,'','',NULL),(864,282,'CX77f',1,'The Haven Guest House','The Haven is an attractive Victorian terraced property, built around 1850, situated in East Crescent, on the West cliff of the river Esk, with views over the famous twin quays landmark, St Marys church, and St. Hilda’s Abbey.Your hosts, Chris & Stevie Connell , purchased the property in June 2002, and their aim is one of constant improvement.','','info@thehavenwhitby.co.uk','01947 603842','','','4 East Crescent','Whitby','','North Yorkshire','United Kingdom','YO21 3HD','','','','2020-01-01 00:00:00','2015-09-17 10:36:20',NULL,'Guesthouse',0,'The Haven.jpg','',132),(866,284,'CX79b',1,'Victoria Guest House','Susan and Stewart Morgan welcome you to the Victorian guesthouse and cottage, located in the heart of Saltburn. Only five minutes walk from the beach and the breathtaking Cleveland way.','','susanandstewart@saltburn-accommodation.co.uk','01287 625237','','','1 Oxford Street','Saltburn','','Cleveland','United Kingdom','TS12 1LG','','','','2020-01-01 00:00:00','2015-03-19 15:36:45',NULL,'Guesthouse',1,'VictorianGH_twin_3_thumb.png','',123),(867,286,'CX77m',1,'White Linen Guest House','This is a beautifully renovated Georgian townhoues set in the centre of the historic town of Whitby. Enjoy the comfortable &classically furnished en-suite bedrooms which will feel like home from home.','','info@whitelinenguesthouse.co.uk','01947 603635','','','24 Bagdale','Whitby','','North Yorkshire','United Kingdom','YO21 1QS','','','','2015-12-31 00:00:00','2015-03-22 03:26:06',NULL,'Guesthouse',1,'white linen.jpg','',132),(868,288,'CX101D',1,'Diamond Guest House','Diamond House is a family run Guest House located in the picturesque Victorian sea-side resort of Saltburn by-the-Sea, situated only a few hundred yards from the beach and the Saltburn to Whitby stage of the Cleveland Way.\r\n\r','Diamond Guest House also offers visitors the additional services of a drop off and pick up for Walkers of the Cleveland Way. Please arrange 24 hours in advance.\r\n\r','diamondhouse9@gmail.com','01287 203912','','','9 Diamond Street','Saltburn','','Cleveland','United Kingdom','TS12 1EB','01287 207049','','','2013-12-31 00:00:00','2015-03-20 07:17:15',NULL,'Guesthouse',1,'diamond_guest_house_1.jpg','',123),(869,289,'CX77Z',1,'Number Seven Guest House','Number Seven is centrally situated in possibly one of the best positions on Whitby’s West Cliff having superb sea and Abbey views and being only minutes away from the whalebone arch; the beaches; the old town via the swing bridge and all shopping facilities in Flowergate, Baxtergate and Skinner Street – not forgetting The Magpie Café on Pier Road.\r','','number7.whitbytown@btinternet.com','01947 606019','','','7 East Crescent','Whitby','','','United Kingdom','YO21 3HD','','','','2013-12-31 00:00:00','2015-03-22 03:35:23',NULL,'B & B',1,'Number 7.jpg','',132),(872,292,'CX77K',1,'Chiltern Guest House','Situated just 300 yards from the sea and sands and 800 yards to the harbour, where you will find all the traditional attractions of a Yorkshire east coast resort. Just outside the guest house there are views accross the River Esk, to the historic Whitby Abbey. Cross the famous old swing bridge and walk along the cobbled streets with it\'s quaint shops, this will take you to the bottom of the 199 Abbey Stairs. At the Abbey visit the 6th Century Church and the new visitors centre. And why not take some time out to visit the Captain Cook Museum.','','Jjchiltern@aol.com','01947 604981','','','13 Normanby Terrace','Whitby','','','United Kingdom','YO21 3ES','','','','2015-12-31 00:00:00','2015-11-26 07:53:24',NULL,'Guesthouse',1,'chilton.jpg','',132),(874,294,'CX193',1,'Boggle Hole Youth Hostel','A 3 Star Youth Hostel Former mill in a woodland ravine half a mile south of the town, with the tides of Robin Hood\'s Bay coming up to the doorstep and the North York Moors behind. Boggle Hole offers everything needed for individual travellers, families and groups. Meals must be booked 48 hours in advance.','','bogglehole@yha.org.uk','01947 880352','','','Mill Beck, Fylingthorpe','Boggle Hole','','North Yorkshire','United Kingdom','YO22 4UQ','','','954040','2020-01-01 00:00:00','2015-03-22 03:51:32',NULL,'Youth Hostel',1,'boggle(1).jpg','',135),(875,295,'CC155',1,'Queen Catherine','The Queen Catherine Hotel is situated in the picturesque country village of Osmotherley, set amidst the hills of the North Yorkshire Moors National Park Area and is very popular with walkers and other visitors.\r\nThe local Jazz band plays live every other Sunday night.\r\nThe Queen Catherine is now under new ownership.','','','01609 883209','','','7 West End','Osmotherley','','','United Kingdom','DL6 3AG','','','','2007-12-31 00:00:00','2010-11-04 03:22:26',NULL,'Country Inn (Pub)',0,'QC Front(5).jpg','',24),(876,296,'CXC10D',1,'West Cote','Convenient for both the Coast to Coast and Cleveland Way long distance walks. A quiet friendly B & B. Free Transport from Clay Bank or Carlton Bank and back. Local pub one mile away for evening meals - transport available. \r','','stuart.preston@bilsdale.org','01642 778281','','http://www.west-cote.co.uk/','','Chop Gate','','North Yorkshire','United Kingdom','TS9 7JF','','','','2016-12-31 00:00:00','2016-02-18 13:39:06',NULL,'B & B',1,'West Cote(1).jpg','',115),(877,297,'CX25D',1,'Sneaton Castle Centre','Set in stunning castle grounds with views of the North York Moors and the sea shore.   We offer standard and en suite accommodation, excellent home cooking and ample free and safe parking.  Ideal base for group, family or individual holidays and overnight stays.  Our friendly and experienced staff will help make your stay a success.\r\nGuide Dogs only accepted.','','reception@sneatoncastle.co.uk','01947 600051','','www.sneatoncastle.co.uk','Castle Road','Whitby','','North Yorkshire','United Kingdom','YO21 3QN','','Tony Holden','NZ880106','2016-12-31 00:00:00','2016-01-21 06:37:28',NULL,'Country House Hotel',1,'Sneaton Castle(2).jpg','Guide dogs only accepted.',132),(878,298,'CX42E',1,'The Old Rectory','The Old Rectory is a Grade 2 listed building within the National Park and directly on the Cleveland Way an ideal location for exploring the Esk Valley. A superb location with easy access for the Moors, Whitby, York or Middlesbrough. We welcome explorers, walkers, cyclists or business visitors to base themselves in our family home to relax and soak up the ambience. We have lovely gardens and are situated next door to the coffee shop in Kildale in the centre of this tiny village, five minutes walk from the station and Church.\r\n\r\nThere is a television in each room, tea and coffee making facilities and access to wireless broadband.\r\n\r\nWe provide a full English breakfast with locally produced food as far as possible .Evening meals are available if booked in advance or lift available to and from local pub.\r\n\r\nThe bedrooms in the house have flexible accommodation with king size beds and single beds so can be used as double, twin or family rooms.  The room which has the private bathroom is just a step away only and used solely for this room and it provides a large luxurious bathroom with claw bath and separate rain shower, the en-suite also has a lovely newly fitted shower room.\r\n\r\nIf you would like more independence attached to the main house is the self contained converted stable / hayloft which provides rustic accommodation with a mezzanine level bedroom, bathroom, kitchen area and lounge with original features stone and brick floors with oak framed windows to a separate patio area, this can be rented by the week or per night.\r\n\r\n\r\n\r\n\r','','bookings@theoldrectorykildale.co.u','01642 723993','','','Station Road','Kildale','','North Yorkshire','United Kingdom','YO21 2RQ','','','','2013-12-31 00:00:00','2015-03-19 15:25:12',NULL,'B & B',1,'oldrectoryfrontpage.jpg','',117),(879,299,'CX56D',1,'23 Ruby Street','Comfortable B & B near the sea front offering en suite accommodation.  Plenty of restaurants in Saltburn for evening meals.','','','01287 622653','','','','Saltburn','','Cleveland','United Kingdom','TS12 1EF','','','','2020-01-01 00:00:00','2015-02-18 14:28:52',NULL,'B & B',0,'','',123),(881,301,'CX47L',1,'The Fox Inn','The Fox Inn is located just off the main High Street in the small town of Guisborough, close to Whitby and the North Yorkshire Moors.The Fox offers a wide range of food and one of the best menus in the area! \r\nLive bands on Friday nights and music on Saturdays finishing 11.30 p.m.','','traceyhenderson01@hotmail.com','01287 632958','','','Bow Street','Guisborough','','Cleveland','United Kingdom','TS14 6BP','','','','2012-12-31 00:00:00','2015-03-19 15:30:55',NULL,'Country Inn (Pub)',1,'foxinnguisborough1.jpg','',120),(882,302,'CX22D',1,'Elstavale','Elstavale is nestled at the base of the Hambleton Hills about a mile from the Cleveland Way path.  \r\n\r\nElstavale is placed directly on the Coast to Coast route and Josephine offers a warm welcome to walkers with cream tea on arrival. The two ensuite rooms newly refurbished for 2011 offer twin, double or with a sofa bed a triple accommodation. \'The rooms now offer a seating area, flat screen TV, hairdryer, tea and coffee facilities and for those aching feet foot spas.  Laundry service and packed lunches are available.  Elstavale is close to the village pub for evening meals and other refreshment.\r\nPick up/drop off service for 2/3 night stays from Danby Wiske/Clay Bank.\r\n\r\nFREE PICK UP AND DROP OFF from Osmotherley by prior arrangement.\r\n\r','','josephineandsimon@gmail.com','01609 882302','','www.elstavale.co.uk','Ingleby Arncliffe','Osmotherley','','','United Kingdom','DL6 3LZ','','','447 008','2014-12-31 00:00:00','2014-12-23 07:06:09',NULL,'B & B',0,'Elstavale(1).jpg','',24),(883,308,'CX67D',1,'The Ship','Welcome to The Ship, a short walk up the hill from the cliff path (Cleveland Way). at Port Mulgrave.  \r\nBreakfasts include freshly baked bread and local organic produce and evening meals are available on request.\r\nOur tea room and garden are open in the afternoon during the summer, weekends only in the winter months.  We stock a range of organic wine and beer.\r\n\r','','shipportmulgrave@aol.com','01947 840303','','','20 Rosedale Lane','Port Mulgrave','','North Yorkshire','United Kingdom','TS13 5JZ','','','792171','2013-12-31 00:00:00','2015-03-20 07:23:50',NULL,'B & B',1,'P1010025.JPG','',489),(884,309,'CX7a',1,'The Cottage','Wonderful views, walks, on the Cleveland Way, near Sutton Bank, Rievaulx and Helmsley.\r\nFree lift to and from local pub for evening meals.','','','01845 597253','','','','Cold Kirby','','North Yorkshire','United Kingdom','YO7 2HL','','','','2020-01-01 00:00:00','2015-02-18 02:10:19',NULL,'B & B',0,'Cottage Cold K.jpg','',99),(886,311,'CX22S',1,'Somerset Farm House','A warm welcome awaits you at our converted 200 year old farmhouse. All our ensuite rooms are clean and contemporary yet in a traditional setting with a fabulous mix of old and new. Now fully licenced, so have a pint after your walk, you know you deserve one. A traditional English breakfast is served in our large farmhouse kitchen freshly cooked on the AGA range the good old fashioned way. We are situated in the village of Ingleby Arncliffe on the edge of the North Yorkshire Moors National Park. Somerset House Farm is set in its own two acres of landscaped spacious grounds with fantastic views towards Arncliffe woods and the Cleveland Hills. Our grounds feature a large koi pond, with decked area on which guests can sit and relax, feed the fish or simply gaze over the water after a long days walking or exploring. \r\nCoast to Coasters can stay TWO or THREE nights and we can arrange taxis at cost to and from Danby Wiske or Great Broughton to continue your walk. Dogs are welcome by prior arrangement. Wi-Fi is available. \r\n \r','','stay@somersethousefarm.co.uk','01609 882555','','','Ingleby Arncliffe','','','North Yorkshire','United Kingdom','DL6 3JP','','','443005','2014-12-31 00:00:00','2015-09-22 03:46:44',NULL,'B & B',1,'Somerset(1).jpg','',24),(888,313,'CX33A',1,'Forge House','A traditional Yorkshire stone house over 200 years old located in the middle of Chop Gate and only 100 metres from the local pub. The footpath behind the house leads onto the Coast to Coast, alternatively we offer free transport from Clay Bank or Carlton Bank.\r\nOnly one room available as either double, twin or single.','','rjsmithwilson@hotmail.co.uk','01642 778166','','','','Chop Gate','','Cleveland','United Kingdom','TS9 7JL','','','559 997','2016-12-31 00:00:00','2016-01-15 08:03:45',NULL,'B & B',1,'Forge House(1).JPG','',115),(889,314,'CX65E',1,'Dalehouse Farm','Dalehouse Farm (once known as Mulgrave Farm), has been farmed by the same family through four generations. For many years the family were known for breeding and showing Cleveland Bay Horses one of them, Mulgrave Supreme was famously sold to the Queen in the 1960\'s.\r\nDalehouse Farm is situated 10 miles outside Whitby in the beautiful Hamlet of Dalehouse, which is within walking distance of the picturesque village of Staithes. Dalehouse is also surrounded by other attractive places to visit including Runswick Bay, Sandsend, Whitby and the North Yorkshire Moors. \r\nDalehouse Farm is a working farm with 26 Suckler Cows and Calves, 150 Breeding Sheep with Lambs and is owned and run by Gerard and Elaine Welford. \r\nThe cottage is £25 per person per night and will include tea coffee sugar milk and cereal.\r\n \r\nThis wonderful location is equally perfect for family holidays, walking holidays or a romantic and restful break for couples.\r\n\r\nTwo cottages available for hire one sleeping 4 and the other sleeps 6 people.','','em.welford@btinternet.com','01947 840377','','www.dalehousefarmcottages.co.uk','','Staithes','','North Yorkshire','United Kingdom','TS13 5DT','','','NZ7717','2010-12-31 00:00:00','2012-07-23 03:20:21',NULL,'B & B',0,'Dalehouse.jpg','',127),(890,315,'CX25b',1,'Kings Head Hotel','The hotel is derived from a row of 17th Century cottages, which have been extensively re-designed to offer our guests relaxed accommodation in an idyllic setting.  Nesting directly beneath Roseberry Topping, a fabulous local landmark, our guests accommodation offers eight luxuriously appointed bedrooms all of which have full en suite facilities.\r\nOur accommodation offers several different types of room, ranging from our standard and twin rooms to our executive, family suite and four poster bedroom.  All of our rooms are furnished to a high standard of guest accommodation to include Nicam TV, CD/DVD players.  Direct dial telephone, free WiFi internet access, hairdryers, ironing centre units, hot beverage making facilities and mineral waters.\r\nAll rooms are also fitted with luxury king sized beds in which we are sure you will be more than comfortable.\r\nElectronic key card locking systems are present in every bedroom to ensure full guets security.','','info@kingsheadinn.co.uk','01642 722318','','','Newton under Roseberry','Great Ayton','','Cleveland','United Kingdom','TS9 6QR','','','','2011-12-31 00:00:00','2015-08-18 06:10:02',NULL,'Country Inn (Pub)',1,'Kings Head GA.JPG','',118),(892,317,'CX110mg',1,'All Seasons','All Seasons combines contemporary elegance and modern convenience with traditional warmth and hospitality. \r\nThis 4 Star Gold and the Visit Britain Breakfast Award guest House is only a couple of minutes walk away from the bus and train stations and central to all amenities.  \r\n\r','','info@allseasonswindermere.co.uk','01723 515321','','','11 Rutland Street','Filey','','North Yorkshire','United Kingdom','YO14 9JA','','','','2016-12-31 00:00:00','2015-12-03 04:56:52',NULL,'Guesthouse',1,'PICT0045.JPG','',154),(894,319,'CX57a',1,'Grinkle Park','An elegant baronial mansion, Grinkle Park is cradled between the North Yorkshire Moors and the stunning North East coast.\r\n\r\nWith all the atmosphere of a Victorian country house, and many of its original features including high embossed ceilings and fine wooden panelling, it\'s the place to relax in front of a roaring log fire. Each of our 20 bedrooms is decorated and furnished individually to ensure you are as comfortable as possible.  \r\n\r\nAnd surrounding us, 35 acres of fabulous grounds, including secluded woodland, a tranquil lake and views over the nearby Moors. Plus our own exclusive shooting estate: the perfect venue for a country break, an unforgettable wedding day or focused business event in the heart of this stunning part of England.\r\n\r','Dogs must stay in hotel kennels overnight.','info.grinklepark@classiclodges.co.uk','01287 640515','','','Easington','Saltburn','','Cleveland','United Kingdom','TS13 4UB','','','NZ  7315','2010-12-31 00:00:00','2015-03-20 07:19:18',NULL,'De Luxe Hotel',1,'Grinkle Park Front view.jpg','',123),(897,322,'CC113bx',1,'Binton Guest House','\r\nBinton Guest House is a well established family run business offering good quality four star accommodation in the beautiful seaside resort of Filey one of North Yorkshires unspoilt little gems. We have a choice of double, twin and family rooms all of a good size and all en-suite, plus a large family room which accommodates five people plus a cot if required which has a separate large shower room. \r\n\r\nAll rooms have colour tv, a well stocked tea tray , towels and hair dryers. We provide a full English breakfast or vegetarian choice along with a good selection of fruit juice, cereals, fresh fruit and yoghurts. We offer a high standard of hospitality and comfort, creating an informal, friendly and welcoming atmosphere. We are ideally situated for the bus and rail stations, only 5 minutes steady walk to the beach and right on the edge of the town centre. We have a seated patio area with and array of flower tubs and hanging baskets that have won gold awards in the Filey in bloom competitions for the past five years.\r\n\r\n\r\n \r','','info@bintonguesthouse.co.uk','01723 513753','','','25 West Avenue','Filey','','North Yorkshire','United Kingdom','YO14 9AX','','','','2020-01-01 00:00:00','2016-02-18 07:58:57',NULL,'Guesthouse',1,'Binton.jpg','',154),(898,323,'CX100a',1,'White Rose Guest House','White Rose Guest House is a Visit England 4 star rated property which has recently been awarded a silver accolade, these are given in recognition of exceptional quality.\r\n\r\nA former convent, this seven en-suite bedroom guest house has been totally refurbished to offer you comfortable rooms to relax in, before stepping out into the beautiful town of Filey. \r\n\r\nWe provide a welcome drink on arrival, full Yorkshire breakfast including vegetarian options and complimentary tea, coffee and biscuits in all guest rooms.\r\n\r\nWe are ideally located for all of Fileys main attractions and road/rail links. A small car park with limited spaces is available for guests use.\r\n\r','','whiterosehouse@aol.com','01723 516337','','','5 Southdene','Filey','','North Yorkshire','United Kingdom','YO14 9BB','','','','2012-12-31 00:00:00','2015-03-23 15:45:53',NULL,'B & B',1,'Front.JPG','',154),(901,326,'CX11C',1,'The Old Vicarage','The Old Vicarage was built to the specifications of the Vicar of Kilburn and completed in 1870. In those days the Vicar was expected to employ servants and the room bells are still much in evidence in the back hall (although recently disconnected!) \r\n\r\nThe house is a great example of a Victorian Vicarage, when the pace of life was infinately slower, so why not come and enjoy a few days of peace and quiet in the North York Moors. \r','','kit@ccrcharity.org.uk','01347 8689340','','','','Kilburn','','North Yorkshire','United Kingdom','YO61 4AH','','','','2011-12-31 00:00:00','2011-10-31 09:11:20',NULL,'B & B',0,'old vic.jpg','',102),(902,327,'CX07mg',1,'Garbutt Farm','Luxury purpose built chalets offer a double bed with en suite.  All chalets are fully heated with TV and wireless internet access.  Stables are available for those wishing to bring their horses and friendly dogs are welcome!  Enjoy a hearty home-cooked breakfast (dietary requirements catered for) before heading off to enjoy the numerous activities available in the area.  Garbutt Farm is situated at the top of Sutton Bank and borders the Cleveland Way. Access to the Cleveland Way is direct from the farm for hikers, bikers and riders alike.\r','','lloyd.sallie@gmail.com','01845 597966','','www.garbuttfarm.co.uk','Cold Kirby','Sutton Bank','','North Yorkshire','United Kingdom','YO7 2HJ','','','','2015-12-31 00:00:00','2015-08-21 01:46:55',NULL,'B & B',0,'Garbutt.jpg','',101),(903,328,'CX1alt',1,'High Rigg B&B','High Rigg offers comfortable, high quality accommodation in an idyllic rural location on the edge of the North York Moors National Park. The house, a Victorian villa,  is set back from a country lane, in 5 acres of pasture and woodland, with pleasant views over surrounding hills.  We have plenty of secure, off-road parking and storage for bikes.  Located in the village of Nawton, half a mile from the A170, we are 3 miles east of  Helmsley, an attractive market town where the Cleveland Way begins; there is a link footpath just down the lane, or we can arrange transport.','','','01439770209','','','Highfield Lane, Nawton','Helmsley','','North Yorkshire','United Kingdom','YO62 7TU','','','','2015-12-31 00:00:00','2015-03-17 15:32:53',NULL,'B & B',1,'HIgh Rigg.jpg','',96),(905,330,'CX98O',1,'Weston Hotel','Welcome to the Weston where you can enjoy spectacular views, quality accommodation, excellent food. Family owned and run, the Weston provides the kind of individual attention and desire to please usually only associated with smaller establishments. We are situated in an enviable position on the Esplanade on Scarborough\'s South Bay enjoying some of the resorts best views and convenient for all amenities and attractions.\r\n\r\n\r','','info@westonhotel.co.uk','01723 373423','','','33/34 Esplanade','Scarborough','','North Yorkshire','United Kingdom','YO11 2AR','','','TA 044875','2011-12-31 00:00:00','2015-06-01 13:29:18',NULL,'De Luxe Hotel',1,'weston.jpg','',153),(906,331,'CX98T',1,'Amrock Guest House','Amrock Guest House is situated in the North Bay area of Scarborough. A full program of refurbishment has been undertaken since 2004. Our Guest House now offers a range of individual letting rooms, each aimed at individual users. All rooms have full en suite facilities, tea and coffee making facilities and colour TV with DVD capabilities.  There is an additional charge of £2 per person for weekend bookings. Min 2 nights booking at weekends.','','info@amrockguesthouse.co.uk','01723 374423','','','11, Victoria Park Avenue','Scarborough','','North Yorkshire','United Kingdom','YO12 7TR','','','038 893','2015-12-31 00:00:00','2016-02-16 05:19:34',NULL,'Guesthouse',1,'Amrock.jpg','',153),(909,334,'CX65b',1,'Roraima House','Roraima was built in the 1890s by sea captain John Trattles and named after his steamship the SS Roraima. It is an impressive, large three-storey Victorian house built at the top end of the village of Staithes.\r\n\r\nWe, Sandra and Stuart, purchased the B&B in January 2009 and have renovated the accommodation with the addition of new en-suite bathrooms, new décor in all the guest rooms and a fully certified fire alarm system (along with other fire precautions throughout as required by the local council and fire division).\r\n\r','','sandra.purdie@hotmail.co.uk','01947 841423','','','40 Staithes Lane','Staithes','','North Yorkshire','United Kingdom','','','','','2020-01-01 00:00:00','2015-03-20 07:22:23',NULL,'B & B',1,'roraima.jpg','',127),(910,335,'CX65F',1,'Trig Point 49','Situation on the Cleveland Way.  We have created 5 beautifully furnished en suite double/ twin rooms that are appointed to a high standard. Each is accessed from a decked area and there are stunning views of sunsets and seaward views over the distant cliffs of Boulby.\r\nAlthough our price is based upon room only, a continental breakfast can be provided by prior arrangement otherwise there are plenty of local places that provide full breakfast and evening meal menus.\r\nPacked lunches, flowers, wine can all be ordered at time of booking.\r\n\r\nOur property dates back to 1914 when it began life as a World War 1 Army camp. Since then it has provided accommodation for large groups of visitors from schools, colleges and uniformed associations. Since 2000, we have lovingly restored some of the barracks to create 4 self-catering lodges and 5 letting rooms. If the self-catering lodges cannot accommodate all of your party, the rooms are close by.','','wjkilmartin@gmail.com','01947 840888','07802796180','','80 Staithes Lane','Staithes','','North Yorkshire','United Kingdom','TS13 5AD','078027 96180','','782 185','2015-12-31 00:00:00','2016-01-21 06:39:58',NULL,'B & B',1,'Trigpoint.jpg','£5 charge for dogs',127),(911,336,'CX55b',1,'Royal George (CX)','Under new management and offering B & B to Cleveland Way walkers.  Evening meals available.','','nkrecovery@yahoo.co.uk','01287 654169','','','9 North Terrace','Skelton','','Cleveland','United Kingdom','TS12 2ES','','','','2013-12-31 00:00:00','2015-03-19 15:34:51',NULL,'Country Inn (Pub)',1,'Royal Geo Skelton.jpg','',122),(914,339,'CX1Z',1,'Westway Cottage B&B','The three tastefully decorated double rooms, two en-suite and one with private bathroom, are furnished with a mix of old and new; from antique pine furniture and Victorian brass beds to DAB radios with docking stations and mini fridges. The beds are made up with luxurious down duvets and Egyptian cotton sheets. There are fluffy white towels, Freeview TV\'s, free wifi and well stocked tea trays with homemade goodies all provided to make your stay comfortable and relaxing.\r\n\r\nA warm Yorkshire welcome is assured, along with a delicious, hearty breakfast to set you up for the day!','','bandb@westway-cottage.co.uk','01439 770172','','www.westway-cottage.co.uk','Ashdale Road','Helmsley','','York','United Kingdom','YO62 5DE','','','','2013-12-31 00:00:00','2014-01-30 08:50:21',NULL,'B & B',0,'Westway Cottage-150.jpg','',96),(915,340,'CX49H',1,'The Fox & Hounds Hotel','The fox and hounds was a traditional 19th century coaching house.  This fine establishment has returned back to traditional family values and is run by the Firbanks, a local family that have lived in the area for generations.','','info@thefoxandhound.co.uk','01287 632946','','','','Slapewath','','Cleveland','United Kingdom','TS14 6PX','','','','2013-12-31 00:00:00','2015-03-19 15:32:46',NULL,'Country Inn (Pub)',1,'Fox and Hounds Slapewath.bmp','',121),(916,341,'CX110JJ',1,'Tall Storeys','Tall Storeys is a charming Grade II listed Regency town house situated in the old part of the town and is overlooked by the castle battlements. On the east side rooms have wonderful sea views. Tall Storeys is only a couple of minutes away from the harbour and beach and is within easy walking distance from the town’s shopping centre.  The elegant bedrooms are individually decorated and all have on-suite bathrooms. Traditional, freshly cooked breakfasts are served daily in the bright and airy dining room. Guests can enjoy a spacious lounge or conservatory and have access to the walled garden. Free parking and Wi-Fi are available.','','info@tallstoreyshotel.co.uk','01723 373696','','','131, Longwestgate','Scarborough','','North Yorkshire','United Kingdom','YO11 1RQ','','','','2013-12-31 00:00:00','2015-03-23 15:43:10',NULL,'Guesthouse',1,'Tall-Storeys-Scarborough-Cleveland-Way-Accommodation.jpg','',153),(917,342,'CX67A',1,'The Old Post Office B&B','Hinderwell is located on the Cleveland way walk and has many other walks crossing through the village and surrounding area. We pride ourselves on accommodating walkers need.  The breakfast ingredients used at The Old Post Office Bed & Breakfast accommodation are all sourced locally, to give a true taste of the North Yorkshire Moors and Yorkshire Coast.','','daniel.porter@bandbhinderwell.net','0784 6787657','','','57 High Street','Hinderwell','','Whitby','United Kingdom','TS13 5ET','','','','2014-12-31 00:00:00','2015-03-20 07:26:16',NULL,'B & B',1,'Old PO Hinderwell.png','',128),(919,344,'CX47t',1,'Hunley Hotel & Golf Club','With the Cleveland Way just a stone\'s throw away, Hunley is the ideal base from which to explore the Yorkshire\'s stunning coastline. \r\n£129 per night based on 2 sharing a classic room, on a dinner, bed and breakfast basis. Luxury hotel with four golf courses.','','reservations@hunleyhotel.co.uk','01287676216','','','Ings Lane, Brotton','Saltburn','','Cleveland','United Kingdom','TS12 2FT','','','','2020-01-01 00:00:00','2015-03-20 07:16:37',NULL,'Country House Hotel',1,'Hunley.png','',123),(920,345,'CX28a',1,'Sutton Arms','Collection/Drop-off from route available by prior notice.\r\nThe Sutton Arms is located in the picturesque village of Faceby, near Carlton Bank.\r\n\r\nWe are pleased to announce our new bed and breakfast accommodation is ready to book at The Sutton Arms Faceby Stokesley. Ideal for walkers on the Cleveland Way and Coast to Coast.\r\n\r\nWe are a small intimate pub offering a warm ambience, great food and drink and a relaxed atmosphere(not forgetting the real fire).\r\n\r','','david_lee25@sky.com','01642 700382','','','Bank Lane,','Faceby','','Cleveland','United Kingdom','TS9 7BW','','','','2020-01-01 00:00:00','2015-03-17 15:45:19',NULL,'Country Inn (Pub)',1,'Faceby-Cleveland-Way-Accomodation-Sutton-Arms.png','',109),(922,347,'CX28',1,'Buck Inn Hotel','In the unspoilt village of Chop Gate.  Transport available from Clay Bank Top car park, please arrange in advance.  Two welcoming bars, serving bar meals, and has a good restaurant with a new chef. The hotel has recently been refurbished and provides a high standard of comfort and accommodation. All rooms are en-suite, with central heating, new beds and bedding, new flat colour TVs and DVDs plus tea making facilities. Lifts to/from the route are available but should be requested in advance. \r\nWe now offer camping in our garden.\r\n\r\nRecently awarded Trip Advisor 2013 Certificate of Excellence.\r','','info@the-buck-inn.co.uk','01642 778334','07855 50628','','','Chop Gate','','North Yorkshire','United Kingdom','TS9 7JL','','','','2015-12-31 00:00:00','2015-11-26 07:23:43',NULL,'Country House Hotel',1,'Buck_Inn(1).jpg','',115),(924,349,'CX11d',1,'Village Farm B&B','Traditional Bed & Breakfast accommodation in one of North Yorkshire\'s most picturesque villages.  Beautiful garden. Lounge with open fire. Free Wi-Fi. Private parking. Bike storage. Packed lunches available upon request.','','pauline@villagefarmkilburn.co.uk','01347 868 562','','http://www.villagefarmkilburn.co.uk/','','Kilburn','','York','United Kingdom','YO61 4AG','','','514798','2016-12-31 00:00:00','2016-02-15 09:14:57',NULL,'B & B',1,'Village-Farm-Kilburn-Cleveland-Way-Accommodation.png','',102),(925,350,'CX1ax',1,'High Paradise Farm','Starting February  2015, perfectly located for the Cleveland Way; it goes right past the house. Good stopping off point after a first days walking from Helmsley. We are 4 miles from the nearest hostelry, but evening meal provided and packed lunch for the following day. \r','','info@highparadise.co.uk','01845 537353','','','','Boltby','','','United Kingdom','YO7 2HT','','','','2015-12-31 00:00:00','2015-11-26 07:56:42',NULL,'B & B',1,'High-Paradise-Farm-Cleveland-Way-Accommodation-Boltby.jpg','',101),(926,351,'CX1ax',1,'High Paradise Farm','Starting February  2015, perfectly located for the Cleveland Way; it goes right past the house. Good stopping off point after a first days walking from Helmsley. We are 4 miles from the nearest hostelry, but evening meal provided and packed lunch for the following day. \r','','info@highparadise.co.uk','01845 527353','','','','Boltby','','','United Kingdom','YO72 2HT','','','','2015-12-31 00:00:00','2015-03-17 15:37:13',NULL,'B & B',1,'High-Paradise-Farm-Cleveland-Way-Accommodation-Boltby.jpg','',103),(928,353,'CX83ax',1,'Pinewood Guest House','Pinewood is situated on the West Cliff of Whitby close to the Pavilion and beach but just a short stroll from the Town Centre and its amenities.\r\n\r\nWhitby is the ideal base to explore the surrounding area, as well as the local tourist attractions we are close to Robin Hood\'s Bay, the North Yorkshire Moors and the North Yorkshire Railway.\r\n\r\nWe offer and friendly relaxed atmosphere with clean and tastefully furnished accommodation. All rooms are en suite with flat screen TVs, free WiFi, plus tea and coffee making facilities.\r','','info@pinewoodwhitby.co.uk','07855 256174','','','10 Abbey Terrace','Whitby','','North Yorkshire','United Kingdom','','','','','2016-12-31 00:00:00','2015-12-10 12:20:55',NULL,'Guesthouse',1,'Pinewood.jpg','',132),(929,100,'DHL40X',5,'Knight Stainforth Hall','Set in the Yorkshire Dales National Park, the park stands on the 45 acre estate of Knight Stainforth Hall, a manor house dating back to pre-Norman times, which belonged to the Knight Templar. The park is not only ideally situated for exploring the dales but is also within easy traveling distance of the Lakes and Herriot Country. The park is now run by third generation of Maudsley involved in tourism, Chris and Paul, with help from their wives Linda and Gemma. The site has now moved forward offering high quality facilities in this exquisite location. The Touring Park is open from 1st Mar - 31st Oct and offers 100 touring pitches for Caravans, Motorhomes and Tents. 75 of these are serviced with electrical hook-up points. On site facilities include a shop with off-license selling basic supplies, camping accessories and gas refills (both cartridges and bottles)','2 mile north of the market town of Settle and nestled on the banks of the River Ribble','info@knightstainforth.co.uk','01729 822200','','','Stainforth Force','Stainforth','','North Yorkshire','United Kingdom','BD24 9BP','','','','2020-01-01 00:00:00','2015-04-30 07:22:50',NULL,'Campsite',1,'knightStainforth Hall.jpg','',502),(930,32,'DHL1mg',5,'The Angel Inn (DHL)','The ancient pub has origins which date back to the 15th century and was almost certainly a drovers\'\' inn. Most of the inn that we see today was added later in the early 18th century. We continue to provide top quality local food at sensible prices, high quality wines at proportionally low prices, Opposite The Angel Inn is an exciting barn conversion with a choice of five unique bedrooms - 2 studio bedrooms and 3 suites, one of which is on two floors. The stylish designs have incorporated the charm and features of a Dales barn yet the comfort and facilities to match those of a luxury hotel.','','info@angelhetton.co.uk','01756 730263','','','','','','Yorkshire','United Kingdom','BD23 6LT','','Juliet Watkins','','2020-01-01 00:00:00','2015-03-03 07:40:34',NULL,'Country House Hotel',1,'Angel Hetton.jpg','',496),(931,33,'DHL30mg',5,'Buck Inn (DHL)','This family run establishment is known for its fantastic hospitality, not to mention the famous Malham and Masham pie. Set in the centre of the village, The Buck Inn is the perfect place to start and end your walks in the local area.','','thebuckinnmalham@ukonline.co.uk','01729 830317','','','','Malham','North Yorkshire','','United Kingdom','BD23 4DA','01729 830670','Mrs Boocock','','2020-01-01 00:00:00','2015-04-29 14:30:11',NULL,'Country Inn (Pub)',1,'BuckInn Malham(2).jpg','',500),(932,34,'DHL25mg',5,'The Lister Arms Hotel (DHL)','The Lister Arms is a quintessential English pub offering home cooked food and cosy accommodation in the village of Malham. Close to the popular market towns of Settle and Skipton and in the Yorkshire Dales National Park. The Lister Arms offers a welcoming blend of pub, restaurant and hotel rooms with a well stocked bar and a varied menu of freshly prepared produce and seasonal ingredients. For our overnight guests, The Lister Arms offers comfortable, en suite bedrooms with a hearty Yorkshire breakfast. All our guests can enjoy parking on site.','','relax@listerarms.co.uk','01729 830330','','','22 The Lane','Malham','North Yorkshire','North Yorkshire','United Kingdom','BD23 4DB','','Manager','','2020-01-01 00:00:00','2015-04-30 07:14:20',NULL,'Country House Hotel',1,'ListerMalham.jpg','',500),(933,35,'DHL116mg',5,'River House Hotel (DHL)','Parts of River House was originally built in 1664 and now offers a 4 Star Awarded guest accommodation with AA awards for outstanding breakfasts and evening meals. Today River House combines modern facilities with period elegance, all our 8 bedrooms, are en-suite, 2 with baths and showers the other 6 with showers, some are power showers. All en-suites have heated towel rails. a few of our bedrooms have stunning views of the dales. All bedrooms are no-smoking. 1 room is on the ground floor for easy access for the less able walkers. A fantastic choice of breakfast is served fresh each morning and a superb dinner menu is served in the evenings. A guest lounge with wood burning stove, wireless internet, board games and reading matter along with secure cycle storage make this an excellent choice for anyone wishing to enjoy this beautiful corner of Yorkshire.','','info@riverhousehotel.co.uk','01729 830315','','','Chapel Gate','Malham','North Yorkshire','North Yorkshire','United Kingdom','BD23 4DA','','','','2020-01-01 00:00:00','2015-04-30 07:12:08',NULL,'Guesthouse',1,'River House.jpg','Some smoking rooms',500),(934,36,'DHL117mg',5,'Beck Hall (DHL)','Beck Hall was built in 1710 and has been providing accommodation since the 1930\'s. Changes over the years mean that there are now 11 guest bedrooms, 9 double en-suite rooms and 2 twin room. Four of the rooms are 4-poster, the Green room plus Rooms 2, 6 and 9. We also have a spacious guest lounge where you can relax into the evening, plan the next days walks, or plot the 2 minute walk into Malham village to visit either of the fine pubs that will quench any thirst. On a colder winter night don\'t be surprised to be co-opted to maintain the log fire that occupies one end of the lounge. In the morning you will need an appetite for either the full English breakfast, vegetarian choice or a lighter continental selection. The choice is yours alone.','On Trail and in centre of Village.','stay@beckhallmalham.com','01729 830729','','www.beckhallmalham.com','Cove Road','Malham','North Yorkshire','Yorkshire','United Kingdom','BD23 4DJ','','Simon','','2016-12-31 00:00:00','2015-09-07 10:18:52',NULL,'B & B',1,'beckhallmalham(1).jpg','Min 2 night stay at weekends',500),(935,37,'DHL118mg',5,'YHA Malham (DHL)','If you\'re looking for Dales Highway accommodation, families, individuals, groups and school trips will all love this comfortable hostel in the heart of a beautiful dales village, surrounded by classic limestone scenery. The famous Malham Cove, Malham Tarn and Gordale Scar are all a short walk away.','','malham@yha.org.uk','0845 371 9529','','','','Malham','North Yorkshire','','United Kingdom','BD23 4DE','','Martin & Christine Peryer','901629','2020-01-01 00:00:00','2015-04-29 14:35:53',NULL,'Youth Hostel',1,'yha malhamm.jpg','',500),(936,38,'DHL119mg',5,'Riverside Campsite (DHL)','Riverside Campsite is situated in the next field from Malham Cove and is next to Malham Beck that runs by the campsite, this family run campsite on a working farm is ideally situated for Malham Village and for base camp for Climbing Malham Cove. GR899633 OS Map: 98\r\n\r','','','01729 830287','','','','','North Yorkshire','','United Kingdom','BD23 4DE','','','901629','2020-01-01 00:00:00','2012-08-17 00:42:10',NULL,'Campsite',1,'Malham_Campsite.jpg','',500),(937,39,'DHL120mg',5,'Hill Top Farm Bunk Barn (DHL)','Hill Top Farm Barn is located adjacent to a seventeenth century farmhouse in the picturesque village of Malham. It\'s a peaceful setting, but close enough to Malham centre for pubs and restaurants. Please telephone for reservation. The bunk house can sleep up to 32 in 6 different sized bedrooms (11-8-6-3-2-2) on the ground floor. (Please bring sleeping bag). Also on the ground floor is a large drying room, and separate shower and toilet for disabled persons.  Self -Catering.','','mail@malhamdale.com','01729 830320','','','','Malham','North Yorkshire','','United Kingdom','BD23 4DJ','','Annie Heseltine','899631','2020-01-01 00:00:00','2015-04-29 14:32:24',NULL,'Hostel',1,'Hill top farm.jpg','',500),(938,40,'DHL121mg',5,'Miresfield Farm (DHL)','Miresfield is a family run business, started in 1982 by Peter & Vera Sharp, who were joined in 1988 by their son Chris. The old fashioned values still hold true in this home from home, we serve good food, a warm welcome, excellent value for money.The 10 En-Suite Bedroom\'\'s are individually furnished, and have tea and coffee making facilities, the property\'\'s lounge has an roaring open log fire and Sky TV. If staying in a lovely old property is not your thing, and you would rather spend you holiday out with nature, then we have a small campsite. Miresfield is a family run business, started in 1982 by Peter & Vera Sharp, who were joined in 1988 by their son Chris.','','sharpyref@hotmail.co.uk','01729 830414','','','','Malham','','North Yorkshire','United Kingdom','BD23 3DA','','Chris Sharp, Peter & Vera','','2013-12-31 00:00:00','2015-10-28 08:03:05',NULL,'B & B',1,'miresfieldmalham.gif','',500),(939,41,'DHL122mg',5,'Gordale Scar Camp Site (DHL)','60 Pitches. Showers available Situated in the spectacular entrance to Gordale Scar with a stream running through the field and situated just a few minutes walk from Janet\'\'s Foss this campsite is approx 20 to 30 minutes walk from the Village. Toilets and Shower block on site. No open fires allowed but off ground BBQ\'\'s permitted. Basic facilities but Location one of the UK\'\'s most spectacular campsites!!','','','01729 830333','','','Gordale Farm','Malham','North Yorkshire','','United Kingdom','BD23 4DL','','Hotelier','','2020-01-01 00:00:00','2009-06-12 04:57:52',NULL,'Campsite',1,'gordalecampsite(1).jpg','',500),(940,42,'DHL93mg',5,'The Corncrake Guest House','The Corncrake building was completed as a Wesleyan Chapel in 1898, later becoming a private residence. It has been used as a Guest House for about the last thirty years. Recent refurbishment has revealed many of the original features such as the beamed roof and supporting corbels, the Oriel window, and the Vestry doors.','','brynelaine@theglovers.orangehome.co.uk','01756 730205','','','Main Street','Cracoe','','','United Kingdom','BD23 6LA','','','','2020-01-01 00:00:00','2012-05-16 05:38:34',NULL,'B & B',0,'corncrakeCracoe(2).gif','',NULL),(942,44,'DHL32mg',5,'Golden Lion (DHL)','Built around 1640, the Golden Lion Hotel is situated in the heart of Settle\'\'s 17th century market place. Still retaining many of its original features, the hotel offers an open log fire, comfortable bar lounge with a good selection of beers, and a warm and welcoming atmosphere. The hotel offers 12 pleasantly furnished bedrooms, 10 of which are en-suite with beautifully co-ordinated decoration. The rooms comprise 8 double, 2 twin, 2 family all with tea/coffee making facilities and colour TV. A private residents\'\' lounge is available to spend a quiet hour away from the bustling bar areas.','','relax@thelionsettle.co.uk','01729 822203','','','Duke Street','','','','United Kingdom','BD24 9DU','','','','2020-01-01 00:00:00','2015-04-30 05:23:16',NULL,'Country Inn (Pub)',1,'goldenLion Settle.gif','',495),(943,45,'DHL33mg',5,'Talbot Arms','Set in the pretty North Yorkshire market town of Settle, The Talbot Arms provides wonderful food and drink, lively entertainment, convenient accommodation and a comfortable, friendly environment for locals and visitors of the area. This is a traditional pub, surrounded by the beauty of the Yorkshire Dales, famous for geological features left over from the last ice age. Here visitors can find the best of both worlds with the bustling ambience of a long-established Yorkshire town and its assortment of shops, both quaint and mainstream, while the great outdoors surrounds it.','','','01729 823924','','','High Street','','','','United Kingdom','BD24 9EX','','','','2020-01-01 00:00:00','2015-01-30 08:40:52',NULL,'Not specified',0,'','',495),(944,46,'DHL34mg',5,'Whitefriars Country Guest House (DHL)','A delightful 17th century family house, with monastic origins set in spacious gardens and courtyard, situated in the centre of the ancient market town of Settle. We are a short walk (7mins) to Settle station for the Settle-Carlisle Railway.','','info@whitefriars-settle.co.uk','01729 823753','','','Church Street','Settle','','North Yorkshire','United Kingdom','BD24 9JD','','','54°04\'09.8','2020-01-01 00:00:00','2015-04-30 09:52:31',NULL,'Guesthouse',0,'whitefriars Settle.jpg','',495),(945,47,'DHL35mg',5,'Settle Lodge Guest House (DHL)','Settle Lodge is an elegant and luxurious Victorian residence with its own private parking to the rear.','3 minutes walk from town centre on the Skipton Road','book@settlelodge.co.uk','01729 823258','','','Duke Street','Settle','','','United Kingdom','BD24 9AS','','','','2020-01-01 00:00:00','2015-04-30 05:36:27',NULL,'Country House Hotel',1,'settleLodgeGH.jpg','',495),(946,48,'DHL36mg',5,'Burn Lodge (DHL)','Friendly family home situated in a quiet cul-de-sac close to Settle Market Square with views over local countryside, perfect for a short break in the Yorkshire Dales. Burn Lodge offers 1 twin bedroom and 1 double room, both with tea and coffee facilities and a colour television. The house is centrally heated, so Burn Lodge is perfect accommodation in all seasonsFull English Breakfasts are available and all diets are catered for on request. Packed lunches are available if requested on the previous evening.','','','01729 823118','','','13, Town Head Avenue,','Settle','','North Yorkshire','United Kingdom','BD24 9RQ','','','','2020-01-01 00:00:00','2015-04-30 05:52:59',NULL,'B & B',1,'burnlodgesettle.jpg','',495),(947,49,'DHL37mg',5,'Langcliffe Park Campsite','Langcliffe Park is surrounded by the beautiful Yorkshire Dales. Walks lead directly from the park and we are within 1 mile from Settle Town Centre. The famous Settle to Carlisle Railway starts in the town and climbs to over 1,000 feet between the Dales of Eden and Ribble.Touring caravans, motor homes and tents are welcomed into their own secluded area, offering excellent facilities including electrical hook ups, toilets, showers, washing up area The 75 pitch touring park is open from 1st March to Mid January. Booking is recommended particularly during peak times','','info@langcliffe.com','01729 822387','','','Langcliffe Park','Settle','','North Yorkshire','United Kingdom','BD24 9LX','01729 825072','','','2020-01-01 00:00:00','2015-04-30 06:23:05',NULL,'Campsite',1,'langcliffesettle.jpg','',495),(948,50,'DHL123mg',5,'The Oast Guest House (DHL)','The Oast Guest House is a well maintained Edwardian House, offering you the convenience of being near to the town centre of Settle, within easy walking distance of the famous Railway Station, and yet quiet enough to relax and enjoy the area. Each bedroom has a colour TV, a hairdryer, sparkling water and fresh fruit.Tea and Coffee making facilities are available in the lounge, along with homemade cake.','','stay@oastguesthouse.co.uk','01729 822989','','','5 Pen-y-Ghent View,','Settle','North Yorkshire','North Yorkshire','United Kingdom','BD24 9JJ','','','','2020-01-01 00:00:00','2015-04-30 05:47:03',NULL,'Guesthouse',1,'oastguesthousesettle.png','Cycles locked to cycle rings and covered or a small inside storage area for a small additional charge of £5 per bike.',495),(949,51,'DHL126mg',5,'King William IV Guest House (DHL)','King William the Fourth Guest House provides high quality Bed and Breakfast accommodation in the centre of the beautiful North Yorkshire town of Settle. It is ideal as a base for walking in the Yorkshire Dales, or for those with an interest in the famous Settle to Carlisle Steam Railway. Set in the heart of the beautiful historic town of Settle, this one-time public house has been lovingly converted into a warm and welcoming guest house. Period features blend with modern design to provide stylish bed and breakfast accommodation. All the rooms in King William House have been finished to the highest standard and period features blend with stylish modern fittings. Free Wi-Fi Internet is available.','','kingwilliamsettle@gmail.com','01729 825994','','','High Street','Settle','','North Yorkshire','United Kingdom','BD24 9EX','','','','2020-01-01 00:00:00','2015-04-30 06:18:53',NULL,'Guesthouse',1,'King Williamsettle.jpg','BIKES – We have secure storage for bicycles in our Cellar (sorry no Tandems). We have two small parking spaces on the cobbles in front of the house, and three spaces at the rear of the Guest House. Or you can park on the road (single yellow line) after 6p',495),(950,52,'DHL38mg',5,'Craven Heifer Hotel (DHL)','The Craven Heifer Hotel is a traditional pub in the quiet village of Stainforth, at the heart of Ribblesdale. We serve a range of good ales, wines and spirits in our cosy bar. High quality home cooked food is served in our restaurant area.','','info@cravenheiferstainforthsettle.co.uk','01729 822435','','','Main Street','Stainforth','','North Yorkshire','United Kingdom','BD24 9PB','','Kevin Piggott','','2015-12-31 00:00:00','2015-12-31 07:24:21',NULL,'Country Inn (Pub)',1,'craven.jpg','',495),(951,53,'DHL40mg',5,'Husbands Barn (DHL)','Husband\'\'s Barn stands in its own grounds beside the Settle to Horton-in-Ribblesdale road (B6479), It has been tastefully converted to a high standard with original beams in the bedrooms, which are en-suite and very comfortable. Accommodation includes central heating (electric heater in room if required), colour TV, hostess tray, hair dryer and many other extras. A Bunk Barn is also available with up to 48 beds There is a separate dining room with the same lovely views and a visitor\'\'s lounge with coal fire.\r\nWill only take two night bookings.','www.husbands.force9.co.uk','','01729 822240','','http://www.yorkshirenet.co.uk/stayat/husbandsbarn/index.htm','','Stainforth','','Yorkshire','United Kingdom','BD24 9PB','','','','2020-01-01 00:00:00','2013-12-04 05:41:29',NULL,'Farmhouse B & B',0,'HusbandsBarn Stainforth.jpg','',502),(952,54,'DHL41mg',5,'Old Hill Inn (DHL)','The Old Hill Inn is an ancient inn of great character, part of which dates back to 1615 and the other part 1835. Originally a farm, then Drovers inn, now specialising in delicious home cooked food and excellent puddings. A family of chefs run the establishment, three working on the savoury side, and Colin, a famous pastry chef and sugar sculptor extordinaire has spectacular sculptures on display. An interesting place with log fires and beams, where Winston Churchill used to stay for hunting, shooting and fishing holidays. We have two beautiful ensuite bedrooms, both with spectacular views over part of the breathtaking Yorkshire Dales. They have open beams, attractive antique décor. The ensuite shower rooms are fully equipped to the highest standard and each room has tea and coffee making facilities, television, hair dryers and information about the area.\r\nCLOSED ON MONDAYS.','','','01524 241256','','','','Chapel-le-Dale','','North Yorkshire','United Kingdom','LA6 3AR','','','','2013-12-31 00:00:00','2016-01-21 07:24:11',NULL,'Country Inn (Pub)',1,'old hill inn(1).jpg','MIN 2 NIGHTS STAY AT WEEKENDS',494),(953,55,'DHL42mg',5,'Croft Gate (DHL)','High in the limestone uplands of the Yorkshire Dales National Park lies the little hamlet of Chapel-le-Dale and it is here, nestling in the dale between the peaks of Ingleborough and Whernside, the traveller will find a warm welcome at Croft Gate, a 4 star, Silver Award winning Bed and Breakfast.  Originally a stone-built shippon and barn, the cottage has many quaint features such as old beams, a large stone fireplace (complete with wood burning stove) and stone window-sills.\r\nOur Shippon Suite has a separate entrance on the ground floor, its own living/dining room with double en-suite attached.  Our double rooms are all en-suite.\r\nOne night bookings taken Monday to Thursday inclusive.\r\nEvening meals available from nearby pub.','','','01524 242664','07920420079','','','Chapel-le-Dale','','North Yorkshire','United Kingdom','LA6 3JG','','','','2014-12-31 00:00:00','2015-05-06 05:34:42',NULL,'B & B',1,'CroftgateChapelledale.jpg','',494),(954,56,'DHL43mg',5,'Dale House Farm','Dale House Farm is located 2 miles from the village of Ingleton in the Chapel-le-Dale valley between the limestone pavements of Twisleton Scar – on the way to the summit of Whernside, and the White Scar Caves on the slopes of Ingleborough. \r\nOur one en-suite bed and breakfast room is available as a double room, twin room or family suite. The room is double height, with a double bed downstairs and twin beds upstairs on a mezzanine level.','Dale House Farm is located 2 miles from the village of Ingleton in the Chapel-le-Dale valley between the limestone pavements of Twisleton Scar - on the way to the sumit of Whernside, and the White Scar Caves on the slopes of Ingleborough.','','015242 41211','','','','Chapel le dale','','Yorkshire Dales','United Kingdom','LA6 3AP','','','','2020-01-01 00:00:00','2015-05-06 05:32:34',NULL,'Farmhouse B & B',1,'dale farmhousechapelledale.jpg','',494),(955,57,'DHL55mg',5,'Moorgarth Farm Campsite','The Campsite is ideal for walkers, cyclist and expedition groups. We have a fantastic view of Ingleborough on a clear day.','','','01524 241428','','','New Road','Ingleton','Cumbria','','United Kingdom','LA6 3DP','','Mr. Peter Ring','','2020-01-01 00:00:00','2015-05-06 09:53:32',NULL,'Campsite',1,'Moorgarth.jpg','',NULL),(956,82,'DHL101c',5,'A Corner of Eden(DHL)','Corner Of Eden is surrounded by magnificent countryside at the end of the Eden Valley, nestled between the Howgills and Wildboar Fell. The Georgian farmhouse has been recently renovated to retain original features whilst providing the height of luxury. The accommodation comprises 3 doubles and 1 twin bedroom, 2 bathrooms, a baronial dining room, lounge, butlers pantry and honesty bar. With sumptuous fabrics, cosy fires, great locally sourced food and fine wines it is the perfect place to relax. Breakfasts are cooked on the Aga and with fresh coffee, steaming hot tea and hot buttered toast give that great start to the day. Later on you can help yourself from the butler\'s pantry or honesty bar to add to that feeling of being somewhere special. Whether your interests are in local history, nature, outdoor activities or sampling the delights of the local pubs there is always something to keep you amused. For more information please see our website. For further details see www.acornerofeden.co.uk','','enquiries@acornerofeden.co.uk','01539 623370','','','Low Stennerskeugh','','Cumbria','','United Kingdom','CA17 4LL','','Proprietor','','2020-01-01 00:00:00','2015-05-06 10:22:57',NULL,'Not specified',0,'','',507),(957,83,'DHL87mg',5,'Wild Rose Park (DHL)','','','','01768 351070','','','','','Cumbria','','United Kingdom','CA16 6EJ','','','','2020-01-01 00:00:00','2019-01-14 00:00:00',NULL,'',1,'','',NULL),(958,84,'DHL6',5,'Bongate House','Our nine bedroom guest house is conveniently located on the outskirts of the attractive Eden Valley town of Appleby-in-Westmorland, the house has extensive gardens with fine views over the River Eden and Appleby Castle.  \r\nBongate House attracts guests from all over the world, and is popular with walkers, cyclists, those touring the North of England - and those who just want to get away and relax! \r\nPacked lunches available.','','information@bongatehouse.co.uk','01768 351245','','','','Appleby-in-Westmorland','Cumbria','Cumbria','United Kingdom','CA16 6UE','','Stephen & Anne Dayson','','2011-12-31 00:00:00','2015-12-31 07:20:31',NULL,'Guesthouse',1,'Bongate.jpg','',382),(959,85,'DHL8v',5,'Tarka House (DHL)','Tarka House which stands in it\'\'s own grounds by the Village green in the peaceful village of Bolton, Nr. Appleby, was once the old school. Now it has been tastefully transformed into a very comfortable house entirely for the use of B&B guests.','','bb@tarka-house.com','01768 361422','','http://www.tarka-house.com/tarka.htm','Bolton','Appleby','Cumbria','','United Kingdom','CA16 6AW','','','','2020-01-01 00:00:00','2015-05-07 08:23:01',NULL,'Not specified',0,'tarkaappleby.jpg','',382),(960,86,'DHL6b',5,'Old Hall Farmhouse (DhL','','','','01768 351773','','','Bondgate','','Cumbria','','United Kingdom','CA16 6HW','01768 351773','Hotelier','','2020-01-01 00:00:00','2012-01-23 03:06:27',NULL,'Not specified',0,'','',382),(963,89,'DHL6a',5,'Limnerslease (DHL)','','','','01768 351578','','','Bongate','','Cumbria','','United Kingdom','CA16 6UE','','Hotelier','','2020-01-01 00:00:00','2015-05-07 08:22:02',NULL,'Not specified',0,'','',382),(964,90,'DHL48L',5,'Appleby Manor Country House Hotel(DHL)','Appleby Manor Country House Hotel, in Appleby Cumbria, was built in 1877 for a wealthy solicitor, John Alcock Heelis, and was originally named Garbridge House.','From the North Leave at Junction 40 of the M6, and take the second exit off the roundabout. You will join a short dual carriageway and will end up at another roundabout, join the A66 towards Brough (Third exit), take the Appleby turn-off, turn right immediately (Signposted Appleby Manor), follow road for half mile, pass through an under-pass, follow the road round to the left and Appleby Manor is about 1/4 mile past the under-pass on the right From the East Leave the A1 at Scotch Corner, follow A66 towards Penrith, take Appleby turn-off, follow road for two-thirds mile, first right, second left (Just before you go under an old railway bridge), follow road for quarter mile, Appleby Manor is on the left. From the South M6 Junction 38, take the B6260 to Appleby, drive through the town, over the bridge and turn left. Then make the first right and follow the road for roughly two-thirds mile until you come to a junction with an underpass to the left (underpass is about 1/4 mile past the primary school and scrap yard, at then end of a very narrow piece of road)). Once here, go right, heading away from the underpass and Appleby Manor is about 1/4 mile up the road on the right. If you need any assistance, please do not hesitate to contact us prior to your journey or en-route: (01768) 351571','reception@applebymanor.co.uk','01768 351571','','','Roman Road','','Cumbria','Cumbria','United Kingdom','CA16 6JB','','Hotelier','','2020-01-01 00:00:00','2015-10-14 03:41:19',NULL,'Country House Hotel',1,'Country Manor House Appelby.jpg','',382),(965,91,'DHL595K',5,'Crown and Cushion (DHL)','','','','01768 351595','','','2 Boroughgate','','Cumbria','','United Kingdom','CA16 6XA','','','','2020-01-01 00:00:00','2015-05-07 08:21:41',NULL,'Not specified',0,'','',382),(967,93,'DHL74mg',5,'Tufton Arms Hotel (DHL)','The Tufton Arms Hotel is a small, intimate, luxury hotel in Cumbria, situated in the centre of the charming medieval town of Appleby-in-Westmorland. Appleby is rightly regarded as the jewel of north west towns with its wide elegant main street Boroughgate, ancient church and grand castle all looped by the River Eden. The town is set in the heart of the tranquil, un spoilt and beautiful Eden Valley, which borders the nearby Lake District.All the rooms at the Tufton Arms are individually furnished and decorated, offering all modern day comforts and luxury providing luxury hotel accommodation Cumbria. There are three suites, one with an ornate Victorian period bathroom.','Appleby is by passed by the A66, follow signs to the town centre and the Hotel is situated at the bottom of the main street Boroughgate.','info@tuftonarmshotel.co.uk','01768 351593','','','Market Square','Appleby in Westmorland','Cumbria','Cumbria','United Kingdom','CA16 6XA','01768 352761','','','2020-01-01 00:00:00','2015-05-07 08:18:20',NULL,'Country House Hotel',1,'TuftonAppleby.jpg','',382),(968,1,'DHL130MG',5,'Abbey Lodge Hotel','Welcome to The Abbey Lodge Hotel. We are very proud to introduce the all new & extensively re-furbished Abbey Lodge Hotel in Shipley. You’ll already be familiar with our commitment to excellence and the fact that we are synonymous with style and hospitality.\r\n\r\nHere at The Abbey Lodge Hotel we know you want your stay with us to be as hassle-free as possible. That’s why we pride ourselves on offering all our guests a warm, friendly welcome.','','abbeylodgebradford@email.com','01274 583854','','','62 Kirkgate','Shipley','West Yorkshire','','United Kingdom','BD18 3EL','','','','2020-01-01 00:00:00','2015-03-19 08:58:42',NULL,'Guesthouse',1,'Abbeylodge.jpg','',NULL),(969,2,'DHL131mg',5,'Homeleigh Hotel','The Homeleigh Hotel is perfectly placed for historic Saltaire, Bronteland and the beautiful Yorkshire Dales. Homeleigh Hotel offers year-round comfort and hospitality.','0.6 miles from start of trail','email@homeleighhotel.co.uk','01274 584818','','','72-76 Bradford Road','Skipton','West Yorkshire','','United Kingdom','BD18 3DL','','','','2020-01-01 00:00:00','2015-06-02 08:01:45',NULL,'Country House Hotel',1,'holmleighShipley.jpg','',NULL),(970,3,'DHL1c',5,'Spindleberry (DHL)','Spindleberry is set in its own beautiful and mature gardens and has a quietly refined yet relaxed atmosphere. You will be unobtrusively cared for, and will experience true Yorkshire hospitality, with our fine English Breakfast using the best local produce. On the sunny days you may wish to enjoy your breakfast in our lovely courtyard, or spend a lazy morning in the garden. For the more energetic, the famous Ilkley Moor is a 5 minute walk away! Spindleberry is within easy walking distance of the town centre, with its fine restaurants, traditional pubs and delightful shops. It is the perfect base from which to explore the region, and is ideally placed for the start of the Dales Way. Spindleberry is also within 400 metres of the Craiglands Hotel and Conference Centre.','0','ahgra@excite.com','01943 601495','','http://www.ilkleyguesthouse.ndo.co.uk','5 Wheatley Road','Ilkley','West Yorkshire','','United Kingdom','LS29 8TS','01943 602482','','','2020-01-01 00:00:00','2010-06-23 05:42:16',NULL,'Guesthouse',0,'Spindlefront1.jpg','',46),(971,4,'DHL2',5,'Archway Cottage(DHL)','Private bathroom in some rooms · Television in all rooms · Tea and coffee making · Telephone available · Ironing board and iron available on request · Hairdryer available on request · Children are welcome ·Vegetarian and other diets catered for (notice may be required) · Car parking · Completely non-smoking · Pets welcome by arrangement.','0','archway@ilkley1.wanadoo.co.uk','01943 603399','','www.archwaycottage.co.uk','24 Skipton Road','','West Yorkshire','','United Kingdom','LS29 9EP','','Tony and Gwen','111479','2008-12-31 00:00:00','2013-02-13 04:16:45',NULL,'Not specified',0,'Archway.jpg','',46),(972,5,'DHL5',5,'Riverside Hotel (DHL)','If you are looking for a warm welcome, friendly atmosphere and a picturesque moorland setting, The \'Ilkley Riverside Hotel\' really does provide all three in abundance. Our family run hotel will make you feel welcome and at home as soon as you walk through the door. Whether you are staying the night, joining us for a meal or in for a drink, you will be impressed with our high standards, the quality of our service and the fabulous setting.','The location of \'The Ilkley Riverside Hotel\' is perfectly placed whether you are visiting Ilkley for business or pleasure. It is only a few moments from the bustling town centre, yet in such a tranquil riverside setting away from all the noise. Escaping to the moors or the Dales is very easy indeed, with the Dales way track starting only 100 yards away the the Pack Horse bridge.\r','enquiries@ilkley-riversidehotel.com','01943 607338','','','Riverside Gardens','Ilkley','West Yorkshire','','United Kingdom','LS29 9EU','01943 607338','Christine','113480','2011-12-31 00:00:00','2015-04-30 13:47:36',NULL,'Country House Hotel',1,'riverside.jpg','',46),(973,6,'DHL1g',5,'Dales Way Hotel (DHL)','In the very centre of the pretty spa town of Ilkley, just a short walk from the railway station, this traditional pub has comfortable guest rooms on the upper floors.  The Dalesway Hotel offers warm hospitality in a traditional pub atmosphere on the ground floor and accommodation in homely en suite guest rooms on the 2 upper floors. The large rooms are comfortable and well equipped, with satellite TV, irons, ironing boards and microwaves. All of the rooms are en suite, apart from room 3, which has a private bathroom. \r','','daleswayilkley@gmail.com','01943 605438','','www.thedaleswayhotel.co.uk','1 Leeds Road','','West Yorkshire','West Yorkshire','United Kingdom','LS29 8DH','','Proprietor','112479','2016-12-31 00:00:00','2015-12-18 13:28:14',NULL,'Country House Hotel',1,'Dalesway hotel.jpg','',46),(974,7,'DHL1D',5,'126 Skipton Road (DHL)','','FALSE','','01943 600635','','','','','West Yorkshire','','United Kingdom','LS29 9BQ','','Hotelier','107480','2020-01-01 00:00:00','2009-12-09 11:12:30',NULL,'Not specified',0,'','',46),(975,8,'DHL3a',5,'Rombalds Hotel (DHL)','Rombalds has been lovingly and extensively refurbished to restore it to its former glory as a classic Yorkshire Country House. It exudes Georgian charm and style from every characterful nook and cranny not to mention that unmistakable Yorkshire warmth and friendliness. All bedrooms are en suite with satellite television, direct dial telephone, tea and coffee tray, trouser press, bathrobe and hairdryer.','','reception@rombalds.demon.co.uk','01943 603201','','','West View Wells Road','Ilkley','West Yorkshire','West Yorkshire','United Kingdom','LS29 9JG','','','','2020-01-01 00:00:00','2015-04-30 06:43:54',NULL,'Country House Hotel',1,'dw_rombalds.jpg','',46),(976,9,'DHL1a',5,'Tivoli Guest House (DHL)','Tivoli Place is situated in a quiet area of Ilkley and has a Four Star Rating awarded by the English Tourist Board.Our rooms are appointed to a high standard and are en-suite with TV, D.V.D player and tea and coffee making facilities.Breakfast is served daily between 7.30 - 9.00am in the dining room.','','enquiries@tivoliplace.co.uk','01943 600328','','','1 Tivoli Place','','West Yorkshire','West Yorkshire','United Kingdom','LS29 8SU','','Hotelier','112479','2020-01-01 00:00:00','2015-04-30 06:42:02',NULL,'Guesthouse',1,'Tivoli.jpg','',46),(977,10,'DHL8k',5,'Craiglands (DHL)','Set in 6 acres of landscaped grounds amidst spectacular scenery, the Craiglands Hotel has something for everyone, gracious accommodation, elegant function suites, state of the art conference amenities,fine dining and always a warm and friendly welcome and a promise that we will do everything to make your time with us pleasurable.  From the intimacy of the Library Restaurant to function suites for up to 600 people and within easy reach of Leeds, Bradford, the airport and major road and rail links, the Craiglands is the perfect venue for conferences, weddings, country breaks and much, much more.','','enquiries@craiglands.co.uk','01943 430001','','','Cow Pasture Road','Ilkley','West Yorkshire','','United Kingdom','LS29 8RQ','','Proprietor','112479','2012-12-31 00:00:00','2015-03-26 09:10:20',NULL,'B & B',0,'dw_craiglands.jpg','',46),(978,11,'DHL200',5,'Railway  Station (Ilkley DHL)','','','','','','','Station Plaza','Ilkley','West Yorkshire','','United Kingdom','LS29 8HF','','','','2020-01-01 00:00:00','2009-12-09 10:23:20',NULL,'Not specified',0,'','',46),(979,12,'DHL1S',5,'63 Skipton Road (DHL)','Roberts Family Bed and Breakfast, an imposing detached stone-built house in lovely gardens including water feature. Two ground floor en suite rooms, one twin with shared bathroom. H/C, tea/coffee making facilities, ventral heating, TV’s all rooms. Dogs and packed lunches by arrangement. Strictly non-smoking. Local for Yorkshire Dales, airport 10 miles, Leeds and Bradford by rail 30 minutes, motorway (M6/M1) 20 minutes.','0','','01943 817542','','','','Ilkley','West Yorkshire','','United Kingdom','LS29 9HF','01943 817542','Proprietor','112479','2008-12-31 00:00:00','2012-04-09 04:17:25',NULL,'B & B',0,'','',46),(980,13,'DHL0HP',5,'The Rhyddings(DHL)','','','sue_jennings@talktalk.net','01943 608115','','','Riddings Road','','','','United Kingdom','LS29 9LU','','','','2020-01-01 00:00:00','2009-12-09 10:56:43',NULL,'Not specified',0,'','',46),(981,14,'DHL02mg',5,'Carlton House (DHL)','Carlton House is ideally situated in the historic market town of Skipton, gateway to the Yorkshire Dales, being only a 3 minute walk from the town centre with its medieval castle, bustling open air market on the cobbled setts, canalside walks and cruises, and a wide range of shops, pubs, restaurants and tourist attractions','','carltonhouse@rapidial.co.uk','01756 700921','','','46 Keighley Road','','','','United Kingdom','BD23 2NB','','','','2020-01-01 00:00:00','2015-05-07 10:18:53',NULL,'Not specified',0,'','',499),(983,16,'DHL04mg',5,'Eshton Road Caravan Park','Eshton Road Caravan Park is a small friendly campsite situated through where the Liverpool Canal runs in the picturesque Yorkshire Dales. The Park is well located for guests wanting to explore the beautiful Yorkshire Dales with its scenic walks and the historical town of Skipton, with its castle dating from the 11th Century, and its high street market on Monday, Wednesday, Friday, and Saturday.','','','01756 749229','','','Eshton Road','','','','United Kingdom','BD23 3PN','','','','2020-01-01 00:00:00','2015-04-21 10:42:11',NULL,'Not specified',0,'','',NULL),(984,17,'DHL1f',5,'Bourne House(DHL)','','0','','01756 792633','','','22 Upper Sackville Street','','North Yorkshire','','United Kingdom','BD23 2EB','','Hotelier','','2020-01-01 00:00:00','2015-03-26 09:27:02',NULL,'Farmhouse B & B',0,'','',499),(985,18,'DHL1E',5,'Cravendale Guest House(DHL)','Only a few minutes walk from Skipton town centre, with its historic medieval castle, open air market, canalside walks and trips, and excellent shopping, the Cravendale Guest House offers a friendly atmosphere.','','','01756 795129','','','57 Keighley Road','','N. Yorks.','','United Kingdom','BD23 2LX','','Moira and Howard','','2020-01-01 00:00:00','2015-03-26 09:30:28',NULL,'Not specified',0,'','',499),(986,19,'DHL1ax',5,'Dalesgate Lodge(DHL)','','','','01756 790672','','','69 Gargrave Road','','North Yorkshire','','United Kingdom','BD23 1QN','','','','2020-01-01 00:00:00','2015-03-26 09:30:13',NULL,'Not specified',0,'','',499),(987,20,'DHL28D',5,'Hartrigg House(DHL)','Hartrigg House is a large detached Victorian property with uninterrupted views down and across the dale.The AA 4 Diamond rated accomodation has 2 twin and 1 double bedroom each with private facilities.A sitting room with open fire and satellite TV is available for the sole use of the residents.A smaller lounge is also available for guest use with french windows leading onto the grass patio.','0','hartrigg@aol.com','01756 760443','','www.hartrigghouse.co.uk','','Buckden','','','United Kingdom','BD23 5JA','01756 760843','Deborah','','2007-12-31 00:00:00','2011-03-09 07:57:22',NULL,'B & B',0,'','',499),(988,21,'DHL36',5,'Herriots Hotel & Restaurant (DHL)','Herriots Hotel in Skipton, situated at the gateway to the Yorkshire Dales, provides a unique oasis that combines ambience, location and service for those looking for high standards of quality accommodation and great food. \r','','info@herriotsforleisure.co.uk','01756 792781','','','Broughton  Road','Skipton','North Yorkshire','North Yorkshire','United Kingdom','BD23 1RT','','Hotelier','','2020-01-01 00:00:00','2015-04-30 07:07:16',NULL,'Country House Hotel',1,'Herriots(1).jpg','',499),(989,22,'DHL1m',5,'Low Skibeden House (DHL)','Surrounded by open countryside and having lovely views, the house stands on the edge of the Yorkshire Dales National Park and yet is close to the centre of this attractive old town with its open air markets, castle and many varied amenities','','','01756 793849','','','Harrogate Road','','North Yorkshire','','United Kingdom','BD23 6AB','','Hotelier','','2020-01-01 00:00:00','2015-03-26 09:29:57',NULL,'Not specified',0,'','',499),(990,23,'DHL11g',5,'Napiers(DHL)','Our fine bed and breakfast accommodation and renowned restaurant make\'s Napier\'s an excellent choice for the discerning visitor looking for a relaxing weekend break. Many of the rooms have original 17th century oak beams, the oldest parts of the building dating back to the thirteenth century, & with Skipton Castle just around the corner we have avery enviable position!Napier\'s Restaurant with fine accommodation is set close to the centre of the historical North Yorkshire dales town of Skipton. As gateway to the dales, it offers very fine bed and breakfast accommodation with secure safe parking for your classic car or motorcycle when touring the beautiful Yorkshire dales.                ','','','01756 799688','','','Chapel Hill','','North Yorks','','United Kingdom','BD23 1NL','','','','2020-01-01 00:00:00','2015-03-26 09:29:41',NULL,'Not specified',0,'','',499),(991,24,'DHL28DX',5,'Park Hill(DHL)','Park Hill is situated on the Grassington Road about half a mile (1 km) from Skipton High Street. The detached property is set in pleasant gardens with open views, very convenient for walking to shops, rail and bus stations and other local amenities. We provide four bedrooms, traditionally decorated, three doubles and one twin. All are en-suite with hospitality tray, TV, DVD player, Hairdryer. Extensive breakfast menu - we are happy to cater for vegetarians. Ample private parking.','0','parkhillskipton@aol.com','01756 792772','','','17 Grassington Road','','','','United Kingdom','BD23 1LL','','','','2020-01-01 00:00:00','2015-03-26 09:27:40',NULL,'B & B',0,'','',499),(992,25,'DHL1HP',5,'Rendez-vous Hotel(DHL)','This family run hotel on the outskirts of the delightful market town of Skipton - gateway to the Dales, offers the best in Yorkshire hospitality - with staff who really do care! Guests return time and again, whether it\'s for business or leisure, because we offer warmth and a genuine professional hospitality.Dine in our canalside Baby Swan restaurant where a stream of activity keeps you entertained. We are proud of our restaurants, offering straightforward, honest to goodness food, cooked by a dedicated team supporting local suppliers. We\'ve a fantastic gym, swimming pool, sauna, steam room and 1 mile walk on the towpath of the beautiful Leeds-Liverpool canal into the delightful Dales market town of Skipton.','','','01756 700100','','','Keighley Road','','','','United Kingdom','BD23 2TA','01756 700107','','','2020-01-01 00:00:00','2015-03-26 09:29:20',NULL,'Not specified',0,'','',499),(993,26,'DHL1dx',5,'Royal Oak (DHL)','','','','01756 792105','','','2 Water Street','','North Yorkshire','','United Kingdom','BD23 1PB','01756 797769','Hotelier','','2020-01-01 00:00:00','2015-03-26 09:29:02',NULL,'Not specified',0,'','',499),(994,27,'DHL809K',5,'Skipton Tourist Information Centre(DHL)','','','','01756 792809','','','35 Coach Street','','North Yorkshire','','United Kingdom','BD23 1LQ','','Hotelier','','2020-01-01 00:00:00','2015-03-26 09:28:40',NULL,'Not specified',0,'','',499),(995,28,'DHL1x',5,'The Craven Heifer Inn(DHL)','The Craven Heifer is situated at the Gateway to the Yorkshire Dales and for over 200 years has served the needs of travellers.Its very first customers were the drovers bringing their livestock down the dale to market in Skipton and through to the present day it has retained its reputation for a warm welcome and exceptional hospitality.It retains its Country Inn traditions offering Cask Ales, superb home cooking and full en suite accommodation.','','john@craven heifer.co.uk','01756 792521','','','Grassington Road,','Skipton','North Yorkshire','North Yorkshire','United Kingdom','BD23 3LA','','','','2020-01-01 00:00:00','2015-04-30 07:02:32',NULL,'Country Inn (Pub)',1,'Craven H Skipton.jpg','',499),(996,29,'DHL20A',5,'The Railway Station(DHL)','','','','','','','Broughton Road','','','','United Kingdom','BD23 1RT','','','','2020-01-01 00:00:00','2015-03-26 09:28:22',NULL,'Not specified',0,'','',499),(998,31,'DHL1cx',5,'Westfield House(DHL)','5 luxury en-suite rooms, king size beds, cleanliness assured, sorry non-smoking','','','01756 793182','','','50 Keighley Road','','North Yorkshire','','United Kingdom','BD23 2NB','','Hotelier','','2020-01-01 00:00:00','2015-03-26 09:28:07',NULL,'Not specified',0,'','',499),(1000,59,'DHL62mg',5,'Smithy Fold (DHL)','A Dales cottage originally attached to the Manor house and now providing private accommodation in a peaceful and relaxed, garden setting. There is a TV lounge for guests and rooms have tea & coffee making facilities. Meals should be booked in advance. Lift available to local pub.','','cheetham@smithyfold.co.uk','01539 625368','','','Nr Whernside Manor','Dent','Cumbria','North Yorkshire','United Kingdom','LA10 5RE','','Mr. and Mrs AJ & G Cheetham','','2020-01-01 00:00:00','2015-05-06 09:59:56',NULL,'B & B',0,'SmithfoldDent.jpg','',NULL),(1001,60,'DHL63mg',5,'Stone Close Tea  Shop (DHL)','Stone Close Tea Shop with its flagstone floor, cast iron ranges, exposed beams and original fittings. This delightful 17th century listed building is also home to Dent Information Centre. The Tea Room is famed for its delicious home baking and good, wholesome food, which is freshly cooked on the premises, using local, seasonal and organic produce as far as possible.','','stoneclose@btconnect.com','01539 625231','','','Main Street','Dent','Cumbria','Cumbria','United Kingdom','LA10 5QL','','Janet','868705','2020-01-01 00:00:00','2015-05-06 06:24:43',NULL,'Guesthouse',1,'stonecloseDent.jpg','',NULL),(1002,61,'DHL64mg',5,'Garda View DHL)','Situated in the centre of the village. A friiendly family run bed and breakfast. Oak beamed cottage with views. Hearty breakfasts. Walking information available.','','rita@gardaview.co.uk','01539 625209','','','Main Street','Dent','Cumbria','Cumbria','United Kingdom','LA10 5QL','','Rita','705869','2010-12-31 00:00:00','2015-05-06 06:14:39',NULL,'Guesthouse',0,'gardaviewdent.jpg','',NULL),(1003,62,'DHL65mg',5,'High Laning Farm (DHL)','Margaret and Jim Taylor welcome you to their family run Camping and Caravan Park in Dentdale. The site is conveniently situated close to the centre of Dent, within easy walking distance of all ameneties - shops, pubs and places to eat - and with superb views of the surrounding hills. Sample the local beers, brewed in the dale at Dent Brewery or visit a craft shop.\r\nHigh Laning is a family campsite, we can also accomodate groups by proir arrangement.','','info@highlaning.com','01539 625239','','','','Dent','Cumbria','Cumbria','United Kingdom','LA10 5QJ','','','705869','2020-01-01 00:00:00','2015-05-06 09:55:54',NULL,'Campsite',1,'HighlaningDent.jpg','',NULL),(1004,63,'DHL67mg',5,'Conder Farm Camping (DHL)','A quiet, friendly campsite situated on the edge of the picturesque village of Dent with fantastic views towards the Howgill Fells and Dentdale. The site is very convenient for pubs (which are dog friendly) and shops. Walking and cycling are the main reasons for visiting this area. We are very dog friendly. The site is slightly sloping. The nearest town is Kendal and the nearest railway station is Dent.','','ConderFarm@aol.com','01539 625277','','','','Dent','Cumbria','Cumbria','United Kingdom','LA10 5QT','','','705869','2020-01-01 00:00:00','2015-05-06 09:57:46',NULL,'Campsite',1,'condorfarm2.jpg','',NULL),(1005,64,'DHL68mg',5,'Sun Inn (DHL)','Set in a prime conservation area within the Yorkshire Dales National Park, Dent\'\'s quaint narrow streets are lined with cottages, some dating back to the 15th and 16th century like the Sun Inn. Whether walking in the Dales,or driving around the area we are sure you will agree the Sun Inn is a unique Dales village Inn.','','info@suninndent.co.uk','01539 625208','','','Main Street','','Cumbria','','United Kingdom','LA10 5Ql','','Martyn','','2020-01-01 00:00:00','2015-05-06 06:19:47',NULL,'Country Inn (Pub)',1,'suninnDent(1).jpg','',NULL),(1006,65,'DHL66mg',5,'St Mark&#39;s (DHL)','Welcome to St. Mark’s Country House Bed & Breakfast. Built in 1872 as the vicarage for Cautley Church the house enjoys a magnificent setting in the Yorkshire Dales National Park.St. Mark’s offers an excellent base for walkers and cyclists as well as for visiting Sedbergh, England\'s book town, and the many other attractions of the Lake District and Cumbria.Simply enjoy the slow pace and atmosphere of our beautiful unspoilt countryside with its fells, streams, wildlife and flowers. Situated in the dale of Cautley, the house enjoys impressive views of the Howgill Fells across the Rawthey valley.\r\nEvening meals from £17.50.','','saint.marks@btinternet.com','01539 620280','','','','Sedbergh','','','United Kingdom','LA10 5LZ','','','','2020-01-01 00:00:00','2015-05-06 10:12:36',NULL,'B & B',1,'St marks.jpg','',57),(1007,66,'DHL70mg',5,'Yew Tree Cottage (DHL)','A charming, early 18th century cottage, in the heart of the Yorkshire Dales National Park, which provides all the warmth and comfort of the 20th century. Accommodation consists of 1 double and 1 twin bedroom.... guests also have the comfort of a private sitting room. You are only 5 minutes walk from the centre of the tranquil, picturesque town of Sedbergh.','','','01539 621600','','','35 Loftus Hill','Sedbergh','Cumbria','Cumbria','United Kingdom','LA10 55Q','','Ann','658917','2016-12-31 00:00:00','2015-12-31 07:33:52',NULL,'B & B',1,'Yew%20Tree(2).jpg','',57),(1008,67,'DHL71mg',5,'Holmecroft (DHL)','Holmecroft nestles at the foot of the Howgill Fells	on the edge of Sedbergh, a quaint old market town situated within the Yorkshire Dales National Park. Twixt Lakes and Dales. Holmecroft is an excellent base for walking and touring.  We offer friendly hospitality in bright comfortable accommodation with Twin, Double and Single rooms available.  Homemade bread and local homemade preserves compliment our traditional full English breakfast. All guests are welcomed into our home with our own welcome tray with homemade cake.','','susan@holmecroftbandb.co.uk','01539 620754','','','Station Road','Sedbergh','Cumbria','Cumbria','United Kingdom','LA10 5DW','01539 620754','Susan Sharrocks','650919','2014-12-31 00:00:00','2015-05-06 07:02:10',NULL,'B & B',1,'holmecroft(2).jpg','Pets are permitted by prior arrangement only.',57),(1009,68,'DHL72mg',5,'High Roans','Self Catering Accommodation Room in Sedbergh.\r\n\r\nHigh Roans is nestled at the foot of the Howgills, on the Dales Way walk and only a 10 minute stroll from the town centre. An ideal touring base for both the Yorkshire Dales and the Lake District, and just 5 miles from Junction 37 of the M6 motorway. With stunning views from the guests dining room and balcony of Holme Fell and the Lune Valley. There is also a patio area with excellent views for your enjoyment.\r\n\r','','enquiries@highroans.co.uk','015396 21440','','','Guldrey Lane','Sedbergh','','','United Kingdom','LA10 5QJ','','Kath','','2020-01-01 00:00:00','2015-05-06 10:06:37',NULL,'Not specified',0,'highrowans-02(1).jpg','',57),(1010,69,'DHL73mg',5,'Pinfold Caravan & Camping (DHL)','','','','01539 620576','','','Garsdale Road','','Cumbria','','United Kingdom','LA10 5JL','','','','2020-01-01 00:00:00','2015-05-06 07:56:29',NULL,'Campsite',0,'','',57),(1012,71,'DHL75mg',5,'Wheelwright Cottage (DHL)','In the centre of Sedbergh and on the Dales Way. Evening meals are available at many of the nearby pubs, hotels and restaurants. Walking into town from Milthrop; up Loftus Hill and back Lane is ist turning on the right.\r\nDogs welcome.  Free Wifi.','','wheelwright.cottage@homecall.co.uk','01539 620251','','www.hiddenhowgills.co.uk/accom/b-and-b.html','15 Back Lane','Sedbergh','Cumbria','Cumbria','United Kingdom','LA10 5AQ','','Suzy','659921','2016-12-31 00:00:00','2015-12-31 06:48:18',NULL,'B & B',1,'Wheelwright(1)(1).jpg','',57),(1013,72,'DHL76mg',5,'The Bull Hotel (DHL)','A Tudoresque 17th C. Coaching Inn, situated in the heart of Sedbergh on the main street; with a large dining room, two bars, TV lounge, and tea and coffee facilities in each room.','','info@bullhotelsedbergh.co.uk','01539 620264','','','Main Street','Sedbergh','Cumbria','Cumbria','United Kingdom','LA10 5BL','','Karl','SD 657 921','2015-12-31 00:00:00','2015-12-09 07:41:41',NULL,'Country Inn (Pub)',1,'BullHotelSedbergh.jpg','',57),(1014,73,'DHL77mg',5,'Dalesman Country Hotel (DHL)','The Dalesman is centrally situated in the picturesque, market town of Sedbergh. The town itself is dominated by the renowned Public school, and there are idyllic riverside walks and strolls, or for the more energetic fellside rambling close by.\r\n\r\nThe bar with its welcoming log burner and traditional Tetley\'s fine hand-pulled ales,black sheep and dalesman ales, is comfortably furnished and serves lunchtime specials on weekdays or choose from the comprehensive menu or \'specials\' board. Open 7 days a week, lunches are served from 12 noon to 2pm, and dinners from 6pm to 9:00pm.Also saturdays and sundays we are open for food all day from 12 until 9 p.m.\r\n\r\n\r\n\r','','dalesman@thedalesman.co.uk','015396 21183','','','Main Street','Sedbergh','Cumbria','Cumbria','United Kingdom','LA10 5BN','01539 621310','Hotelier','','2020-01-01 00:00:00','2015-11-12 09:30:15',NULL,'Country Inn (Pub)',1,'dw_thedalesman(1).jpg','',57),(1015,74,'DHL79a',5,'Tranna Hill','A warm and friendly welcome awaits you at Tranna Hill which enjoys an enviable rural location on the fringe of the village of Newbiggin on Lune. All the rooms have fantastic views overlooking the trout farm in the fore front with the Howgills in the back ground. All three rooms have excellent en suite facilities all with baths and showers, TV, refreshment trays and hairdryers, central heating. Many of our guests enjoy an overnight stay while on the popular Coast to Coast walk. Wi-Fi available throughout the house. Lift to and from local pub for evening meals. Relax after the days walk in the lounge with wood burning stove, in the garden or the summer house. \r','','trannahill@hotmail.com','01539 623227','','','','Newbiggin-on-Lune','Cumbria','','United Kingdom','CA17 4NY','','Brenda','703 054','2015-12-31 00:00:00','2015-12-31 07:32:11',NULL,'B & B',1,'P1050421(3).JPG','',508),(1017,76,'DHL79axx',5,'Sandwath (DHL)','Sandwath is a former farmhouse, dating from the seventeenth century. It occupies a 3 acre site at the foot of Green Bell,\r\nThe west wing of Sandwath, comprising two linked bedrooms with ensuite facilities and a large beamed sitting room, is available for the exclusive use of our guests. A traditional English breakfast is served in the elegantly furnished dining room, using local produce and homemade bread.\r\nWe are keen hill walkers and enjoy sharing our knowledge of walking routes with our guests. Whatever your interests we assure our guests of a warm welcome coupled with a professional service.','','sandwath@davisj.com','01539 623298','','http://www.sandwath-cumbria.co.uk/','Weasdale Road','','Cumbria','','United Kingdom','CA17 4LY','','Fenella and John Davis','','2020-01-01 00:00:00','2012-08-17 01:51:41',NULL,'B & B',0,'','',508),(1018,77,'DHL79c',5,'Brownber Hall','Brownber Hall is a large Victorian country house overlooking the Howgill Fells.  A warm welcome is extended to long distance walkers with complementary tea/coffee and home-made cake served between 4pm and 5pm.  Relax in front of the log burner in the guest lounge or in the terrace overlooking the Howgill Fells.  Brownber offers powerful showers with lashings of hot water, a drying room for wet gear and central heating throughout.  Tea/coffee facilities, hairdryer and TV provided in all rooms, with WiFi in public areas.  We offer free use of landline if you are unable to get a mobile signal.  Evening meals can be booked in nearby pub with lift to/from local pub if required (please contact us before the start of your trip to arrange).  We are licenced so you can enjoy a glass of wine or local ale at the end of your day.  Dogs are welcome by prior arrangement.','','enquires@brownberhall.co.uk','01539 623208','07766388283','www.brownberhall.co.uk','','Newbiggin on Lune','Cumbria','Cumbria','United Kingdom','CA17 4NX','','Peggy','705057','2016-12-31 00:00:00','2016-02-02 06:46:58',NULL,'Guesthouse',1,'brownberhall(1).jpg','',508),(1019,78,'DHL83A',5,'High Chapel House(DHL)','High Chapel House is a lovely period property set in its own beautiful garden with mature trees and resident red squirrels. Recently refurbished en-suite rooms overlook stunning countryside - wonderful walking country, with great village pubs ready to revive you after a hard day enjoying yourself. We have two recently refurbished spacious guest rooms, each with a double bed, with en-suite shower and toilet. The room at the front of the house has wonderful views to the south towards the Howgills. The room at the back of the house overlooks the garden.  \r','','yelly@highchapelhouse.com','01539 623410','','www.highchapelhouse.com','','Ravenstonedale','Cumbria','','United Kingdom','CA17 4NQ','','Yelly','722037','2011-12-31 00:00:00','2012-11-19 02:36:24',NULL,'Not specified',0,'High Chapel House plus bus(1).jpg','',507),(1020,79,'DHL80mg',5,'The Black Swan Hotel (DHL)','The hotel is Victorian - built of Lakeland stone in about 1899. It has 10 attractive en-suite bedrooms, a restaurant, conference room, lounge bar, a \'back bar\' and beautiful gardens. The bar serves a high quality of food and real ales, the non-smoking lounge with open fire. We are proud of our excellent reputation for fine food. Our restaurant offers a tasty á la carte menu and we also offer an extensive bar meal menu, with daily specials. Whenever possible we use local produce, including Westmorland beef and lamb, local game and traditionally made cheeses.','0','enquiries@blackswanhotel.com','01539 623200','','','Ravenstonedale','','Cumbria','','United Kingdom','CA17 4NG','','','','2020-01-01 00:00:00','2009-12-07 07:15:18',NULL,'Country House Hotel',1,'blackswanRavenstonedale(1).jpg','',507),(1021,80,'DHL79ax',5,'Coldbeck House(DHL)','At Coldbeck House Bed & Breakfast our aim is to offer guests the opportunity to relax and take a break from everyday life while enjoying the comforts and little luxuries provided to make a stay here something rather special. On your arrival you will be welcomed with a cup of tea and home made cake or biscuits by the log burning stove in the sitting room or, during the summer months, beside the croquet lawn in the garden. Coldbeck House was originally Georgian, built circa 1820 then later converted to a Victorian gentleman’s residence. The house is full of light, with lovely views – either over the garden or the village. There are many unique and special features in and around the house – especially some splendid examples of Victorian stained and coloured glass. The 2 acre grounds can be explored via woodland paths and garden enthusiasts will find a wealth of interesting plants and specimen trees to identify and a small bog garden on the site of the monastery fish pond! TRANSPORT TO AND FROM THE ROUTE AVAILABLE. Evening meals at one of two pubs. Tea and home made cake on arrival. \r','','','01539 623407','','','','Ravenstonedale','Cumbria','','United Kingdom','CA17 4LW','','Belle Hepworth','720034','2011-12-31 00:00:00','2012-12-09 22:45:15',NULL,'B & B',0,'coldbeckRavenstonedale(1).jpg','',507),(1022,81,'DHL3565K',5,'The Old Vicarage (DHL)','The Old Vicarage offers you a warm and welcoming retreat whether touring the area ar simply breaking your journey. Set in the picturesque village of Ravenstonedale in the beautiful and unspoilt Howgill fells between the Lake District, Yorkshire Dales and Northern Pennines. We have stunning and uncrowded walks on our doorstep. FOR OUR GUESTS THE OLD VICARAGE PROVIDES: Spacious and elegant en-suite bedrooms with lots of hot water, fluffy towels, beverage tray and television. Open Fires on chilly days to relax by, in our sitting room and dining room (plus full central heating). Peaceful gardens in which to play croquet or simply relax. Ample parking space and cycle storage. Drying facilities for walkers wet clothes and boots. We have Village pubs with restaurants within easy walking distance.\r','','oldvicmaint@live.co.uk','01539 623565','','','','Ravenstonedale','Cumbria','Cumbria','United Kingdom','CA17 4NQ','','','703054','2011-12-31 00:00:00','2015-05-06 10:22:10',NULL,'B & B',1,'oldvicarageRavenstonedale(1)(1).jpg','',507),(1023,99,'DHL82HP',5,'The Golden Ball','Appleby,the old county town of Westmoreland, is well worth taking time to explore, with walks along the River Eden, the views from the ruins of the Norman Castle and the magnificent family tombs and the historic organ in St Lawrence\'\'s church among the attractions. It offers a selection of quaint shops in the attractive market town with a great deal of interest and charm. It is also near the Cumbrian Cycle Way, the Westmoreland Way, the Pennine Way and the Coast to Coast walk. With England\'\'s five tallest mountains and deepest lake, two national parks, three areas of outstanding beauty and much more, Cumbria\'\'s rich natural environment is simply unique.','','jesveinsson@hotmail.com','01768 351493','','','High Wiend','Appleby','','Cumbria','United Kingdom','CA16 6RD','','','','2020-01-01 00:00:00','2015-05-07 08:14:19',NULL,'Not specified',0,'','',382),(1024,98,'DHL324',5,'Langbar House','Located just half a mile from Baildon village centre in West Yorkshire, Langbar House is a semi-detached house offering spacious, high-quality accommodation with off-road parking. An ideal place to base yourself for business, leisure or touring the beautiful County of Yorkshire.','','enquiry@langbarhouse.co.uk','01274 599900','','','8 Temple Rhydding Drive','Baildon','','Yorkshire','United Kingdom','BD17 5PU','','','','2020-01-01 00:00:00','2015-04-21 10:32:43',NULL,'Not specified',0,'langbarBaildon.jpg','',NULL),(1025,97,'DHL3',5,'Beck house Farm','Beck House Farm is a 19th Century stone built detached farmhouse set in an acre of gardens. It has been fully refurbished and modernised to provide luxury bed and breakfast and self catering accommodation.','','enquiries@beckhousefarm.co.uk','01943 830397','','','Moorside lane','Addingham','','Yorkshire','United Kingdom','LS29 9JX','','','','2020-01-01 00:00:00','2015-03-23 15:28:07',NULL,'B & B',0,'beckhousefarnaddingham.jpg','',258),(1026,96,'DHL3x',5,'Ghyll House Farm','','','','01943 830370','','','Moorside lane','Addingham','','Yorkshire','United Kingdom','LS29 9JX','','','','2020-01-01 00:00:00','2015-02-04 07:26:22',NULL,'Not specified',0,'','',258),(1027,95,'DHL3yx',5,'The Craven heiffer','The Craven Heifer, a traditional country Inn, some 200 years old, named after the champion heifer, reputed to be the largest ever bred, The Craven Heifer, a traditional country Inn, some 200 years old, named after the champion heifer, reputed to be the largest ever bred, in 1807. The five letting bedrooms have all been refurbished over the past year to a very high standard, and subtle yet tastefully decorated to provide a comfortable, relaxing atmosphere. There are two doubles and a twin on the first floor, with another double and a twin on the second floor. They all have the provision of en-suite facilities, centrally heated and have TV, and tea/coffee making equipment. A full English breakfast is included in the cost','','info@thecravenheifer.com','01943 830106','','','Main Street','Addingham','','West Yorkshire','United Kingdom','LS29 0PL','','','','2020-01-01 00:00:00','2015-04-30 06:58:09',NULL,'Country Inn (Pub)',1,'HeifferAddingham.jpg','',258),(1028,94,'DHL3y',5,'The Crown Inn','Welcome to the Crown Inn, a 17th. century coaching inn, located in the centre of this popular village, ideal for exploring the Yorkshire Dales. The Crown has a very traditional ambience. Situated on the upper floor of the pub are two en-suite letting rooms, recently re-decorated and significantly improved.','','thecrowninnaddingham136@gmail.com.','01943 830278','','','136 Main Street','Addingham','','Yorkshire','United Kingdom','LS29 0NS','','','','2020-01-01 00:00:00','2016-01-27 05:24:25',NULL,'Country Inn (Pub)',1,'Addingham-Dales-Way-Accomodation-Crown-Inn.png','',258),(1029,102,'DHL32A',5,'Tudor House','A delightful converted railway station just a few hundred metres off the Pennine Way, midway between Skipton and Settle, just 4 miles from Malham. Magnificent residents lounge formed from the old waiting room with fabulous log burning stove. The perfect stopping point.','','tudorhousebb@gmail.com','01729 830301','','','Bell Busk','Skipton','','North Yorkshire','United Kingdom','BD23 4DT','','','','2020-01-01 00:00:00','2015-10-21 07:17:14',NULL,'Guesthouse',0,'tudor-house(1).jpg','',499),(1030,103,'DHL123',5,'Ford House Farm','The farm and adjacent 85 acres of beautiful grass land, has been occupied by our family for 45 years. The farm has now diversified from dairy farming into a working livery.\r\n\r\nThe bed and breakfast accommodation offers three very well appointed en-suite rooms available. The house overall is very tastefully decorated and furnished. Our service is warm and friendly with a substantial full English Breakfast served at a time that suits your wishes','','info@fordhousefarmbedandbreakfast.co.uk','01274 584489','','','Busk Lane','Baildon','','Yorkshire','United Kingdom','BD17 7RW','','','','2020-01-01 00:00:00','2015-04-29 14:24:49',NULL,'Farmhouse B & B',1,'FordHouseFarm2.jpg','',NULL),(1031,104,'DHL345',5,'Five Rise Locks Hotel','This family-run hotel is tucked away in a residential area but still within easy distance of Leeds, Bradford, Bronte Country & the Yorkshire Dales, and is renowned for its service, friendliness, excellent cuisine and hospitality.\r\n\r\nThe small boutique hotel has an excellent reputation for its restaurant which offers good value, fresh produce on both its a la carte and fixed priced options. At the hotel you\'ll find comfy sofas, a terraced garden, and restful views of the surrounding countryside. All 9 bedrooms have now been recently refurbished in late 2008 with new decor, new curtains and bedding.\r\n\r\nAt the Five Rise Locks Hotel each room is distinctive and are varying in size, aspect, decor and furnishings. The hotel overlooks the Aire valley and boasts breathtaking views.\r\n·  Free Wireless Internet\r','Five Rise Locks Hotel\r\n\r\nBingley','info@five-rise-locks.co.uk','01274 565296','','','Beck Lane','Bingley','','Yorkshire','United Kingdom','BD16 4DD','','','','2020-01-01 00:00:00','2015-04-30 06:34:14',NULL,'Country House Hotel',1,'fiverisebingley.jpg','',NULL),(1033,106,'DHL47a',5,'Denton View','Denton View is situated on the outskirts of Ilkley. It is a spacious, semi-detached Edwardian house with spectacular views of Ilkley Moor and the famous Cow and Calf rocks. Manley Road is a quiet street, bordered on one side by open playing fields and with the local primary school on the other. Denton View is 10 minutes level walk from the town centre.','','','01943 430 373','','','10 Manley View','Ilkley','','West Yorkshire','United Kingdom','LS29 8QS','','','','2020-01-01 00:00:00','2015-03-26 09:12:01',NULL,'B & B',0,'Denton View.jpg','',46),(1034,107,'DHL4b',5,'The Crescent','The Crescent Hotel is ideally located in the gateway to the Yorkshire Dales, with easy access to the M1 and M62 – Leeds Bradford Airport is just 15 minutes away. Guests can explore Yorkshire’s famous Ilkley Moor and Cow & Calf Rocks.\r\n\r\nThere are 20 elegantly refurbished bedrooms, including a honeymoon suite and family rooms. Each room has an en-suite bathroom, remote control colour TV with satellite channels, radio, direct telephone, hairdryer and full tea & coffee making facilities.','On the A65 in the centre of town at the crossroads of brook street and Leeds Road.','manager@thecrescentinn.co.uk','01943 811250','','','Brook Street','Ilkley','','West Yorkshire','United Kingdom','LS29 8DG','','','','2020-01-01 00:00:00','2015-03-26 09:03:40',NULL,'De Luxe Hotel',0,'crescent.jpg','',46),(1035,108,'DHL3',5,'Grove Hotel','TV in all rooms.\r\nTelephone in Room\r\nCentral Heating\r\nLounge with TV\r\nAll Rooms En-Suite\r','','info@grovehotel.org','01943 600298','','','66 The Grove','Ilkley','','West Yorkshire','United Kingdom','LS29 9PA','','Lyn Derry','','2020-01-01 00:00:00','2011-02-01 12:09:29',NULL,'Budget Hotel',0,'a_GroveIlkley.gif','',46),(1036,109,'DHL37A',5,'Scar Close Farmhouse','Scar Close Farmhouse is situated in one of the quietest and most picturesque hamlets in the Yorkshire Dales, only 3.5 miles from Settle. With green fields, stunning fells and wooded limestone landscape literally on the doorstep, it provides a perfect base for walking, cycling, painting, photography, or touring the local area. Ground and first floor accommodation, comprising double and twin rooms.  Plus a superior room with King Size bed for that extra special touch.All rooms include en-suite bath or shower rooms, flat screen TV, tea and coffee making facilities and toiletries.  \r\n\r\nDuring the months of June, July and August, we do not accept single room, single night bookings at weekends\r\n \r\n\r','','scarclosefarmhouse@yahoo.co.uk','01729 823496','','','Feizor, Nr Austwick','Settle','','North Yorkshire','United Kingdom','LA2 8DF','','','','2010-12-31 00:00:00','2015-04-30 05:27:48',NULL,'B & B',1,'scar close.jpg','Check-in between 2:00PM and 6:00PM',495),(1037,110,'DHL8A',5,'Dales View Cottage','Just a four minute walk from the start of the Dales High Way and a 10 minute walk into the centre of Ilkley, \'Dales View Cottage\' Bed and Breakfast is the ideal location for your stay in Ilkley. \r\n\r\nThe bed and breakfast is run by Sally who trained as a Home Economist at Ilkley College in the 1980\'s. After running ski chalets in France, Austria and Switzerland she followed a career in the hospitality and conference industries and has now returned \'home\' to Ilkley to run her first B and B.\r\n\r','','info@dalesview-ilkley.co.uk','07768 764719','','','142 Skipton Road','Ilkley','','West Yorkshire','United Kingdom','LS29 9BQ','','','SE 10783 48032','2013-12-31 00:00:00','2015-03-26 08:57:45',NULL,'B & B',1,'Dales View.jpg','',46),(1038,111,'DHL6HP',5,'Ibis Hotel','Ibis Bradford Shipley hotel is a budget hotel in Bradford, located on the banks of the Leeds-Liverpool canal. Your hotel booking puts you 8km from Bradford International Airport and 4km from central Bradford. Each of the 78 modern guest rooms comes with wireless internet access and satellite TV. The restaurant serves a daily a la carte menu, and the bar is open for residents for beers, wines or spirits.  The hotel is within walking distance of a UNESCO World Heritage Site. Just a 5 minute walk from the hotel is the historic village of Saltaire.','','H3158@accor.com','01274 589333','','','Salts Mill Road','Shipley','','Bradford','United Kingdom','BD18 3S','','','','2013-12-31 00:00:00','2015-03-19 08:37:47',NULL,'Budget Hotel',1,'Ibis(3).jpg','',NULL),(1039,112,'DHL9R',5,'Kirkby Thore Hall','High quality accommodation in a beautiful, part medieval Grade 2* listed building. A full farmhouse style breakfast, using locally sourced produce where possible, is included in the room rate.  A lighter breakfast or a vegetarian option is also available by arrangement. A set, home cooked evening meal can sometimes be provided as long as 24 hours notice is given. A three course meal will be £22 a night and two courses £18 when previously arranged. This is served on a lovely burred oak table next to the log burning stove in the magnificent dining room.','','manxhorizon@btinternet.com','01768362989','','','Kirkby Thore','Appleby','','Cumbria','United Kingdom','CA10 1XN','','','NY 64134 25771','2020-01-01 00:00:00','2015-06-02 08:06:18',NULL,'Guesthouse',1,'Dales-Highway-Accommodation-Kirkby-Thore-Hall.jpg','',382),(1041,113,'DHL93a',5,'The Hollies','The Hollies is a newly refurbished \'Victorian Gentlemen\'s Residence\' offering both B&B and self catering accommodation situated on the north side of Appleby just 1/2 mile from Appleby station on the world famous Settle - Carlisle railway. \r\nB&B 4 Star rated by Visit England. 2 double/twin en suite rooms are available.\r\n \r\nOur attached dog friendly self catering lodge is a charming cottage dating from around 1890. It was built as a museum attached to the main house & retains some of its original pine cladding. From June 2015 it will have a fully accessible ground floor with one double/twin room & with 2 more bedrooms & a shower room upstairs, sleeping a total of 7.\r\n\r\nSitting in 3 acres of grounds and woodland with spring and summer wild flower meadows. Blending homely Victorian elegance with modern facilities and \'green\' credentials we provide the perfect base to explore by foot cycle or car. Boot room & secure cycle storage. National cycle routes  new C2C, 71 & 68 pass very close by. Charging point for electric cars.\r\n\r\nLet us introduce you to our locally sourced Westmorland breakfast.','','stay@theholliesappleby.co.uk','01768 352553','','www.theholliesappleby.co.uk','Roman Road','Appleby','','','United Kingdom','CA16 6JH','','','NY 6870 2114','2016-12-31 00:00:00','2015-05-22 06:02:53',NULL,'Guesthouse',1,'Dales-Highway-Accommodation-The-Hollies-Appleby.jpg','',382),(1042,151,'DW29c',6,'Birks View Cottage','In the centre of the village, next door to the village shop.','','','01756 760873','','','','Buckden','','North Yorkshire','United Kingdom','BD23','','','','2020-01-01 00:00:00','2008-10-17 08:31:48',NULL,'B & B',0,'','',53),(1043,152,'DW30c',6,'Buck Inn','Our 18th century pub is architecturally beautiful both inside and out. We are well known both locally and by the many visitors from all over the world, for the excellence of our award winning service, facilities and fayre.\r\nAn extensive menu is available and offers everything from a satisfying pub snack to a full selection on the A La Carte menu and Specials Board; all served in the comfortable and welcoming bar or Courtyard Restaurant. Our ingredients are sourced locally wherever possible, from the finest growers and farmers in the area. \r\n\r','','info@buckinn.co.uk','01756 761401','','','','','','North Yorkshire','United Kingdom','BD23 5JA','','','942772','2020-01-01 00:00:00','2015-05-06 09:45:48',NULL,'Country Inn (Pub)',1,'BuckInnbuckdenladw.jpg','',53),(1044,156,'DW30',6,'Romany Cottage','An attractive stone cottage close to the village Shop, and with splendid views. All 3 rooms have been attractively refurbished and have colour TVs, hospitality trays, and washbasins.There is plenty of hot water, soft towels and the radox is optional. The visitors rooms share a bath, shower and two WC\'s.\r\nPrice includes tea/coffee and homemade cake on arrival. Local produce used as far as possible. Vegetarian/vegan fare on request.  Shopping involves a 40 miles round trip please inform of any dietary requirements.  Arrival by 4 p.m. please phone if there is a problem.\r\nWe are a no smoking establishment.','Opposite the village green. 100yards from the Dales Way','info@romanycottage.co.uk','01756 760365','','www.romanycottage.co.uk','','Buckden','','North Yorks','United Kingdom','BD23 5JA','','','941772','2008-12-31 00:00:00','2008-10-07 07:26:52',NULL,'B & B',0,'RomanycottBuckden.jpg','',53),(1045,157,'DW30b',6,'The White Lion','Newly refurbished luxury dales accommodation, The White Lion is renowned as a \'tiny oasis\' of hospitality, this traditional Dales inn nestles beneath Buckden Pike, and is the highest pub in Wharfedale.  The tastefully restored former drovers\' hostelry remains faithful to its origins with old beams, log fire and stone-flagged floors.  Hand-pulled ales and home-cooked food complete the picture.\r\n\r','Cray is a mile above Buckden which is served by the Pride of the Dales No. 74 bus.  www.prideofthedales.co.uk for times and further information.','info@whitelioninncray.com','01756 760262','','www.whitelioninncray.com','','Cray','','North Yorkshire','United Kingdom','BD23 5JB','01756 761024','','942792','2016-12-31 00:00:00','2016-01-12 05:49:56',NULL,'Country Inn (Pub)',1,'the-white-lion-inn,-cray1.jpg','',380),(1046,158,'DW30a',6,'West Winds Cottage','West Winds is an old stone cottage in an attractive and peaceful village at the heart of the Yorkshire Dales. We aim to make staying at West Winds more than just a bed for the night. When you arrive, we provide a complimentary pot of tea and home-made cake in our tearooms. Maybe you’d like to try some of our classic Yorkshire curd tart, a West Winds speciality made from an old family recipe. And in your bedroom you’ll find fresh flowers, a complimentary box of Yorkshire-made Whitaker’s chocolates and a help-yourself bowl of organic fruit. \r\n\r\nIn the morning we serve a choice of breakfast options, including a full cooked breakfast (English or vegetarian), home-made beans on toast and a selection of Yorkshire cheeses, all served in our tearooms at a table set with bone china on a hand-embroidered cloth. \r\n\r\nThere’s so much beautiful countryside to explore around Buckden and Upper Wharfedale that West Winds can provide a great base for a long weekend or short break. Our position on the Dales Way, Inn Way and Lady Anne Clifford Way also makes the location just right for a one-night stop. In our tearooms we serve Lunch, Afternoon Tea and High Tea or Early Dinner (last orders 6pm in summer), so our guests don’t have to look far for somewhere to eat. We offer home-cooked specialities that combine Yorkshire tradition with local, seasonal, organic and Fairtrade ingredients wherever possible. \r\n\r\nMost things are home-made here at West Winds. Our menu includes Yorkshire puddings filled with Dales lamb hotpot, grilled Yorkshire gammon, local Dales cheeses, home-roasted Yorkshire ham, haverbread and a range of very tempting cakes. You can relax in the tea-garden in warm weather, or warm yourself by our log fire inside when it’s cold. We are open for bed and breakfast throughout 2011. Our tearooms are open daily, except Monday and Tuesday, from 1 April until the end of October, from 12.30pm to 6pm. \r','Distance from Walk: 300 yards.  Our double and single room have TV\'s.','lynn@westwindsinyorkshire.co.uk','01756 760883','','','','Buckden','','North Yorkshire','United Kingdom','BD23 5JA','','','943773','2014-12-31 00:00:00','2015-04-17 00:58:53',NULL,'B & B',1,'WestWindsPic1.JPG','',53),(1047,159,'DW32',6,'Church Farm (DW)','A traditional Dales farmhouse dating from the 16th century on a working hill farm. Rooms are ensuite with colour TV and there is a residents lounge.  A warm welcome awaits all guests. \r\nEvening meals available at nearby pub.','','','01756 760240','','','','Hubberholme','','North Yorkshire','United Kingdom','BD23 5JE','','','926781','2020-01-01 00:00:00','2015-03-03 06:07:53',NULL,'B & B',1,'churchfarm.jpg','',54),(1048,160,'DW33',6,'The George Inn','Now under new ownership of Ed and Jackie.\r\nAn 18thC inn of character and charm; with many original features. The hotel is set amidst exquisite scenery, by the waters of the river Wharfe. The Inn boasts good food, plus fine regional beers and wines. JB Priestly\'s favourite pub!  Tables reserved for residents only.  Closed from 3 p.m. - 6 p.m. \r\nClosed Tuesdays.  Nearest cashpoint is at Grassington.','For the many people who tour the area by car, the market town of Skipton is 21 miles to the South, whilst Hawes is 11 miles to the North. Here there are attractions such as Wenslydale Creamery and a Ropemakers','visit@thegeorge-inn.co.uk','01756 760223','','www.thegeorge-inn-co.uk','','Hubberholme','','North Yorkshire','United Kingdom','BD23 5JE','','','SD 926782','2016-12-31 00:00:00','2016-01-25 13:27:37',NULL,'Country Inn (Pub)',1,'georgeinn.jpg','Grade II listed building',54),(1049,161,'dw33a',6,'Kirkgill Manor','Kirkgill Manor stands in its own grounds on the banks of the river Wharfe. Wilf & Pat Jowsey offer extremely comfortable ensuite accommodation. All rooms have colour TV and tea making facilities. There is a residents lounge and dining room where the huge oak table seats twelve.','','','','','','','Hubberholme','','North Yorkshire','United Kingdom','BD23 5JE','','','','2020-01-01 00:00:00','2015-04-17 01:00:02',NULL,'Country House Hotel',0,'kirkgill.jpg','',54),(1050,162,'DW34a',6,'West Deepdale','This 1679 Grade II Listed Farmhouse is located in a picturesque and tranquil setting overlooking the River Wharfe, not far from its source.  The Farmhouse is on a working family farm and is ideally situated for exploring the Dales either on foot or by car.\r\nTransport to nearby pub available for evening meal.  The farmhouse is one mile after Raisgill.','','','01756 760204','','','Deepdale','Raisgill','','North Yorkshire','United Kingdom','BD23 5JJ','','','','2020-01-01 00:00:00','2015-01-23 08:35:58',NULL,'Farmhouse B & B',0,'West Deepdale.jpg','',267),(1051,164,'DW34',6,'Low Raisgill Cottage','About 40 minutes walk up the dale from Hubberholme, Low Raisgill is a restored traditional 17th century stone farm cottage with magnificent views over Yockenthwaite hay meadows and moor.  \r\nGuests are welcome to enjoy the tranquil garden with extensive views, the guest sitting room with TV and on colder evenings to sit by the log burner in the dining room.  Aga-cooked breakfasts include free-range eggs from our hens in the croft and home preserves. Evening meals are by prior arrangement or we can provide transport to The George Inn, Hubberholme.     \r\nAll of our guest rooms have recently been refurbished for the 2016 season and have new bath/shower facilities. Our single room has a private bathroom. There is wifi throughout the building, and the heating and hot water is provided by biomass boiler. We have a secure bicycle store and clothes can be dried in the boiler room. \r','','lowraisgill@gmail.com','01756 760351','','www.lowraisgill.co.uk','Nr Yockenthwaite','Low Raisgill','','North Yorkshire','United Kingdom','BD23 5JQ','','','SD905786','2016-12-31 00:00:00','2016-01-22 06:51:27',NULL,'B & B',1,'Low Raisgill(2).jpg','',267),(1052,165,'DW101',6,'Garda View','Situated in the centre of the village. A friiendly family run bed and breakfast.  Oak beamed cottage with views. \r\nHearty breakfasts.  Walking information available.\r','In centre of Village by village Shop.','rita@gardaview.co.uk','01539 625209','','','Main Street','Dent','','Cumbria','United Kingdom','LA10 5QL','','','705869','2014-12-31 00:00:00','2015-12-03 05:46:58',NULL,'Guesthouse',1,'bandb new.jpg','',NULL),(1054,168,'DW43a',6,'Stone Close Tea  Shop','Stone Close Tea Room and Bed & Breakfast is situated in the centre of Dent Village and offers a warm and friendly welcome with its old Victorian cast iron range and a delicious array of homemade cakes on display. This delightful 17th century cottage is now Grade II Listed and retains many of the original features such as the oak beams, built-in dressers and stone flagged floor.\r\nAll rooms have wash hand basins, tea/coffee making facilities, TV/digital radio/alarm etc. The twin ensuite room is situated on the ground floor and has a walk-in wet room shower.\r\nWe offer home-cooked dishes, using local, seasonal produce wherever possible, including from our own allotment! This is extended to offering a three-course evening meal for residents, if booked in advance and packed lunches can be ordered to be made up fresh. Most dietary requirements can be accommodated.\r\nDrying facilities, boot and bike storage is provided and for those arriving by car we provide a car parking permit. Whilst dogs are allowed in the Tea Room they are regrettably not permitted in guest rooms or stay overnight.\r','','stoneclose@BTConnect.com','01539 625231','','','Main Street','Dent','','Cumbria','United Kingdom','LA10 5QL','','','704870','2012-12-31 00:00:00','2015-12-03 06:18:09',NULL,'B & B',1,'Stone Close Front (4).jpg','',NULL),(1055,169,'DW43',6,'Sun Inn','Set in a prime conservation area within the Yorkshire Dales National Park, Dent\'s quaint narrow streets are lined with cottages, some dating back to the 15th and 16th century like the Sun Inn. \r\nWhether walking in the Dales, tackling one or all of the peaks or a drive around the area is your idea of rest and relaxation, we are sure you will agree the Sun Inn is a unique Dales village Inn. \r\nDogs allowed but not in the bedrooms.','','','01539 625208','','','Main Street','Dent','','Cumbria','United Kingdom','LA10 5QL','','','','2020-01-01 00:00:00','2015-04-28 06:53:04',NULL,'Country Inn (Pub)',1,'suninn01.jpg','',NULL),(1056,170,'DW102',6,'Whernside Manor','Whernside Manor Bed & Breakfast accommodation is ETB 4 Diamond. Just over one mile outside the idyllic town of Dent with its three pubs, cafes, shops and post office its the ideal place to stay and unwind.  B & B  Bunkhouse and Camping.','','whernsidemanor@aol.com','01539 625213','','/whernsidemanor','','Dent','','Cumbria','United Kingdom','LA10 5RE','','','726859','2005-08-13 00:00:00','2009-12-17 04:58:50',NULL,'B & B',0,'whernside.jpg','',NULL),(1057,175,'DW37',6,'Camm Farm','Camm Farm is a farmhouse situated in Oughtershaw, the middle of the Three Peaks in spectacular isolation. By road it is 6 miles from Hawes, the last 3 miles being on a single road with 4 gates to open and close. The road in is at 2000 feet above sea level and is part of the old Roman road from Bainbridge to Lancaster. \r\nAt Camm there is no light pollution, no sound apart from that made by nature. If you want peace, quiet and an escape from the pressures of town and city life, Camm Farm cannot be beaten.  New sauna now available.\r\nTHE PRICE INCLUDES DINNER, BED AND BREAKFAST.  Dinner served at 7 p.m. please inform of any dietary requirements.\r\nPets are acceptable, but prior arrangements to be made.\r\nAdvance booking strongly advised.','','','01132 711339','','','Cam Houses','Oughtershaw','','North Yorkshire','United Kingdom','BD23 5JT','01132 779750','','823 821','2020-01-01 00:00:00','2008-12-03 06:35:45',NULL,'Farmhouse B & B',0,'Camm Houses.jpg','',NULL),(1058,176,'DW37A',6,'The Station Inn','Stunning views, doubled as a farm and hostelry until 1960. It nestles on the quiet roadside in the shadow of the stately Viaduct. A cast iron solid fuel burning stove and a warm and homely atmosphere welcome the cold, wet, weary and thirsty traveller.  Under new ownership.\r\nSpend an additional night and explore the area with a qualified guide - to be arranged in advance.\r\nThe Station Inn now offers the choice of double and twin ensuite rooms between £70-£80.  We also have a water/mud bed which is proving very popular with walkers.  Please request on booking.','1 mile west of gearstanes on the B6255 near its junction with the B6479 Horton-in-Ribblesdale road, in dramatic scenery, the vast Ribblehead Viaduct, with 24 arches, and 105ft high straddles the majestic Valley built in 1872. Lifts are available @ £5 with advance notice.','info@thestationinn.net','01524 241274','','','','Ribblehead','','Cumbria','United Kingdom','LA6 3AS','','','764791','2020-01-01 00:00:00','2015-12-07 02:56:06',NULL,'Country Inn (Pub)',1,'StationInn(1).jpg','',NULL),(1059,178,'DW39',6,'River View','A former Quaker meeting house, with a warm welcome. The gardens have views over the Dales. There are tea/ coffee facilities and light snacks served to walkers. The accommodation has a residents lounge, and each bedroom has own private facilities. Drying room and a bike lock-up.\r\nRun by walkers for walkers.\r\nAccess after 4.30 p.m.','On the dales way at Lea Yeat bridge.','riverview@btinternet.com','015396 25592','','http://www.dedicate.co.uk/river-view','Lea Yeat','Cowgill','','Cumbria','United Kingdom','LA10 5RF','','','761869','2020-01-01 00:00:00','2015-01-23 08:41:15',NULL,'B & B',0,'riverviewcowgill.jpg','',266),(1060,179,'DW40',6,'Sportsman Inn(dw)','This is a 300 year old traditional wayfarers and drover\'s Inn, overlooking the Settle - Carlisle Railway and the river Dee. There are open fires and traditional ales from the Black Sheep Brewery. Rooms have private facilities due to being a listed building and are very comfortable with coffee and tea facilities. Tables by the fireside reserved for residents. \r\nServing the needs of the weary traveller since 1675, a family owned chain of one.\r\nAccess from 4pm (earlier by arrangment).\r\nSorry there if no Wi-fi or mobile phone signal in the area.','300 yards down from Stonehouse bridge on left hand side.','info@thesportsmansinn.com','01539 625282','','','','Cowgill','','Cumbria','United Kingdom','LA10 5RG','015396 25606','','768864','2020-01-01 00:00:00','2016-01-29 04:08:09',NULL,'Country Inn (Pub)',1,'Sports2.jpg','Access to accommodation from 4 p.m.  Evening meals 7-9 p.m.  Not open Monday lunchtime.',266),(1061,181,'DW1',6,'63 Skipton Road','Roberts Family Bed and Breakfast, an imposing detached stone-built house in lovely gardens including water feature. Two ground floor en suite rooms, one twin with shared bathroom. H/C, tea/coffee making facilities, ventral heating, TV’s all rooms. Dogs and packed lunches by arrangement. Strictly non-smoking. Local for Yorkshire Dales, airport 10 miles, Leeds and Bradford by rail 30 minutes, motorway (M6/M1) 20 minutes. \r\nCheques are no longer accepted - cash only.','Close to the start of the walk and a selection of pubs providing evening meals, this typical B&B provides comfortable and convenient accommodation and a hearty breakfast.','ilkleybb@blueyonder.co.uk','01943 817542','','','63 Skipton Road','Ilkley','','West Yorkshire','United Kingdom','LS29 9HF','01943 817542','','112479','2007-12-31 00:00:00','2012-04-09 04:17:50',NULL,'B & B',0,'','Ground floor bedrooms',46),(1062,182,'DW5',6,'Riverside Hotel','If you are looking for a warm welcome, friendly atmosphere and a picturesque moorland setting, The \'Ilkley Riverside Hotel\' really does provide all three in abundance. Our family run hotel will make you feel welcome and at home as soon as you walk through the door.\r\nWhether you are staying the night, joining us for a meal or in for a drink, you will be impressed with our high standards, the quality of our service and the fabulous setting. \r\nIf using the Riverside as a luggage drop off point, £2 per bag is payable to The Riverside for this service.  Luggage to be dropped off before 9 a.m.\r\nCar parking available for guests only.','The location of \'The Ilkley Riverside Hotel\' is perfectly placed whether you are visiting Ilkley for business or pleasure. It is only a few moments from the bustling town centre, yet in such a tranquil riverside setting away from all the noise. Escaping to the moors or the Dales is very easy indeed, with the Dales way track starting only 100 yards away the the Pack Horse bridge.','enquiries@ilkley-riversidehotel.com','01943 607338','','www.ilkley-riversidehotel.com','Riverside Gardens','Ilkley','','West Yorkshire','United Kingdom','LS29 9EU','01943 607338','','113480','2014-12-31 00:00:00','2015-12-03 06:16:28',NULL,'Country House Hotel',1,'riverside.jpg','TV and Tea/Coffee facilities in all rooms. Fully licensed pub & restaurant. The Dales Way begins just outside the door. Parking. Waterfront Kabin serving Fish & Chips, Ice Cream and Drinks.  Pack ups and flasks filled.',46),(1064,186,'dwcamp1',6,'Addingham  Campsite','','','','','','','','Addingham','','West Yorkshire','United Kingdom','','','','','2020-01-01 00:00:00','2004-02-09 16:34:01',NULL,'Not specified',1,'','',NULL),(1065,187,'dwxxxx',6,'The Fleece Inn','Pub without accommodation','','','1943 830491','','','','Addingham','','West Yorkshire','United Kingdom','','','','','2020-01-01 00:00:00','2009-12-09 11:06:04',NULL,'Not specified',0,'','',258),(1066,188,'DWbol',6,'Hesketh Farm Cottage','¾ mile from the Priory and river. Beautiful scenery and views. En-suite and shared facilities.\r','','','01756 710541','','','','Bolton Abbey','','','United Kingdom','','','','','2002-11-30 00:00:00','2007-12-13 05:40:10',NULL,'B & B',0,'Hesketh.jpg','',257),(1067,190,'DW6',6,'Howgill Lodge','Come to Howgill Lodge and stay in our 17th Century converted barn, with stunning views across Burnsall Fell and Wharfedale. The bed and breakfast accommodation is open all year round and includes 4 ensuite rooms (including 1 family room) with bath, shower, central heating, tea tray, fridge and TV. Each of our rooms has its own direct access to the garden and patio with wonderful views over the valley.\r\nEvening meals are available from either the Craven arms or the New Inn in Appletreewick, which is a mile and a half away.\r','','fiona@howgill-lodge.co.uk','01756 720655','','','','Barden','','North Yorks','United Kingdom','BD23 6DJ','','','064592','2014-12-31 00:00:00','2015-12-03 05:54:31',NULL,'B & B',1,'howgill.bmp','',NULL),(1068,191,'dw8',6,'Knowles Lodge','Built in the style of a Canadian timber framed house, Knowles Lodge has spectacular views and overlooks the Dales way  as well as the River Wharfe. Accommodation is provided in three luxurious ground-floor bedrooms - each with it\'s own nearly new bathrooom.  There are two doubles and a twin. Breakfast is served round a large gate leg oak table at times to suit our guests. Credit cards are accepted. Children over 7 and dogs are welcome. There are 2 pubs in the village. AA 5 Star.\r\nLicensed to hold Civil Wedding Ceremonies.','The Dales Way leaves the Wharfe briefly at Howgill and goes up through a farmyard onto the road. You turn left across the bridge and immediately leftagain into Knowles Lodge\'s drive.','pam@knowleslodge.com','01756 720228','','www.knowleslodge.com','','Appletreewick','','North Yorks','United Kingdom','BD23 6DQ','01756 720381','','059593','2013-12-31 00:00:00','2014-11-14 05:46:49',NULL,'B & B',0,'knowles_lodge.jpg','',48),(1069,193,'DWcamp2',6,'Appletreewick Campsite','Masons\' is the perfect place for a Glamping, Camping and Caravanning Break in the Yorkshire Dales National Park. Our site is perfectly situated in the picturesque village of Appletreewick, surrounded by the natural beauty of the Yorkshire Dales National Park.','','','01756 720275','','','Masons Campsite','Appletreewick','','North Yorks','United Kingdom','BD23 6DED','','','','2020-01-01 00:00:00','2015-03-24 02:28:15',NULL,'Campsite',1,'masonslogo.jpg','',48),(1070,194,'DW9b',6,'Haughside','An idyllic cottage for two people to relax and enjoy the Dales countryside.\r\nHaughside Cottage is set in mid Wharfedale in the Yorkshire Dales National Park, enjoying superb views of Barden Fell and the Wharfe Valley with splendid riverside and fell walking from the door.\r\nThe cottage is normally reserved for 7 night stays from April - October.\r\nShorter Breaks may be booked from November - March or at short notice if a vacancy exists .\r\n\r','','','01756 720225','','','','Appletreewick','','North Yorks','United Kingdom','BD23 6DA','','','','2020-01-01 00:00:00','2007-10-16 07:33:05',NULL,'Not specified',0,'haughside.jpg','',48),(1071,195,'DW9',6,'New Inn','A traditional Dales inn with 6 guest rooms overlooking the route that has featured in the Camra good beer guide for a number of years, stocking a wide selection of continental beers as well as traditional ale. £10 per person of the room price goes towards your evening meals.\r\nA deposit is required to secure accommodation.','','phillipsmith829@btinternet.com','01756 720252','','','Main Street','Appletreewick','','North Yorkshire','United Kingdom','BD23 6DA','','','','2012-12-31 00:00:00','2015-03-24 02:26:44',NULL,'Country Inn (Pub)',1,'dw_thenewinn.jpg','',48),(1072,196,'Dw11b',6,'Court Croft','Court Croft is a welcoming family farm home, clean, comfortable where good food is served. Large sitting room with wood burning stove. Large garden for visitors use. Close to the Dalesway and Lady Anne\'s Way. Tea/coffee and homemade biscuits on arrival. Good pub in the village - The Clarendon - which serves the best food in the area.','','enquiries@bedandbreakfasthebden.co.uk','01756 753406','','','Church lane, Hebden','Burnsall','','North Yorkshire','United Kingdom','BD23 6DX','','','026 630','2015-12-31 00:00:00','2015-12-03 05:21:44',NULL,'Farmhouse B & B',1,'Court Croft.jpg','',49),(1073,198,'DW10',6,'Holly Tree Farm','A traditional dales farm house in the peaceful village of Thorpe which has been a stock rearing concern for 200 years.\r\nOff the main trail but your hosts will collect and return from Burnsall or Grassington and provide a lift to the pub for your evening meal.','Half mile off B6160 Burnsall to Grassington Road.','hollytreefarm@amserve.net','01756 720604','','','(Near Burnsall)','Thorpe','','North Yorkshire','United Kingdom','BD23 6BJ','','','014617','2020-01-01 00:00:00','2015-12-03 05:53:23',NULL,'B & B',1,'HollyTreeFarm.jpg','',49),(1074,200,'DW12',6,'Red Lion Hotel & Manor House','A beautiful, long - low pub which was a ferryman\'s Inn back in the 1600s. Low ceilings with oak beams and open fires, creaky floors and Real Ales. Altogether it is a well appointed establishment with rooms mostly facing the village green and river.\r\nPlease book evening meals 48 hours in advance. Red Lion rooms available from £115 or Manor House rooms from £82.  £10 reduction for single occupancy.','On trail by Burnsall Bridge.','redlion@daelnet.co.uk','01756 720204','','www.redlion.co.uk','The Bridge At Burnsall','Burnsall','','North Yorkshire','United Kingdom','BD23 6BU','01756 720292','','','2016-12-31 00:00:00','2015-12-31 06:17:47',NULL,'Country Inn (Pub)',1,'redlionsign(1).JPG','',49),(1075,204,'DW14',6,'Ashfield House(dw)','Beautiful stoneclad walled and cobbled court yarded small hotel. The building 17th century, and the emphasis is on comfort, quality and freshly prepared food.. There are log fires in the winter.   Price includes Dinner, Bed and Breakfast.','B6265 to grassington turn into Main street. Summers Fold is 50yds on the left','info@ashfieldhouse.co.uk','01756 752584','','','Summers Fold','Grassington','','North Yorkshire','United Kingdom','BD23 5AE','','','','2013-12-31 00:00:00','2015-04-16 14:32:11',NULL,'Guesthouse',1,'ashfieldhouse.jpg','',51),(1076,206,'DW15a',6,'Craven Cottage','Small guesthouse in Grassington Village centre.\r\nFollow signposts to Grassington, Craven Cottage is in the main street, opposite the public car park.','','cullingford44@aol.com','01756 752205','','','44/46 Main Street','Grassington','','North Yorkshire','United Kingdom','BD23 5AA','','','002641','2015-12-31 00:00:00','2015-12-03 05:22:16',NULL,'B & B',1,'Craven Cottage(4).jpg','',51),(1077,207,'DW14a',6,'Devonshire Hotel','From its pleasing stone facade with higgledy piggledy windows and baby bays, you instantly realise you have stumbled across a true gem in the heart of Grassington Square. Once inside you will surely not be disappointed. Our goal is to provide quality accommodation, excellent food, real ales, good company and exceptional service.   Nationally renowned brewing company Timothy Taylor’s recently bought this iconic village hotel and joined forces with local Pub Company – Pickles Pubs to invest in refurbishing the hotel back to its former glory. Each room has been completely refurbished and re-designed to make your stay as comfortable as possible.','','enquiries@thedevonshiregrassington.co.uk','01756 752525','','','25 - 27 Main Street','Grassington','','North Yorkshire','United Kingdom','BD23 5AE','','','','2020-01-01 00:00:00','2015-12-03 05:32:24',NULL,'Country Inn (Pub)',1,'dw_devonshirehotel.jpg','',51),(1078,208,'DW16',6,'Foresters Arms','Situated in the beautiful town of Grassington, nestling in the Yorkshire Dales, the Foresters Arms offers a traditional welcome to walkers of the Dalesway. The Foresters Arms is located less than a minute from the centre of Grassington and has a lively pub atmosphere and popular restaurant. Guests can enjoy a full Yorkshire breakfast in our restaurant each morning.','On the right 100 yards past village square.','info@forestersarmsgrassington.co.uk','01756 752349','','','25 Main Street','Grassington','','North Yorkshire','United Kingdom','BD23 5AA','','','002641','2014-12-31 00:00:00','2015-04-16 14:34:21',NULL,'Country Inn (Pub)',1,'Forrestersgrassington.gif','',51),(1079,209,'DW17',6,'Grassington House Hotel','Enjoy the beauty of the Yorkshire Dales at the award-wining Grassington House, nestled among the limestone hills of Wharfedale and overlooking the picturesque cobbled square of Grassington.  Original Georgian architecture is complemented by rooms we have sumptuously refurbished with modern facilities to offer luxury along with the comforts of home.','','bookings@grassingtonhouse.co.uk','01756 752406','','www.grassingtonhouse.co.uk','5, The Square,','Grassington','','North Yorkshire','United Kingdom','BD23 5AQ','','','SE001639','2016-12-31 00:00:00','2016-02-02 05:26:56',NULL,'Country House Hotel',1,'dw_grassingtonhousehotel.jpg','',51),(1080,210,'DW18',6,'Grassington Lodge','Grassington Lodge offers stylish and luxurious accommodation in a quiet setting close to the centre of Grassington, the capital village of Upper Wharfedale. Guests will experience first class hospitality and a friendly service.\r\n\r\nLying on the edge of the River Wharfe in the Yorkshire Dales National Park. Grassington is a picturesque village with a cobbled square and quaint streets. The village offers a good mix of interesting shops and restaurants along with several fine old pubs which serve a good selection of Yorkshire brewed ales and excellent food.\r\n\r\nPrices start from £85 per room B & B.','','relax@grassingtonlodge.co.uk','01756 752518','','','8 Wood Lane','Grassington','','North Yorkshire','United Kingdom','BD23 5LU','','','','2020-01-01 00:00:00','2015-09-15 07:34:08',NULL,'Country House Hotel',1,'Grassington_Lodge__5__.gif','',51),(1081,212,'DW20',6,'Raines Close Guest House','A homely guest house, close to the centre of Grassington yet with lovely views over open countryside.','','','01756 752678','','','13 Station Road','Grassington','','North Yorkshire','United Kingdom','BD23 5LS','','','','2020-01-01 00:00:00','2016-02-11 07:25:50',NULL,'Guesthouse',1,'dw_rainesclose.gif','',51),(1082,213,'DW14b',6,'Scar Lodge','Scar Lodge offers two very comfortable double bedrooms, both attractively furnished with views over the hills and the garden.','Scar Lodge is situated in the heart of the picturesque village of Grassington which nestles in the beautiful landscape of the Yorkshire Dales.\r','val@grassington.plus.com','01756 753388','','','Hardy Grange','Grassington','','North Yorkshire','United Kingdom','BD23 5AJ','','','003639','2020-01-01 00:00:00','2015-04-16 14:40:19',NULL,'B & B',1,'ScarLodge.jpg','',51),(1083,214,'DW21',6,'Springroyd Guest House','','','','01756 752473','','','8a Station Road','Grassington','','North Yorkshire','United Kingdom','BD23 5NQ','','','002639','2014-12-31 00:00:00','2015-02-27 02:45:39',NULL,'B & B',0,'springroyd(2).jpg','',51),(1084,215,'dw57a',6,'Station House','Station House was built in 1925, at the height of the expansion of the Threshfield/Grassington railway line. Station Masters have lived in the house since it was built. When the line closed in 1968, it was sold by the railway, and is now lived in by the last Station Master\'s son.','','bookings@station-house.freeserve.co.uk','01756 752667','','','Threshfield','Grayrigg','','North Yorkshire','United Kingdom','BD23 5ES','','','','2020-01-01 00:00:00','2015-03-01 02:43:02',NULL,'B & B',0,'dw_stationhouse.jpg','',51),(1085,219,'DW22',6,'Blue Bell Inn','A warm welcome awaits you at the Blue Bell Inn, Kettlewell’s oldest and best-loved hostelry, with its log fire, excellent local-brewed ales and substantial Yorkshire style meals, everything the walker looks forward to after a long day on the hills and riverside paths of lovely Upper Wharfedale.\r\nThe accommodation at the Blue Bell comprises comfortable double and twin en-suite rooms with tea making facilities, hairdryer, televisions and Wi-Fi broadband, and there is a car park for residents. After a good night’s sleep, start your day with a big Blue Bell breakfast with local eggs, bacon and sausages with ‘bottomless’ tea and coffee.','','obrien-julie@sky.com','01756 760230','','','Middle Lane','Kettlewell','','North Yorkshire','United Kingdom','BD23 5QX','','','','2015-12-31 00:00:00','2015-12-03 05:14:40',NULL,'Country Inn (Pub)',1,'Blue Bell Kettlewell.jpg','',52),(1086,221,'DW22a',6,'Greta House','Quality organic B & B with comfortable  ensuite accommodation. All rooms  have cenral heating, hospitality trays.Drying facilities are available','Bottom of village opposite red phone box.','','01756 760268','','http://www.gretahouse.com','Middle Lane','Kettlewell','','North Yorkshire','United Kingdom','BD23 5QX','','','973723','2005-04-15 00:00:00','2009-04-06 04:38:09',NULL,'B & B',0,'greta house.jpg','All our produce is organic or free range. Hospitality trays. Full central heating,  a warm Dales welcome awaits you.',NULL),(1087,222,'DW24',6,'YHA Kettlewell','Set in the middle of the village, YHA Kettlewell is the ideal base for a family holiday Wharfedale. YHA Kettlewell provides nine rooms of 2-6 beds, a quiet lounge, modern washrooms, secure cycle storage, self-catering facilities or a fully catered stay, drying room, large dining room and private garden. \r\nWe serve delicious cooked breakfasts, all locally sourced;  sausages made by the butcher in the village down the road, all fresh and ready at 8.00am for £6.00. We can cook up porridge, fresh coffee, breakfast is kind of a big deal to us.\r\n\r\n \r\n\r\nWe make up delicious sandwiches, to order, we sell crisps and drinks and make our own fresh flapjack for packed lunches.\r\n\r\n \r\n\r\nOur evening meals are all home cooked, at the minute we have 8 hour beef stew with fresh mash and peppered cabbage, Pulled pork filled roll, handcut coleslaw and chips, fresh pasta with smoked salmon and cream with a bit of garlic ciabatta or a spicy vege bean burrito with a selection of salads. Mains are all £8.00 starters and puddings are 2.50 each, the menu will change with the seasons.\r\n\r\n \r\n\r','','kettlewell@yha.org.uk','01756 760232','','','Whernside House','Kettlewell','','North Yorkshire','United Kingdom','BD23 5HH','','','','2020-01-01 00:00:00','2015-04-28 03:36:29',NULL,'Hostel',1,'yha_kettlewell.jpg','',52),(1088,223,'DW25',6,'Langcliffe House','A beautiful detached house with spectacular views across Wharfedale, Langcliffe House provides a high standard of en-suite accommodation. \r\nLangcliffe Country House is a charming detached house of character, located in the lovely Dales village of Kettlewell. It offers a unique combination of privacy and tranquillity within the spectacular setting of Upper Wharfedale, in the Yorkshire Dales National Park. The rear of the house overlooks the village beck, whilst the front commands glorious views across Wharfedale. Places of interest include: \r\n\r\n\r\nMalham Cove & Tarn \r\nBolton Abbey \r\nAysgarth Falls \r\nStump Cross Caverns.','','susan@langcliffehouse.co.uk','01756 760243','','','','Kettlewell','Skipton','North Yorkshire','United Kingdom','BD23 5RJ','','','973 723','2015-12-31 00:00:00','2016-01-04 08:00:38',NULL,'B & B',1,'langcliffe.gif','',52),(1089,224,'DW26',6,'Lynburn','A traditional Dales cottage with lovely gardens where you can sit and relax and enjoy the views. Lynburn provides comfortable accommodation in a twin room with private facilities it also has a TV and tea/coffee making facilities. central heated vanity units Excellent full English breakfast provided. Single occupancy of either room is available. Garden to relax in. ETC 3 Diamonds Guest Accommodation. Welcome Host Member. City & Guilds held for cooking for the catering industry. Please telephone if you are going to arrive late. Packed lunches available on request.','From The Dales way path 50yds down the road on the left.','lorna.lynburn@btinternet.com','01756 760803','','www.thedalesway.co.uk/lynburn','Langcliffe Garth','Kettlewell','','North Yorkshire','United Kingdom','BD23 5RF','','','973723','2014-12-31 00:00:00','2014-12-09 09:34:44',NULL,'B & B',0,'Lynburn.jpg','',52),(1090,225,'DW27',6,'Racehorse Hotel(DW)','A traditional Dales hostelry  in the attractive village of Kettlewell providing good, comfortable accommodation in ensuite rooms, bar, real fires and good food.\r\n\r\nPets Accepted in 2 rooms only.','On main road through Kettlewell.','info@racehorseshotel.co.uk','01756 760233','','','','Kettlewell','','North Yorkshire','United Kingdom','BD23 5QZ','','','','2014-12-31 00:00:00','2015-12-03 06:14:59',NULL,'Country Inn (Pub)',1,'racehorses_now.jpg','',52),(1091,226,'DW100c',6,'Brantrigg','Brantrigg is a private house situated some 300 yards from Main Street and 3/4 mile from the Dales Way. It offers extensive views over the town and surrounding fells. Local produce is used including our own honey and preserves. There are drying facilities and we pride ourselves on the warm welcome we offer walkers on the Dales Way. Brantrigg offers a twin bedded room with private bath/shower room.','','','015396 21455','','','Winfield Road','Sedbergh','','Cumbria','United Kingdom','LA10 5AZ','','','658 923','2008-12-31 00:00:00','2009-06-12 05:00:43',NULL,'B & B',0,'dw_brantrigg(1).jpg','',57),(1092,228,'DW46',6,'Bull Hotel','Welcome to the Bull Hotel. Sedbergh is nestled in the Howgills, on the edge of the Yorkshire Dales and just a short drive from the Lake District.  All our rooms are en-suite - some have extra space & facilities for a more luxurious stay.  We serve simply fantastic food & really enjoy doing it.','','info@bullhotelsedbergh.co.uk','01539 620264','','','Main Street','Sedbergh','','Cumbria','United Kingdom','LA10 5BL','01539 620212','','SD 657 921','2015-12-31 00:00:00','2016-01-21 06:52:17',NULL,'Country Inn (Pub)',0,'Bull Hotel, Sedbergh(1).jpg','',57),(1093,229,'DW100f',6,'Catholes Farm','Converted Barn in the hamlet of Brigflats.  Bunkhouse - sleeps 15 in four separate rooms.','','','01539 620334','','','Main Street','Sedbergh','','Cumbria','United Kingdom','LA10 5SS','','','653908','2020-01-01 00:00:00','2013-04-24 06:12:47',NULL,'Not specified',0,'','',57),(1094,231,'DW47',6,'Dalesman Country Inn','A fine,stone built inn in the main street with a traditional bar and Smithy serving meals at lunch time and a Restaurant open for dinner. All the attractively furnished rooms are ensuite with tea/coffee facilities iron and hairdryer.\r\nRooms can be chosen from our website and include the room number on the Sherpa Van online booking form.','','dalesman@thedalesman.co.uk','015396 21183','','','Main Street','Sedbergh','','Cumbria','United Kingdom','LA10 5BN','015396 21311','','','2020-01-01 00:00:00','2015-11-12 09:29:54',NULL,'Country Inn (Pub)',1,'DSCN0971.JPG','',57),(1095,235,'DW48c',6,'Thwaite Cottage','Attractive farm cottage, panoramic views of Howgill Fells and River Lune. Good walking, finishing, very peaceful. B&B available. Short stays.  Two miles north west of Sedbergh. Five minutes from the route.','The guest house is ideally located with all local amenities within easy walking distance, it is also an ideal base in which to explore the natural beauty of the Lake District. \r\n\r\nThere are many restaurants and places to eat out in Kendal along with the many country pubs which are only a short drive away.','dorothy@thwaitefarm.co.uk','01539 620493','','','Howgill','Sedbergh','','Cumbria','United Kingdom','LA10 5JD','','','','2012-12-31 00:00:00','2015-04-30 10:01:57',NULL,'B & B',1,'thwaite cottage(1).jpg','',57),(1096,237,'DW51',6,'Wheelwright Cottage','In the centre of Sedbergh and on the Dales Way. Evening meals are available at many of the nearby pubs, hotels and restaurants.   Dogs welcome and free Wifi.','Walking into town from Milthrop; up Loftus Hill and back Lane is ist turning on the right.','wheelwright.cottage@homecall.co.uk','01539 620251','','http://www.sedbergh.org.uk/accommodation-detail/wheelwright-cottage/','15 Back Lane','Sedbergh','','Cumbria','United Kingdom','LA10 5AQ','','','659921','2016-12-31 00:00:00','2015-12-31 06:47:44',NULL,'B & B',1,'Wheelwright(1).jpg','',57),(1097,239,'DW53',6,'Yew Tree Cottage','Just off the Dales Way, this is a tastefully restored 18th C cottage, in a traditional setting. It is an ideal centre for relaxing or touring. Tea and coffee facilities included. Guest TV lounge.','Right on the trail cross bridge at Milthrop; 200yards up on left at corner of Loftus Hill and Busk Lane. Packed lunches made by prior arrangement.','','01539 621600','','','35 Loftus Hill','Sedbergh','','Cumbria','United Kingdom','LA10 55Q','','','658917','2016-12-31 00:00:00','2015-12-16 05:56:43',NULL,'B & B',1,'Yew Tree(2).jpg','',57),(1098,240,'DW54',6,'Ash Hining Farm','A 16th C. Working farm, with cattle. It is fully modernised nowadays, but maintains its Yorkshire stone facade. It looks down the Lune Valley.  A nice quiet country setting with all the traditional farm  breakfast fayre.\r\nEvening meal by arrangement.  1 /4 mile from Low Branthwaite Farm on the Dalesway.\r\nNestled under the Howgill Fells in probably the most favoured position in the surrounding area, and situated in the National Park, Ash Hining Farm is only 15 miles from the Yorkshire Dales town of Hawes and 20 miles from Windermere in the Lake District. The small market town and book centre of Sedbergh is one mile away and Dent, one of the most picturesque villages in the Dales is just 5 miles away.\r\n\r\n \r\n\r','','info@ashhiningfarm.co.uk','01539 620957','','','Howgill','Sedbergh','','Cumbria','United Kingdom','LA10 5HU','','','638 928','2020-01-01 00:00:00','2015-12-03 05:12:42',NULL,'Farmhouse B & B',1,'ash hining.jpg','',57),(1099,245,'DW56',6,'Grayrigg Hall','A traditional working farm providing comfortable accommodation and a warm welcome for Dales Way walkers and within easy reach of the village centre. Meals need to be booked in advance.','One mile off the trail onA685 in Grayrigg village','','01539 824689','','','','Grayrigg','','Cumbria','United Kingdom','LA8 9BU','','','579976','2002-11-30 00:00:00','2009-06-12 04:20:30',NULL,'B & B',0,'grayrigg hall.gif','',263),(1100,247,'DW58',6,'High Barn','A converted barn in a lovely setting with wooden beams, a guest lounge, drying facilities, tea/coffee and a garden which is traversed by the Dales Way.','','','01539 824625','','','Shaw End','Patton','','Cumbria','United Kingdom','LA8 9DU','','','558972','2020-01-01 00:00:00','2008-11-12 10:16:38',NULL,'B & B',0,'','',491),(1101,251,'dw6b',6,'Bridge House','Bridge House is a beautiful listed Georgian building, a former station-master\'s house and was built in approximately 1840. A short walk from Kendal Castle and the River Kent. Home made bread and preserves a speciality. Complimentry Kendal Mint Cake for all our visitors and a warm and friendly welcome. Two guest bedrooms, a standard twin room with TV and a double-bedded room with an ensuite shower room. Both have tea and coffee making facilities. Very close to a variety of pubs and restaurants.','Distance from Walk: 2 miles Free collection to/from Dales Way if required by arrangement from A6 or Burneside. Kendal mint cake for all walkers. Homemade bread/preserves a speciality.','sheila@bridgehouse-kendal.co.uk','01539 722041','','www.bridgehouse-kendal.co.uk','65 Castle Street,','Kendal','','Cumbria','United Kingdom','LA9 7AD','','','521930','2016-12-31 00:00:00','2015-12-15 07:23:15',NULL,'B & B',1,'bridgehousekendal.jpg','',261),(1102,253,'dw6d',6,'Highgate Hotel','The Highgate Hotel is a historic Grade II listed town centre B&B, situated in the busy market town of Kendal. All bedrooms are en suite, have television, tea/coffee making facilities and hair dryer. There is also a guest lounge and large private car park. This is a no smoking establishment.','It is well located for local amenities, fine walks, and visiting the superb countryside of the Lake District and Yorkshire Dales National Parks as well as the little known beautiful wooded limestone country of the nearby coast.\r\n\r\nThere are numerous restaurants and places to eat out in Kendal, as well as many country pubs a short drive away.','','01539 724229','','','128 Highgate','Kendal','','Cumbria','United Kingdom','LA9 4HE','01539 724229','','','2020-01-01 00:00:00','2015-12-03 05:50:17',NULL,'B & B',1,'highgatehotel(1).jpg','Guest Lounge.',261),(1103,254,'dw6e',6,'Kendal Hostel','An attractive Georgian townhouse at the centre of an historic market town, this hostel forms part of the Brewery Arts complex. It’s a convenient base from which to explore the southern Lakes and the Yorkshire Dales.','','kristina@kendalhostel.co.uk','01539 724066','','www.kendalhostel.co.uk','118 - 129 Highgate','Kendal','','Cumbria','United Kingdom','LA9 4HE','','','515924','2012-12-31 00:00:00','2013-01-10 01:03:15',NULL,'Hostel',0,'kendal YHA.jpg','',261),(1104,255,'DW6h',6,'Sonata Guest House','5 minute walk to Kendal town centre. Sonata Guest House is a mid terrace, Victorian property run by Inoka and Chris. Comfortable en-suite bedrooms with remote control colour televisions, hair dryers, complimentary beverage facilities, radio/alarm and independently controlled central heating. The bus from the Dalesway takes 5 minutes or a 20 minute walk. \r\nTaxis can be arranged. \r\nSingle occupancy of a twin or double room is available.\r\n\r\n\r\n \r\n\r','','','01539 732290','','','19, Burneside Rd','Kendal','','Cumbria','United Kingdom','LA9 4RL','','','SD 51378 93309','2016-12-31 00:00:00','2015-12-21 04:30:05',NULL,'Guesthouse',1,'Sonata(2).jpg','',261),(1105,256,'dw6f',6,'The Union Tavern','Built in 1800 it stands prominent at the Northern end of Kendal. The first and last watering hole on the road to Windermere. A Public House and 10 room hotel. All rooms are ensuite. There is also O’Sheas restaurant where irish meals are a speciality.','Bottom of the hill opposite Lights.','','01539 724004','','','159 Stricklandgate','Kendal','','Cumbria','United Kingdom','LA9 4RF','','','','2020-01-01 00:00:00','2013-06-10 04:27:40',NULL,'Country Inn (Pub)',0,'','',261),(1106,260,'DW64',6,'Jolly Anglers','The Jolly Anglers Inn, at Burneside, Near Kendal Lake District  (Walkers Friendly, Biker Friendly) is a centrally located Inn near Kendal, Windermere, and all of The Lakes...if you are a walker, biker, cyclist, or looking for a great Inn to have great food, or somewhere to base yourself then The Jolly Anglers is the place to be...\r\nDogs by prior arrangements £10.','Situated in a small village between Kendal and Windermere, the Jolly Anglers is very popular with walkers, especially those doing the Dales Way.  We are close to James Cropper\'s Paper Mill and their factory paper shop which attracts many people.  There are fishing rights to the River Kent for anyone staying 2 nights or more.  Dogs are welcome, in the bar and beer garden.  Great old fashioned farmhouse cooking is served, all is freshly prepared and the menus offer excellent choice.  With great food and drink we are not to be missed.\r','kima197440@gmail.com','01539 732552','','www.thejollyanglersinn.com','','Burneside','','Cumbria','United Kingdom','LA9 6QS','','Jean and Pat','','2016-12-31 00:00:00','2015-12-31 06:46:19',NULL,'Country Inn (Pub)',1,'jolly angler(1).jpg','',58),(1107,261,'DW69a',6,'Hillcrest','A warm welcome awaits you at Hillcrest, a small country house situated on the outskirts of the village of Bowston. Attractive quiet and tastefully decorated, the house offers outstanding views to The Howgills and surrounding countryside. All en-suite bedrooms. Evening Meal by prior arrangement @ £25 per person and Packed Lunches @ £4 by prior arrangement, including Vegetarian Access from 4 p.m. please inform if later than 6 p.m.','On South side of winter lane 900m west of Bowston Bridge Distance from Walk: 800yards','','01539 821489','','','Winter Lane','Bowston','','Cumbria','United Kingdom','LA8 9HH','','','486969','2014-12-31 00:00:00','2015-04-23 04:40:49',NULL,'Guesthouse',0,'Hillcrest.jpg','',260),(1108,262,'DW56a',6,'Eagle and Child','An old coaching inn serving Real Ale - its speciality! This pub will appeal to any one with a sense of tradition, although in Summer it can be busy in the evening. The popular bar also serves a variety of meals at lunch and dinner.','From the South (Coming from Kendal):  Leave the A591 at the sign for Staveley and Kentmere. Cross the railway crossing and the Eagle & Child is on your left just before the bridge. There is parking to the side and opposite the pub.  Open all day every day. Food served lunch and evening. All rooms recently refurbished  and are centrally heated with TV, tea and coffee.','info@eaglechildinn.co.uk','01539 821320','','','Kendal Road','Staveley','','Cumbria','United Kingdom','LA8 9LP','','','473981','2014-12-31 00:00:00','2015-12-03 05:33:00',NULL,'Country Inn (Pub)',1,'eagle and child 1.jpg','',59),(1109,265,'DW67b',6,'Tarn House','Tarn House is located in the quiet Lakeland village of Staveley with good village amenities and three local pubs, which serve excellent bar meals. Our English Tourist Council classification of commended means that our standards will ensure your holiday with us is thoroughly enjoyable. Each of our bedrooms are individually furnished to enhance your stay with hot and cold running water, shaver point, tea/ coffee making facilities, hairdryer and clock radio, a trouser press is also available, a separate dining room is available for breakfast.','','','01539 821656','','','18 Danes Road','Staveley','','Cumbria','United Kingdom','LA8 9PW','','','','2020-01-01 00:00:00','2015-04-30 10:24:56',NULL,'B & B',1,'tarnhouse2md.jpg','',59),(1110,267,'DW75d',6,'2 Holly Cottages','Holly Cottage dates back to the 17th century and is situated in the center of Bowness This is within the conservation area of the oldest part of the village. \r\nWe offer four double en-suite rooms each with tea/coffee making facilities and colour televisions.','','','015394 444250','','','Rayrigg road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3BZ','','','','2020-01-01 00:00:00','2007-10-16 10:14:50',NULL,'B & B',0,'holly cottage.jpg','',259),(1111,269,'DW69c',6,'Above the Bay','We are a small but far from ordinary B&B set in a modern, detached house occupying an unique elevated position enjoying superb panoramas of the surrounding area.\r','','','01539 488658','','','5 Brackenfield','Bowness on Windermere','','Cumbria','United Kingdom','LA23 2HF','','','','2020-01-01 00:00:00','2007-10-16 10:15:32',NULL,'Guesthouse',0,'above the bay.gif','',259),(1112,270,'DW69b',6,'Annisgarth House','Victorian House in quiet location. Magnificant views.   A panoramic Lake view can be enjoyed from the three large bay windows in the lounge and the twin bedroom and outside there is a natural wooded garden full of wildlife, complete with pond.  10 Minutes walk to Bowness, in a quiet location.','Distance from Walk: 0.5 miles','','01539 448049','','','2 Annisgarth','Bowness on Windermere','','Cumbria','United Kingdom','LA23 2HF','','','412972','2009-12-31 00:00:00','2009-09-28 02:55:34',NULL,'B & B',0,'2 Annisgarth(1).jpg','Price reduction for 3 nights or more.',259),(1113,271,'DW72b',6,'Beckmead House','Beckmead House is ideally situated just five minutes walk from the centre of Windermere village. We are a family run guest house with quality accommodation, and a relaxed friendly atmosphere.\r\n\r','','','01539 442757','','','5 Park Avenue','Bowness on Windermere','','Cumbria','United Kingdom','LA23 2AR','','','','2020-01-01 00:00:00','2007-10-16 10:32:05',NULL,'Guesthouse',0,'beckmead.jpg','',259),(1114,272,'DW75g',6,'Belsfield House','Belsfield House, is a charming Victorian Guest House situated in Bowness on Windermere in the heart of the English Lake District.\r\n\r\nThe beautiful Lake Windermere and its lake front is just a one minute walk away. Belsfield House makes an excellent bed and breakfast base for your Lake District holiday.\r','','','01539 445823','','','4 Kendal Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3EW','','','','2020-01-01 00:00:00','2012-02-17 07:00:26',NULL,'B & B',0,'belsfield.jpg','',259),(1115,273,'DW69',6,'Biskey Howe Villa Hotel','Situated on the hillside with splendid views over the lake, yet just a few minutes walk from the centre of the village. Friendly and informal, all rooms are ensuite with TV, radio, hairdrier and tea/coffee facilities. There is a residents\' bar and lounges','','biskey-howe@lakes-pages.com','01539 443988','','www.biskey-howe-hotel.co.uk','Craig Walk','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3AX','01539 488379','','','2002-11-30 00:00:00','2007-10-16 10:36:51',NULL,'Guesthouse',0,'biskeyhowe.jpg','',259),(1116,274,'DW77b',6,'Blenheim Lodge','A charming English Lakeland guest house that is filled with warmth and friendliness. Welcome to Blenheim Lodge, where Janz and Robert Duncan will make you feel at home in their AA 4-star B&B which is exclusively for non-smokers. There are outside taps for walkers to clean off dirty boots, and also a drying room. Set against the background of National Trust countryside, the Dales Way walk is only a half-minute stroll from our front door. Ten of our bedrooms boast far-reaching views of Lake Windermere and the hills beyond, with one bedroom overlooking the fields and woodlands that accompany the Dales Way Walk. Enjoy a quiet peaceful setting in our comfortable guest house located off the busy main roads of Bowness town, yet only a 5-minute walk to the town centre and Lake Windermere. Come in for a cuppa to our guest lounge as you come off the Dales Way and relax in our cosy lounge.\r\nThere is a charge for payment using cards.','Quiet, peaceful, Dalesway ends in our backyard.  Lakeview 3-5 minutes walk from al amenities, lake, pier, parking.','enquiries@blenheim-lodge.com','01539 443440','','','Brantfell Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3AE','','','405966','2012-12-31 00:00:00','2016-02-11 08:52:26',NULL,'Guesthouse',1,'IMG_0878.JPG','',259),(1117,275,'DW70',6,'Bowfell Cottage','An attractive late Victorian stone cottage in the heart of the Lake District National Park. Admirably situated in a tranquil setting in semi rural surroundings just over one mile south of Bowness Bay, with several lake cruises, and all its tourist attractions. The long standing resident owners specialise in comfortable accommodation, a welcoming and homely atmosphere, and good home cooking with a varied menu.','From Bowness centre, opposite St Martin\'s church, take A5074, Kendal Road for 1.25 miles. Middle Entrance Drive is on the right-hand side; entrance to property is 100yds down lane. Public transport to Windermere station and we will collect from there.','annetomlinson45@btinternet.com','01539 444835','','','Storrs Park','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3JY','','','403951','2020-01-01 00:00:00','2015-12-03 05:17:15',NULL,'B & B',1,'bowfell.jpg','You may supply your own wine with meal.',259),(1118,279,'DW72',6,'Eastbourne Hotel','A traditional lakeland stone house, in a quiet central location. There is a lounge, a non smoking policy, tea and coffee making facilities in the rooms and the guesthouse has a licence; there is no bar, but can provide drinks. Min 2 nights booking on weekends.','','stay@eastbourne-windermere.co.uk','015394 44924','07554 535556','','Biskey Howe Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 2JR','','','','2020-01-01 00:00:00','2016-02-16 04:32:29',NULL,'Country House Hotel',1,'eastbourne4.jpg','',259),(1119,280,'DW77',6,'Elim Lodge','Rob and Karen welcome you to a warm, friendly and peaceful run B & B set in the heart of the English Lake District..  Catering for all especially walkers, couples, singles, vegetarians, bikers, cyclists etc.    All rooms have private facilities or are en suite.\r\nWe are Visit Britain Inspected.\r\nSituated in the heart of Bowness village, just off the A5074.  Seven minutes walk to Lake Windermere from Biskey Howe Road.','','enquiries@elimlodge.co.uk','01539 447299','','','Biskey Howe Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 2JP','','','407973','2014-12-31 00:00:00','2015-04-30 10:39:27',NULL,'B & B',1,'elimliodge.jpg','Five minutes walk to Dalesway.  Free leisure facilities - pool and sauna.',259),(1120,282,'DW73',6,'Fairfield House','Car parking with pre-walk parking for residents (max one car). Finish your walk in style and comfort. Large lounge, free internet, standard and luxury rooms with four poster beds and state-of-the-art bathrooms.  Licensed with garden terrace where drinks can be served. Evening Meals are available in Bowness 200 yards away.  (Please note that we offer a quality standard and ask you to remove boots and dirty outer clothing before entering our reception).\r\nMinimum of two nights during July, August and early September.','Actually on the dales way as you walk into Bowness.','book@the-fairfield.co.uk','01539 446565','','','Brantfell Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3AE','01539 446565','','404967','2013-12-31 00:00:00','2015-08-20 08:43:22',NULL,'Guesthouse',1,'fairfield.jpg','',259),(1121,284,'DW74a',6,'Gillthwaite Rigg','Gillthwaite Rigg is the larger part of an Edwardian Country House set in its own secluded and peaceful gardens and woodland, rich in wildlife including badgers, roe deer and red squirrels. It is situated a few hundred yards from the Dales Way path.','Distance from Walk: 250 metres','tony_rhodagraham@hotmail.com','01539 446212','','/gillthwaiterigg','Heathwaite Manor, Lickbarrow Road,','Bowness on Windermere','','Cumbria','United Kingdom','LA23 2NQ','','','418969','2002-11-30 00:00:00','2007-10-16 10:40:15',NULL,'Guesthouse',0,'GillthwaiteRigg.jpg','Car parking available for the duration of your walk. Historic House in 14 acres of private woodland.',259),(1122,287,'DW75a',6,'Holly Lodge','Holly Lodge is situated in Windermere, 20 minutes walk from the end of the trail in Bowness, but close to the railway station.  Holly Lodge, built in 1854, is one of the oldest houses in Windermere. It is situated just off the main road in the village in a quiet position, close to shops, restaurants, buses and trains.\r\nYou can be sure of a warm welcome at Holly Lodge. All nine en-suite bedrooms are individually decorated, with a refreshment tray, colour T.V. hairdryers and radio alarm clock. Two deluxe recently refurbished rooms @ £90 per night. \r\n\r','1 mile from end of trail.','enquiries@hollylodge20.co.uk','01539 443873','','','6 College Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23  1BX','','','412984','2011-12-31 00:00:00','2015-12-02 07:19:21',NULL,'B & B',1,'HollyLodge.jpg','',259),(1123,288,'DW75',6,'Holmlea','A typical Victorian house built of traditional Lakeland stone, Holmlea offers comfortable accommodation just 300 yards from the centre of Bowness. Double rooms are all ensuite.','Friendly comfortable guest house in quiet central position. Generous breakfasts.','','01539 442597','','','Kendal Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3EW','','','403965','2020-01-01 00:00:00','2009-01-14 09:13:03',NULL,'B & B',0,'holmlea.jpg','',259),(1124,289,'DW76',6,'Laurel Cottage','Dating from the C17th,the building retains many original features - nooks and crannies with gleaming brass & copper and sturdy oak beams.In the centre of Bowness it is close to bars, restaurants & shops and minutes from the lakeside promenade.','From M6 (Junction 36) follow the sign for Windermere 16 miles (A590)  Then (A591).  Turn left at Windermere Hotel follow sign for Bowness (1 mile) .  St St Martins Church tunr left on to the Kendal Road, Laurel Cottage 50 mtrs.','','01539 445594','','http://www.laurelcottage-bnb.co.uk','St. Martins Square','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3EF','01539 445594','','403968','2020-01-01 00:00:00','2011-07-14 05:42:34',NULL,'B & B',0,'laurelcottage.jpg','Last guest house on route before lake. 4 Diamond rating AA & ETC. Orginal village school, built 1613',259),(1125,290,'dw78',6,'Lingwood','Peacefully located in its own grounds just 400m from Windermere Steamer Piers and the village of Bowness, Lingwood Lodge offers a relaxed stay in an immaculately presented Guest House. Judy and Phil offer you a warm welcome into their home for your visit to the heart of the English Lake District. Lingwood Lodge has 6 letting bedrooms decorated and equipped to a high standard in a contemporary style to provide guests with a comfortable space to relax in with every amenity to hand.','Distance from Walk: 0.5 miles  The house is located within 400 yards of Lake Windermere. Only a short stroll brings you to the boats, shops and restaurants. \r\nWe now have a minimum of 2 nights stay.','stay@lingwoodlodge.co.uk','01539 444680','','','Birkett Hill,','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3EZ','','','402963','2020-01-01 00:00:00','2016-02-16 04:21:35',NULL,'B & B',1,'Lingwood.jpg','Park your car while you walk. FREE',259),(1126,292,'dw77e',6,'Royal Oak Inn','The Royal Oak Inn is a small, family run pub with a warm, welcoming atmosphere, and enjoys a busy life all year round. Situated in the very heart of Bowness-on-Windermere, The Oak is literally a stone\'s throw from the Bowness Bay piers, Lake Windermere and only a few minutes walk from the many traditional craft and gift shops. We offer superb non-smoking accommodation, a wide variety of traditional real ales, log fires and excellent home cooked food.','','info@royaloak-windermere.co.uk','01539 443970','','','Brantfell Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3EG','','','','2020-01-01 00:00:00','2016-02-10 05:35:58',NULL,'Guesthouse',1,'royaloak inn.jpg','',259),(1127,294,'DW77a',6,'The Cranleigh Hotel','Cranleigh Hotel, is comfortable, clean and quiet and only 2 minutes walk to the lake and village with free use of private leisure club. Centrally heated, en-suite rooms with colour TV and tea trays. Two lounges. Bar. Dining room. Garden. Car park. Lots to do locally.','Good centre for Lakes, Dales and south west Scotland.','enquiries@thecranleigh.com','01539 443293','','','Kendal Road','Bowness on Windermere','','Cumbria','United Kingdom','LA23 3EW','','Mr & Mrs Wigglesworth','','2020-01-01 00:00:00','2015-11-24 10:11:18',NULL,'Country House Hotel',1,'dw_cranleigh_bowness.jpg','',259),(1128,299,'dw7c',6,'White Lodge Hotel','White Lodge Hotel, a small, friendly, family-owned hotel, was originally a Victorian country house. Situated on Lake Road, only a short walk from Bowness Bay.  Some have lake views or four posters, and all have en suite bathrooms. All have colour televisions and complimentary tea-making facilities.','','enquiries@whitelodgehotel.com','015394 43624','','','Lake Road','Bowness on Windermere','','Cumbria','United Kingdom','LA232JJ','','','','2020-01-01 00:00:00','2015-04-30 10:52:40',NULL,'Country House Hotel',1,'White Lodge Hotel.jpg','',259),(1129,306,'DW71E',6,'Balcony House','Mandy and Brian welcome you to Balcony House - a traditional Victorian house built in 1890. Whether staying for business or holiday your stay will be comfortable.\r\nLocal Duke of Cumberland serving delicious lunch and evening meals less than 5 mins walk.\r\nComplimentary Kendal Mintcake for your walk.\r\n1.5 miles off route, taxis available if lift required.\r','New for 2006.\r\nWe now have free guest use of the leisure facilities at the local Riverside hotel where after a long day walking you can relax in the lovely spa which has sauna/steam room, jacuzzi and  pool.\r','bmandybrian@aol.com','01539 731402','','','82 Shap Road','Kendal','','Cumbria','United Kingdom','LA9 6DP','Mob:07855 328884','','521938','2012-12-31 00:00:00','2015-12-03 05:14:04',NULL,'B & B',1,'Balcony House(1).jpg','',261),(1130,316,'DW11f',6,'Wharfe View Farm','Wharfe View Farm B & B is family run bed and breakfast accommodation offering two large spacious double and twin rooms with a private sitting/dining room with colour TV and open log fire, situated in the beautiful village of Burnsall, in the Yorkshire Dales.\r\nTo secure a table at the local hotels we suggest you book a week in advance.','','richard.hirst@ukgateway.net','01756 720643','','http://www.burnsall.net/','Bed and Breakfast','Burnsall','','North Yorkshire','United Kingdom','BD23 6BP','01756 720643','','SE03268 61444','2016-12-31 00:00:00','2016-02-18 13:41:17',NULL,'B & B',1,'wharfe_view_farm_sm.jpg','Use us as a base for 4 days. Private parking and transport to and from stating points can be arranged.',49),(1131,317,'dw90A',6,'YHA Ambleside','A friendly, cosmopolitan hostel on the shores of Lake Windermere.  This hostel is now a Bed and Breakfast hostel and the overnight charge includes breakfast.\r\n\r\n \r','This large hostel is just outside a busy village on the shores of Lake Windermere. The views from the hostel lounge and many of the waterfront bedrooms are outstanding .','ambleside@yha.org.uk','0870 7705672','','','Waterhead','Ambleside','','Cumbria','United Kingdom','LA22 OEU','0870 7705673','','377031','2005-12-31 00:00:00','2005-07-10 10:38:37',NULL,'Not specified',1,'AmblesideYHA.jpg','Payment in full is required at time of booking.',448),(1132,320,'Dw81C',6,'YHA Windermere','This hostel enjoys a spectacular site overlooking Lake Windermere with its own extensive grounds and panoramic views of the Lakeland mountains. \r\nTwo miles outside the busy town of Windermere, it’s ideal for those looking for a peaceful countryside setting close to local attractions.','','','0870 770 6094','','','Bridge Lane','Troutbeck','','Cumbria','United Kingdom','LA23 1LA','0870 770 6095','','405013','2020-01-01 00:00:00','2015-12-03 06:28:52',NULL,'Hostel',1,'windermere yha.jpg','',NULL),(1133,321,'DW2',6,'Archway Cottage','Archway Cottage are two early Victorian cottages linked together situated in the heart of this beautiful Victorian Spa town on the edge of the Yorkshire Dales National Park.  Ilkley is set on the River Wharfe with a stunning backdrop of the famous Ilkley Moor and five minutes walk from train and bus stations.\r\n\r\nArchway Cottage has four beautifully appointed rooms dressed with fresh crisp linen and towels, compliment tray, TV and DVD all to make your stay as comfortable as possible.','','','01943 603399','','','24 Skipton Road','Ilkley','','West Yorkshire','United Kingdom','LS29 9EP','','','111479','2008-12-31 00:00:00','2011-11-21 04:45:17',NULL,'B & B',0,'Archway.jpg','',46),(1134,337,'DW14d',6,'Bridge End Farm','Bridge End Farm is a country cottage of great charm and character, recently restored to original style, with the benefit of modern amenities. It has exposed beams, oak doors and window seats with quality brass fittings, and an attractive stone hearth fireplace. The chimney, furniture and spiral staircase were made by the local blacksmith and all other improvements by local craftsmen and women. Dogs and pets are not allowed in the house but are welcome if they sleep in the owners vehicle (guide dogs exempted).','','info@bridge-end-farm.co.uk','01756 752463','','','Linton Falls Road Threshfiield','Grassington','','North Yorkshire','United Kingdom','BD23 5NH','','','','2020-01-01 00:00:00','2015-04-16 14:32:58',NULL,'Guesthouse',1,'dw_bridgeendfarm.jpg','',51),(1135,338,'DW14g',6,'New Laithe House','You will be guaranteed a warm welcome at this family run guest house with over 24 years in the business. New Laithe House is a converted barn situated in the heart of Grassington, Upper Wharfedale, offering the ideal combination of the countryside and solitude of a quiet village in Yorkshire.\r','Follow the B6265 from Skipton towards Grassington (approx 9 miles). Go over the bridge, across the river and up the hill into Grassington. At the top of the hill, turn left by the paper shop onto Wood Lane. New Laithe House is 150 yards on the left hand side. Turn left down the hill and then immediately right into the car park.','enquiries@newlaithehouse.co.uk','01756 752764','','','Wood Lane','Grassington','','North Yorkshire','United Kingdom','BD23 5AE','','','','2020-01-01 00:00:00','2016-01-07 12:59:54',NULL,'B & B',0,'dw_newlaithehouse.jpg','',51),(1136,341,'DW17b',6,'Kirkfield','Kirkfield is a large house in its own grounds with panoramic views of Wharfe Valley, near village centre. Ample  car parking. No smoking in the house.','','','01756 752385','','','','Grassington','','North Yorkshire','United Kingdom','BD23 5LJ','','','003635','2013-12-31 00:00:00','2015-04-16 14:36:51',NULL,'B & B',1,'Kirkfield.jpg','',51),(1137,342,'DW1c',6,'Spindleberry','Spindleberry is set in its own beautiful and mature gardens and has a quietly refined yet relaxed atmosphere. You will be unobtrusively cared for, and will experience true Yorkshire hospitality, with our fine English Breakfast using the best local produce. On the sunny days you may wish to enjoy your breakfast in our lovely courtyard, or spend a lazy morning in the garden. For the more energetic, the famous Ilkley Moor is a 5 minute walk away!\r\n\r\nSpindleberry is within easy walking distance of the town centre, with its fine restaurants, traditional pubs and delightful shops. It is the perfect base from which to explore the region, and is ideally placed for the start of the Dales Way. Spindleberry is also within 400 metres of the Craiglands Hotel and Conference Centre.\r','','ahgra@excite.com','01943 601495','','http://www.ilkleyguesthouse.ndo.co.uk','5 Wheatley Road','Ilkley','','West Yorkshire','United Kingdom','LS29 8TS','','','','2007-12-31 00:00:00','2008-10-07 07:26:20',NULL,'Guesthouse',0,'Spindlefront1.jpg','Annette Graham   •   David Goddard',46),(1138,343,'DW1g',6,'Dales Way Hotel','In the very centre of the pretty spa town of Ilkley, just a short walk from the railway station, this traditional pub has comfortable guest rooms on the upper floors. \r\n\r\nThe Dalesway Hotel offers warm hospitality in a traditional pub atmosphere on the ground floor and accommodation in homely en suite guest rooms on the 2 upper floors. The large rooms are comfortable and well equipped, with satellite TV, irons, ironing boards and microwaves. All of the rooms are en suite, apart from room 3, which has a private bathroom.  Jacuzzi Suite available from £85.00.','','daleswayilkley@gmail.com','01943 605438','','www.thedaleswayhotel.co.uk','1 Leeds Road','Ilkley','','West Yorkshire','United Kingdom','LS29 8DH','01943 604247','','112479','2016-12-31 00:00:00','2015-12-18 13:27:30',NULL,'Country House Hotel',1,'daleswayhotel.jpg','',46),(1139,345,'DW1a',6,'Tivoli Guest House','Tivoli Place guest house in Ilkley is a convenient base for touring the beautiful Yorkshire countryside and yet within easy travelling distance of Leeds, Bradford and the airport.','','enquiries@tivoliplace.co.uk','01943 600328','','','1 Tivoli Place','Ilkley','','West Yorkshire','United Kingdom','LS29 8SU','','','112479','2015-12-31 00:00:00','2015-12-03 06:25:13',NULL,'Guesthouse',1,'Tivoli.jpg','',46),(1140,347,'DW22d',6,'Kings Head  Inn','Recently taken over by Michael and Jenny Pighills, The King\'s Head strives to offer you exclusively homemade food with a traditional Yorkshire welcome. Head chef Owner Michael is passionate about using only the finest local ingredients. Our meat is sourced locally from local butchers and direct from local farms, and our fruit and vegetables are supplied daily to ensure optimum freshness.\r','','kingsheadkettlewell@outlook.com','01756 761600','','','The Green','Kettlewell','','North Yorkshire','United Kingdom','BD23 5RD','','','','2015-12-31 00:00:00','2015-12-03 05:57:46',NULL,'Country Inn (Pub)',1,'010.JPG','',52),(1143,354,'DW4',6,'Moor View Hotel','A large Victorian House which is now a small, family run hotel offering ensuite accommodation and just 100 yards from the start of the Dales Way. There is a residents\' lounge and evening meals are available by prior arrangement or at nearby pubs.','','','','','','104 Skipton Road','Ilkley','','West Yorkshire','United Kingdom','LS29 9HE','01943 817313','','','2020-01-01 00:00:00','2007-10-16 06:53:48',NULL,'Not specified',0,'','',46),(1144,358,'dw57c',6,'Craiglands','A delightful Edwardian house offering quality accommodations ideally situated for walkers on the Dales Way and five minutes from the village centre.  There are colour TV and tea/coffe making facilities in each room.\r\nOur single room has private facilities.\r\nFree wi fi available throughout the house.','','info@craiglandsguesthouse.co.uk','01756 752093','07756752798','','Threshfield','Grassington','','North Yorkshire','United Kingdom','BD23  5ER','','Mrs R Huff','99575 63815','2015-12-31 00:00:00','2015-12-03 05:22:00',NULL,'B & B',1,'dw_craiglands.jpg','',51),(1145,360,'DW67',6,'Lile Hullets','Li\'le Hullets Bed and Breakfast is a 400 year old former Westmorland farmhouse. It has recently been painstakingly restored and refurbished, offering a very high standard of accommodation throughout. The restoration has retained many of the original features typical of a 17th century Lakeland farmhouse\r','Li\'le Hullets is located in the quiet rural village of Staveley in the Lake District, between the old market town of Kendal, and Windermere.\r\n\r','','01539 821148','','','3 Seed How Cottages','Staveley','','Cumbria','United Kingdom','LA8 9PP','','','463983','2020-01-01 00:00:00','2015-04-30 10:25:54',NULL,'B & B',1,'lile hullets.jpg','',59),(1146,362,'DW69j',6,'Greenriggs Guest House','Greenriggs is a traditional Lakeland stone Victorian terraced house quietly situated on a level walk.  \r\nGreenriggs has a 3 Star Rating.','To find us, turn into Windermere off the A591, down Victoria Street, along Crescent Road and left onto Oak Street (Co-op food store on the corner) carry straight onto Upper Oak Street, Greenriggs is situated on the right.','greenriggs@tiscali.co.uk','015394 42265','','','8 Upper Oak Street','Bowness on Windermere','','Cumbria','United Kingdom','LA23 2LB','','J Bowel','','2020-01-01 00:00:00','2015-04-30 10:45:07',NULL,'B & B',1,'Greenrigg.jpg','',259),(1147,365,'DW6j',6,'Ardrig','Ardrig Vegetarian is a quiet, friendly bed and breakfast in Kendal run by vegetarians. It is a non-smoking home. Ardrig Vegetarian is committed to be being vegetarian, providing mostly organic and Fairtrade food to their guests.','','enquiry@ardrigvegetarian.com','01539 736879','','','144 Windermere Road','Kendal','','Cumbria','United Kingdom','LA9 5EZ','','Rob Womack','49430','2020-01-01 00:00:00','2015-04-30 10:22:23',NULL,'B & B',1,'ardrig.jpg','',261),(1148,368,'DW6p',6,'Little Gate Farm','A 15th century farmhouse B&B, nestled in the beautiful Wharfedale countryside of the Yorkshire Dales National Park.','We are located in Skipton in the South East of the Yorkshire Dales.','','01756 720200','','http://www.littlegatefarm.co.uk/','Drebley','','','North Yorks','United Kingdom','BD23 6AU','','Mrs Wendy Stott','','2020-01-01 00:00:00','2010-07-17 02:16:41',NULL,'Farmhouse B & B',0,'dw_littlegatefarm.jpg','',NULL),(1149,373,'DW74m',6,'Lynwood','Relax in our elegant Victorian house in the heart of Windermere. Each of our bedrooms are individually furnished + smoke free, having en-suite shower/WC, colour TV, hairdryer & complimentary beverages.','','enquiries@lynwood-guest-house.co.uk .','015394 42550','','','Broad Street','Bowness on Windermere','','Cumbria','United Kingdom','LA23 2AB','','','','2020-01-01 00:00:00','2015-04-30 10:59:09',NULL,'B & B',1,'lynwood.jpg','',259),(1150,374,'DW75b',6,'Lyndhurst','Our B & B is renowned for providing high quality, good value accommodation in a relaxed and friendly atmosphere. Under new management and recently refurbished to a high standard we have six en-suite bedrooms available each with tea and coffee making facilities.\r','','','01539 432421','','','','Ambleside','','Cumbria','United Kingdom','LA23 0EG','','','','2020-01-01 00:00:00','2005-07-10 10:29:22',NULL,'B & B',1,'lyndhurst.jpg','',448),(1151,378,'DWbol2',6,'The Devonshire Arms Hotel','The Devonshire Arms Country House Hotel has been in the family of the Duke and Duchess of Devonshire since 1733. Based in the family\'s Bolton Abbey estate the hotel was traditionally a coaching house.','Based on the doorstep of the Dales, The Devonshire Arms is surrounded by some of the most beautiful countryside in England. Be it footpaths along the River Wharfe to the most spectacular ruins of the 12th century Bolton Priory. The view across the Dales from Simons\' Seat or the ride on the traditional steam train from Bolton Abbey station. The comfort of the sofa that you sink into in front of the roaring fires of The Devonshire or the work out and swim in The Devonshire Club, there is something for everyone.','','01756 718111','','','','Bolton Abbey','','North Yorkshire','United Kingdom','BD23 6AJ','','','','2020-01-01 00:00:00','2015-02-26 13:47:55',NULL,'Country House Hotel',1,'dw_devonshire_arms(1).jpg','',257),(1152,380,'DW3a',6,'Rombalds Hotel','Rombalds has been lovingly and extensively refurbished to restore it to its former glory as a classic Yorkshire Country House. \r\n   \r\nIt exudes Georgian charm and style from every characterful nook and cranny not to mention that unmistakable Yorkshire warmth and friendliness. All bedrooms are en suite with satellite television, direct dial telephone, tea and coffee tray, trouser press, bathrobe and hairdryer. \r\n \r','From M621 Leeds, take A65 to Ilkley, at third main lights follow signs for Ilkley Moor. Hotel is on Wells Road.','','01943 603201','','','West View  Wells Road','Ilkley','','West Yorkshire','United Kingdom','LS29 9JG','01943816586','','','2015-12-31 00:00:00','2015-02-26 13:40:48',NULL,'Country House Hotel',1,'dw_rombalds.jpg','',46),(1153,382,'DW71j',6,'Ivythwaite Lodge','Traditional in Lakeland character and style, our beautiful five Bedroom guest house offers a high standard of comfort in Bed & Breakfast accommodation. Drawing on the very best of The Lake District, Beautiful scenery, Great out door pursuits, local produce and friendly hospitality we have created the perfect recipe for a great holiday - we are ideally situated just a short distance from both Windermere and Bowness, our location whilst offering our guests peace and quiet benefits from its proximity to Lake Windermere and the general hub of village life.\r\nTwo night booking on a weekend only.','','enquiries@ivythwaitelodge.co.uk','015394 88914','','www.ivythwaitelodge.co.uk','Princes Road','Windermere','','','United Kingdom','LA23 2DD','08703001735','','341092/497827','2012-12-31 00:00:00','2015-03-17 02:49:43',NULL,'Not specified',0,'ivythwaite.jpg','',259),(1155,387,'DW61a',6,'Thorny Bank House','Built in 1874 as a shooting lodge, Thorny Bank House offers three large and beautifully furnished en-suite bedrooms (two kings, one twin) all with excellent room facilities.\r\nWe overlook the hamlet of Garth Row which is merely 5 minutes from us, and are only a mile and a half from Burneside\r\nvillage.\r','','malcolm@thornybank.com','01539 823671','','','','Skelsmergh','','Cumbria','United Kingdom','LA8 9AW','','','','2020-01-01 00:00:00','2011-03-29 07:49:50',NULL,'Guesthouse',0,'thornybank.jpg','',254),(1156,388,'DW6q',6,'The Gateway Inn','If you’re heading to explore the Lake District make sure you leave time to call in and see us at this landmark inn – we really are at the Gateway to the Lakes and on the Dales Way Walk too.\r\n\r\nOur elevated position – at the roundabout of the A591 just outside Kendal – gives visitors the most stunning views of the surrounding hills and mountains.','','gatewayinn@ncinns.co.uk','01539 724187','','','Crook Road','Kendal','','Cumbria','United Kingdom','LA8 8LX','','','','2016-12-31 00:00:00','2015-12-15 14:38:21',NULL,'Country Inn (Pub)',1,'Gateway Inn.jpg','',261),(1157,389,'DW37C',6,'Swarthghyll Farm','Swarthghyll Farm and Activity Centre is a working thousand acre sheep farm set in the picturesque Yorkshire Dales. Outside of Oughtershaw, but on the Dalesway Route.  Swarthghyll Farm caters for the needs of walkers.  \r\n\r\nBreakfasts, evening meals and packed lunches are bought to order plus any wine if required (menus from Sherpa) and are payable on arrival.  Please return completed menus to Swarthghyll Farm by post, email or phone.   Breakfast are cooked yourself in the flat kitchen.','Straddling the Dales Way in Upper Wharfedale, Swarthghyll is within easy reach of the Lake District, the Pennine Way and North Yorkshire Moors. \r\n\r','fmillerman@aol.com','01756 760468','','','','Oughtershaw','','','United Kingdom','BD23 5JT','01756 760468','','','2014-12-31 00:00:00','2015-08-31 02:30:39',NULL,'Farmhouse B & B',1,'swarthghyll.jpg','',55),(1158,392,'DW49',6,'Summer House','','','','01943 601 612','','','Hangingstone Road','Ilkley','','West Yorkshire','United Kingdom','','','','','2020-01-01 00:00:00','2007-10-16 06:55:05',NULL,'Not specified',0,'','',46),(1160,395,'DW34g',6,'Ramblers Cottage','We are a cottage with 2 ground floor letting rooms, both with private facilities, built on the site of a former Chapel. The house has recently been renovated.','','elaine@ramblers-cottage.co.uk','01539 822 120','','','1 School Lane','Staveley','','Cumbria','United Kingdom','LA8 9NU','','','','2020-01-01 00:00:00','2008-11-20 10:29:22',NULL,'B & B',0,'ramblers cottage.jpg','',59),(1161,396,'DW43r',6,'Elim House','Built approximately 150 years ago from traditional Lakeland stone, Elim House is ideally situated in a quiet road, perfect for a peaceful break.\r','','info@elimhouse.co.uk','01539 442021','','','Biskey Howe Road','Bowness','','Cumbria','United Kingdom','LA23 2JP','','','','2020-01-01 00:00:00','2016-02-16 05:10:28',NULL,'Guesthouse',1,'','',259),(1162,398,'DW15D',6,'Hartrigg House','A spacious detached victorian house with uninterrupted views down and across the Wharfe Valley. 4 Diamond rated AA. \r\nAll bedrooms have adjustable central heating, a hospitality tray and a TV. \r\nThere is also a guest sitting room with television and open fire. A welcoming tray of tea/coffee and home made cake is offered on arrival. Overnight storage for bikes is available. Ample parking. Packed lunches are available.\r\nEvening meals are available at the village restaurant - open six days a week or a lift to a nearby pub is available if required.  The village pub is closed at present.','','hartrigg@aol.com','01756 76443','','www.hartrigghouse.co.uk','','Buckden','','','United Kingdom','BD23 5JA','01756 760843','','','2011-12-31 00:00:00','2011-10-31 02:59:22',NULL,'B & B',0,'Hartrigg(1).jpg','',53),(1163,400,'DW69gx',6,'Daryls Cafe','This property has closed down','','','','','','','Bowness and Windermere','','Cumbria','United Kingdom','LA23 1AQ','','','','2020-01-01 00:00:00','2015-04-13 14:36:30',NULL,'Not specified',0,'cafe.jpg','',259),(1164,401,'DW25D',6,'Fell View Cottage','Located less than a mile from Grassington and a short distance from The Dalesway.  Fell View is a 17th Century cottage quietly situated in the attractive village of Linton.  Two minutes walk from Fountaine Inn offering excellent meals and local ales.\r\nThe accommodation consists of a single room and a large family room (containing a double and a single bed) with use of the guest house bathroom, TV, radio and library. Full English Breakfast, with ingredients from an award-winning local supplier, Continental or Vegetarian options are offered.\r\n\r','','wendystevenson49@googlemail.com','01756 752907','','http://www.yorkshirenet.co.uk/stayat/fellviewcottage/','','Linton','','North Yorkshire','United Kingdom','BD23 5HJ','','','','2009-12-31 00:00:00','2011-06-01 03:41:12',NULL,'B & B',0,'fellview(1).jpg','',50),(1165,402,'DW71S',6,'Moresdale Barn','Modern conversion of 1860\'s traditional stone barn.  Two rooms available sharing the same bathroom.  Each bedroom has tea and coffee making facilities and a hairdryer.  We have a lovely sitting room with views over the Howgills and local Lambrigg Fell.  Please feel free to use the sitting room to read or watch Sky television.  We also have a large drying room in the basement of the house if needed.  Arrivals from 4 p.m. please vacate by 10 a.m. We accept cash or cheques made payable to Mrs J. Parkins.\r\nAfter passing Holme Park Farm you will cross approximately 4 open fields before dropping down a hill to a stile which leads into a narrow footpath with a walled garden to the right.  At the top of this path the gate opens to the garden in front of Moresdale Barn.\r\nThe price also includes a lift into Kendal for your evening meal. \r','','jmpmoresdale@hotmail.com','01539 824463','','','Lambrigg','Grayrigg','','Cumbria','United Kingdom','LA8 0DH','','','587 959','2014-12-31 00:00:00','2015-04-30 10:14:27',NULL,'B & B',1,'Moresdale Barn (3)1.JPG 1.jpg','',263),(1166,403,'DWalt',6,'The Mortal Man','Beneath the rugged fells of Troutbeck Valley, you will discover The Mortal Man. Dignified in its long established position as the valley\'s inn since 1689, it resides over a wondrous panorama that has captivated the great minds of poets, authors and painters throughout the centuries.','','','01539 433193','','','','Troutbeck','','Nr Windermere','United Kingdom','LA23 1PL','','','','2020-01-01 00:00:00','2015-12-03 06:23:41',NULL,'Country House Hotel',1,'Mortal Man.jpg','',NULL),(1167,404,'DW14T',6,'Raikes Acre','Yorkshire Dales National Park Authority Design Awards finalist 2010.  Set in the heart of Wharfedale in the Yorkshire Dales, the recently converted stone cottage, with traditional stone tiled roof, is fully insulated and double glazed. In the main house is a Family Suite accommodating up to 4/5 guests.  Raikes Acre is situated on a hillside overlooking a beautiful valley of open farmland and forestry. Burnsall is just half a mile away with the Red Lion Inn, The Devonshire Fell Hotel and a shop and cafe on the green.','','jack.tinker@btinternet.com','01756 720206','07802983001','www.raikesacre.co.uk','Hartlington Raikes','Burnsall','','North Yorkshire','United Kingdom','BD23 6BX','01756 720206','','SE03885 61583','2016-12-31 00:00:00','2015-12-31 06:41:50',NULL,'B & B',1,'Raikes Acre.jpg','',49),(1168,405,'DW56Y',6,'Nethergill Farm','Nethergill Farm is situated in Langstrothdale at the head of the River Wharfe in the Yorkshire Dales. A four hundred acre working farm with far reaching views of moor and meadowland on the well-known Dales Way, close to the Pennine Way. \r\n\r\nOughtershaw Beck meanders along the full length of the farm attracting a host of mammals and wild birds. \r\n\r\nNethergill Farm is a large Victorian farmhouse with traditional farm buildings nestling into the side of the hill. Accommodation includes : 1 Spacious twin bedded room with ensuite bath and shower, which can also be used as single occupancy. 1 double room, double aspect with ensuite bath and shower as well as self catering accommodation.  Both rooms have simple and calming decor with TV and tea and coffee making facilities provided in the room. \r\n\r\nWinners of the Deliciouslyorkshire Breakfast Award 2009/10, enjoy home baked bread, dry cured bacon and a selection of locally sourced foods, (organic where possible) Guests have the use of a large sitting room area with log burning stove and walled front garden with magnificent views across the Beck and up the hills. \r\n\r\nEvening meal: Rustic farmhouse supper served (advance booking only) £19.00 per person. Packed Lunches £6.50. \r\nNethergill ‘wild camping’ Use of dry barn with Tea, Coffee and Hot Chocolate, honesty box payment Bacon buttys using homemade bread rolls available for breakfast.  Toilet and hand wash facilities available. £6 per tent.\r','','fiona.clark@nethergill.co.uk','01756 761126','','','','Oughtershaw','','North Yorkshire','United Kingdom','BD23 5JS','','','SD 862822','2014-12-31 00:00:00','2016-02-02 05:23:32',NULL,'Farmhouse B & B',0,'Sept 2012crop.jpg','',55),(1169,406,'DW69bx',6,'Annisgarth B & B','Sandra Garside would like you welcome you to Annisgarth B & B , a traditional Victorian terraced House on Craig Walk, just off the main Windermere – Bowness road and away from the bustle and traffic, but within easy walking distance of the lake, cafés pubs and restaurants, the cinema and all the other amenities and attractions of Bowness.\r\nBuilt in 1895, Annisgarth has been tastefully modernised and decorated for your comfort and convenience but retains many of it’s original features.','','sharron@annisgarth.com','015394 43866','','','48 Craig Walk','Bowness and Windermere','','Cumbria','United Kingdom','LA23 2JT','','','','2020-01-01 00:00:00','2015-12-03 05:11:43',NULL,'B & B',1,'annisgarth 1.jpg','',259),(1171,408,'DW16S',6,'Yew Tree House','Yew Tree House offers very comfortable, spacious accommodation with an extra warm welcome to walkers! Situated in Grassington in a quiet location but only 2 minutes from the village centre, Yew Tree House has 3 double/twin ensuite  rooms (one of which has both a shower and large bath),  tea making facilities and colour TVs with DVD players.  Comfortable sitting area with library of local books/walking information .  Breakfast is comprehensive and vegetarian options are always available. MIN 2 NIGHT STAY.','','','01756 753075','','','Scar Street','Grassington','','North Yorkshire','United Kingdom','BD23 5AS','','','SE 004 640','2012-12-31 00:00:00','2015-03-31 04:32:23',NULL,'B & B',1,'Yew T.JPG','',51),(1172,409,'DW79A',6,'Hagg End Farm','Hagg End is a working farm situated approximately 2.5 from the end of the Dalesway.  You walk through the yard on route.  Pick up and drop off available. Ramblers, don\'t worry about the mud on your boots, we offer a very warm welcome to all those using the Dalesway.  Pickup/drop back service for people staying more than 1 night.  We have a double and a family room with ensuite  (sleeps up to 6, or 5 in seperate beds).\r\n\r\nTroffer Tea Room is attached - Troffers is a family run tearoom situated in the heart of the picturesque Lake District . Only 30 minutes walk from the centre of Windermere we are the ideal stop off for some well deserved refreshment. \r','','helen@troffers.com','015394 42508','','www.troffers.com','Crook, Nr Kendal','Staveley','','Cumbria','United Kingdom','LA8 9HS','','','SD433 970','2009-12-31 00:00:00','2013-11-29 02:59:29',NULL,'Farmhouse B & B',0,'','',59),(1173,410,'DW41',6,'Smithy Fold','Smithy Fold dates back to the 17th century and is set in large grounds, with ample off road parking, you are welcome to use the gardens to sit and relax in and soak up the peace and tranquillity.\r\nWe have 3 bedrooms each with their own washbasin and shaver socket as well as tea and coffee making facilities and home made biscuits, easy chairs and central heating.\r\nWe do not offer ensuite facilities as we feel that this would detract from the spacious and well-appointed rooms which are furnished with good quality antiques. There are 2 toilets and a bathroom with a large enamelled bath for you to soak in after a hard day relaxing or walking the fells.\r\n\r','','cheetham@smithyfold.co.uk','015396 25368','','www.smithyfold.co.uk','','Dent','','Cumbria','United Kingdom','LA10 5RE','','','726859','2020-01-01 00:00:00','2015-02-13 05:50:39',NULL,'B & B',0,'Smithfold(1).jpg','',NULL),(1174,411,'DW180',6,'Bramaskew','Bramaskew farmhouse Bed and Breakfast offers en-suite accommodation in recently extended farmhouse. Bramaskew farm is a family run working beef and sheep farm. Stunning views of the Howgill fells and The Lune Valley. Situated on the Dalesway footpath. Evening meals are available or taxi to Sedbergh at a small cost. One king size double room and one twin room - both en-suite. TV and tea and coffee making facilities.   Book evening meals in advance.\r\nCamping facilities available.\r\nTransport available to and from Sedbergh.','','stay@drawellcottage.co.uk','015396 21529','','www.drawellcottage.co.uk','Howgill','','','Cumbria','United Kingdom','LA10 5HX','','','','2016-12-31 00:00:00','2015-12-31 06:22:05',NULL,'Farmhouse B & B',1,'Bramskew2.jpg','',57),(1176,413,'DW68D',6,'1 Oakbank House','Set in beautiful open countryside, situated three miles north of the market town of Kendal and less than a mile from Burneside and 4 miles from Grayrigg.  \r\nDirectly on the Dalesway and River Sprint.\r\nEvening meals by prior arrangement, otherwise lift given into Kendal for evening meal.\r\nHomemade bread and preserves.','','i.chapman434@btinternet.com','01539 731863','','www.oakbankhouse.com','Oakbank, Nr Burneside','Burneside','','Cumbria','United Kingdom','LA8 9AQ','','','','2010-12-31 00:00:00','2013-03-20 05:26:40',NULL,'B & B',0,'Oakbank HOuse.jpg','',58),(1177,415,'DW448K',6,'Crook Howe','A comfortable bed & breakfast establishment situated just north of Kendal in peaceful countryside. We have two ensuite rooms - Tarn View which overlooks Whinfell Tarn and is suitable for up to three people and Shap View which is a family room sleeping up to four. Crook Howe is well placed north of Kendal and provides the perfect location for heading into the Lake District or even as a \'home from home\' stopover if traveling longer distances.\r\nEvening meals are available @ £20 per person, please booked four days in advance.  Packed lunches £5 each.  Phone in advance with any dietary requirements.\r\nDogs allowed if they stay outside.\r\n\r\n  \r\n\r\n  \r\n\r','','crookhowe@btinternet.com','01539 824448','','www.crookhowe.co.uk','Whinfell','Patton','','Kendal','United Kingdom','LA8 9EG','','','','2016-12-31 00:00:00','2015-12-31 07:18:09',NULL,'B & B',1,'Crook-Howe-Dales-Way-Accommodation-Patton.jpg','',491),(1181,419,'DW48g',6,'Holmecroft','A typical B&B offering comfortable bright accommodation a few minutes from the centre of Sedbergh where there are a number of pubs and restaurants serving evening meals. Walkers are made welcome and the owners have first hand knowledge of the route.','','susan.sharrocks@me.com','01539 620754','','','Station Road','Sedbergh','Cumbria','','United Kingdom','LA10 5DW','01539 620754','Susan Sharrocks','650919','2014-12-31 00:00:00','2015-12-03 05:54:04',NULL,'B & B',1,'homlecroft(2).gif','',57),(1182,420,'DW72E',6,'Sunny Hills','Sunny Hills offers a self contained ground floor suite with double bedroom and en suite shower room/loo plus a sitting-room/dining room. We will provide all required for guests to serve themselves a continental breakfast in the morning. \r\nTea/coffee making facilities. Free-sat T. V.   Drying facilities. Free wi-fi. Packed lunches on request. We do not do evening meals as there is a golf club close by which does excellent bar meals and the option of a taxi ride into Kendal for other pubs and restaurants.\r','','sunnyhillsview@yahoo.com','01539 735386','','','','Burneside','','Cumbria','United Kingdom','LA9 6PW','','','SD508951','2014-12-31 00:00:00','2015-10-19 05:18:41',NULL,'B & B',1,'P5240101.JPG','',58),(1183,421,'DW79C',6,'Lickbarrow Lodge','Right on the Dales Way and just 1.2 miles from the end of the route at Bowness Bay, Lickbarrow Lodge is a tranquil haven in which to relax.  This is our family home, in which Adrian and Elizabeth offer a unique choice of either Bed and Breakfast accommodation in the Guest Room  or Self-Catering in The Studio, both en-suite (weary walkers particularly appreciate our multi-jet showers!). We can usually collect walkers from Bowness Bay and we shall be happy to provide free off-road parking for the duration of your walk. We suggest that you visit our website for further details, more photographs and our seasonal tariffs. Single-night stays Sunday to Thursday but Friday and Saturday are normally two-night minimum stay.','','lickbarrowlodge@hotmail.com','01539 445252','','www.lickbarrowlodge.com','Lickbarrow Road','Bowness and Windermere','','Cumbria','United Kingdom','LA23 2NQ','','','419971','2012-12-31 00:00:00','2015-01-19 10:28:26',NULL,'B & B',0,'LickbarrowLodge.jpg','',259),(1184,422,'DW32HP',6,'East House Farm','When we came here 18 years ago we immediately fell in love with Beckermonds and the surrounding area. It was perfect for me as a keen walker as Kevin was a sea captain and was away fishing all the time for the world record Marlin! Beckermonds was the ideal stress-free retreat for us and our increasing number of grandchildren to congregate.\r\nWe are surrounded by an area of outstanding natural beauty ideal for walking, mountain biking, fishing, bird watching and painting.\r\nBed and Breakfast and Self catering holiday cottage.\r\nWe have 2 twin rooms with sole use of house bathroom.\r\nWe can provide evening meals (price included in the price as there is no where else to eat) and packed lunches on request £6\r\nDrying room, boot room and laundry on request.\r\n \r\nHome made scones and tea on arrival.\r\nRefreshments for passing walkers.\r\n\r\n \r','','','01756 760816','','','','Beckermonds','','North Yorkshire','United Kingdom','BD23 5JL','','','873 802','2013-12-31 00:00:00','2015-11-19 05:57:54',NULL,'B & B',0,'East House Farm.jpg','',367),(1185,423,'DW17b',6,'Ling House B & B','Historical Ling House is nestled in the heart of the Yorkshire Dales National Park in the village of Threshfield.  The village has its own Pub serving great food, local ales and wine and a Tea Room.\r\nPerfectly located being only a 20 minute walk from the bustling village of Grassington.','','info@linghousethreshfield.co.uk','01756 752342','','www.linghousethreshfield.co.uk','Threshfield','Grassington','','North Yorkshire','United Kingdom','BD23 5HB','','','989634','2010-12-31 00:00:00','2010-08-06 02:29:15',NULL,'B & B',0,'linghouse_sm.jpg','',51),(1188,426,'DW13d',6,'Burnsall Village Hall','Burnsall Village Hall is a community facility nestled in Wharfedale in the Yorkshire Dales. Recently refurbished, it is a fantastic multifunctional building available for hire.  If you are a group coming away and need a place to stay as a base, Burnsall Village Hall has shower facilities on site and can provide simple accommodation for groups of upto 20 people. Just bring along your campbeds/sleeping mats and sleeping bags! Perfect for walking groups and school trips who want to explore Wharfedale and beyond.','','alison@glebebarnburnsall.co.uk','01756 720680','','www.burnsallvillagehall.org.uk','Main Street','Burnsall','','North Yorkshire','United Kingdom','BD23 6BP','','','','2011-12-31 00:00:00','2015-02-26 13:55:40',NULL,'Not specified',0,'','',49),(1189,427,'DW13C',6,'Jolly Duck B&B','The Jolly Duck Bed and Breakfast is a traditional B&B situated in Burnsall, an ancient village in the magnificent Yorkshire Dales. Jolly Duck guests receive a friendly welcome into our home, a characterful 17th Century Mill complete with thick stone walls, beamed ceilings and a few sloping floors.  We offer clean, comfortable accommodation and have two en-suite guest rooms, a twin and a double, both with fabulous views across the village Green to the River Wharfe and famous Burnsall bridge. Guests can choose from either a cooked breakfast of locally sourced bacon, sausage and eggs with mushrooms or a continental breakfast of locally baked croissant, cereal, yoghurt, preserves & fruit salad. Vegetarian and Gluten free options are available. Complimentary fruit squash for walkers/cyclists to fill their bottles.','','info@jollyduckbedandbreakfast.co.uk','01756 720109','','http://www.jollyduckbedandbreakfast.co.uk/burnsall-north-yorkshire.php','The Green','Burnsall','','North Yorkshire','United Kingdom','BD23 6BS','','','','2011-12-31 00:00:00','2011-10-17 05:17:14',NULL,'B & B',0,'IMG_0479.JPG','',49),(1190,428,'DW90axx',6,'Brathay Lodge','Brathay Lodge in  Ambleside four miles from the end of the Dalesway, is a traditional English Lake District B & B which was originally built as two semi detached properties around 1890 probably to satisfy the demand for guest, B&B, hotel and Pet Friendly accommodation by the Lake District tourist industry which was then in its infancy. The property is of a contemporary style B & B. The brief to the interior design team was to create an informal atmosphere conducive to unwinding with high class guest accommodation to a high quality hotel / B & B standard. \r\n\r','','brathaylodge@gmail.com','015394 32000','','','Rothay Road','Ambleside','','','United Kingdom','LA22 0EE','','','24921 91831','2020-01-01 00:00:00','2015-04-30 10:33:26',NULL,'Guesthouse',1,'Brathay.jpg','',259),(1191,429,'DW23Z',6,'Zarina&#39;s','Welcome to Zarina’s traditional tea room and Bed and Breakfast. Situated in the beautiful village of Kettlewell, in the heart of the Yorkshire Dales. We are a small family run business with a big emphasis on home made quality food and service. Zarina is a traditionalist and does not like processed or convienience foods. \r','','','01756 761188','','','Middle Lane','Kettlewell','','Skipton','United Kingdom','BD23 5QX','','','9697672334','2012-12-31 00:00:00','2015-12-03 06:29:23',NULL,'B & B',1,'zarina.jpg','',52),(1192,430,'DW82E',6,'Dome House','PLEASE NOTE. THERE IS A TWO NIGHT MINIMUM STAY FOR FRIDAY OR SATURDAY NIGHT. Dome House was filmed with GRAND DESIGNS - aired in 2010 and 2011, you can now stay in one the stylish boutique suites with panoramic views over the Lake. Each self-contained suite has an open-plan layout, balcony, gloss white galley kitchen, lounge area with a corner sofa, sofa bed or chaise longue, equipped with a backlit LCD \'Smart TV\' DVD and iPod dock. We serve breakfast hampers to the suites every morning. \r','','domehouse@rocketmail.com','015394 45667','','','','Bowness and Windermere','','','United Kingdom','LA23 3AE','','','','2012-12-31 00:00:00','2015-09-21 05:02:07',NULL,'B & B',0,'Domehouse.jpg','',259),(1194,432,'DW2Z',6,'Linton Laithe B & B','Accommodation in the Yorkshire Dales at Linton Laithe, luxury Bed and Breakfast in the Yorkshire Dales offering five luxury guest rooms all en-suite and serving locally sourced Yorkshire breakfasts, ideally located in the village of Linton in the Yorkshire Dales National Park. \r\n\r\nLinton Laithe lies on the edge of open countryside, facing the short lane leading up from Linton\'s village green. Set in pretty landscaped grounds with easy parking, outdoor seating, and a sun-trap patio to enjoy the frequent sunny days. \r\n\r\nAt Linton Laithe we serve a freshly prepared breakfast from a varied menu that also includes options for vegetarians. Breakfast is served in the surroundings of our comfortable dining room. The ingredients for our Yorkshire breakfasts are locally sourced and are freshly cooked to order, setting you up for the day ahead. \r\n\r\n\r','','','01756 753209','','','The Grange Farm','Linton','','Skipton','United Kingdom','BD23 5HH','','','Se 998625','2015-12-31 00:00:00','2015-04-16 14:42:44',NULL,'Guesthouse',1,'Linton L.jpg','',50),(1195,433,'DW71N',6,'Number 8','Bed & Breakfast accommodation situated in pretty rural village.  Pub 5 mins away.  Church nearby.','1 Mile from A591/A590','the.reads@virgin.net','015395 61468','','','8 Wakefield Meadow, Sedgewick','Kendal','','Cumbria','United Kingdom','LA8 0JD','','','OL7 516/870','2012-12-31 00:00:00','2015-04-30 10:20:09',NULL,'B & B',1,'DSC00403(1).JPG','Luggage collection/drop-off requires notification - stored in garden shed',261),(1196,434,'DW82g',6,'Invergarry Guest House','Invergarry Guest House is focused on providing high-quality service and customer satisfaction - we will do everything we can to meet your expectations.\r\n \r\nInvergarry is a traditional lakeland guest house for adults only. Our breakfast menu is varied and all breakfasts are made to order using local produce. All our preserves are homemade. All our rooms have en suite showers, digital TV, Complimentary tea and coffee facilities as well as a slice of homemade cake.','','invergarrryguesthouse@btinternet.com','015394 44561','','','Thornbarrow Road','Windermere','','','United Kingdom','LA23 2EW','','','SD 40937 97585','2012-12-31 00:00:00','2015-12-03 05:55:08',NULL,'B & B',1,'Invergarry(1).jpg','',259),(1197,435,'DW71P',6,'School House Bed and Breakfast','A stone\'s throw from the River Kent, a five minute walk from Kendal train Station or Kendal bus station and less than a ten minute walk to Kendal’s bustling town centre, our Bed and Breakfast is ideally placed for you to relax and unwind and enjoy all that Kendal and the stunning surrounding area has to offer.\r\nWe have three en-suite bedrooms housed in our purpose built attached annexe building. Access is through a private entrance door, thus providing you with the flexibility to come and go as you please. All rooms are equipped with tea and coffee making facilities and well stocked trays with coffee and locally produced tea, a colour TV and DVD players, hair-dryers, alarm clocks, cosy dressing gowns and slippers and a dining area for breakfast.','','enquiries@schoolhousebedandbreakfast.co.uk','01539 720903','','','1 Castle Street','Kendal','','','United Kingdom','LA9 7AD','','','','2012-12-31 00:00:00','2015-04-30 10:18:58',NULL,'B & B',1,'schoo House Kendal.jpg','',261),(1199,437,'DW55HM',6,'Daleslea','Peter and Deb would like to welcome you to this friendly country ‘Bed and Breakfast’ at Sedbergh, lying in the Western Dales of The Yorkshire Dales National Park.  Daleslea can be found nestling at the foot of the Howgill Fells, a few minutes walk to the heart of Sedbergh, a small market town with a history dating to Pre-Norman times.','','','015396 21789','','','','Sedburgh','','Cumbria','United Kingdom','LA10 5DL','','','SD 6528091997','2013-12-31 00:00:00','2015-09-17 04:11:24',NULL,'B & B',0,'Daleslea.jpg','',57),(1200,438,'DW17E',6,'North Barn','Colin and Janet welcome you to North Barn a stone built detached barn in the village of Hebden near Grassington. Set in a quiet location and only a few minutes walk to the village centre.  Evening meals are available and also available at the local pub across the road.  We have one double ensuite room on the ground floor overlooking the garden and a double room with a private bathroom.\r\nEarly breakfasts catered for and also we have free wi- fi.\r\n\r\nTransport can be provided to and from Grassington if required.','','chowlett31@hotmail.co.uk','01756 752816','','','Brayshaw Lane','Hebden','','Nr Skipton','United Kingdom','HD23 5DD','','','','2015-12-31 00:00:00','2016-02-04 05:38:49',NULL,'B & B',1,'North Barn.jpg','',51),(1201,439,'',6,'Lapwings Barn','Situated in the small hamlet of Whinfell, near Kendal in Cumbria, Lapwings Barn enjoys an idyllic location on the edge of the Lake District. The bed and breakfast accommodation suits those interested in walking, birdwatching or those touring who require a peaceful place to relax. The owners speak Spanish and some French (one of the owners is a Cumbrian).  Dinner is required to be booked in advance.\r\n	\r\n	\r','','stay@lapwingsbarn.co.uk','01539 824373','','','Howestone Barn, Whinfell','Patton','','Cumbria','United Kingdom','LA8 9EQ','','','55925 98615','2014-12-31 00:00:00','2016-02-18 05:27:35',NULL,'Farmhouse B & B',1,'Lapwings(1).jpg','',491),(1202,440,'DW96b',6,'The Devonshire Fell','The Devonshire Fell Hotel is situated in Burnsall, offering excellent views of the Yorkshire Dales National Park. The hotel’s fabulous location is so awe-inspiring that when the producers of the 2003 feature film, the Calendar Girls.\r\nThe Devonshire Fell is the perfect place for all occasions from walking the Dales Way, weddings, parties or weekend getaways to business trips and corporate events – you’ll find everything you need here for a relaxing stay.','','res@devonshirehotels.co.uk','01756 718111','','','Burnsall Village','','','','United Kingdom','BD23 6BT','','','','2015-12-31 00:00:00','2015-12-03 06:21:06',NULL,'Country House Hotel',0,'','',NULL),(1203,441,'DW96b',6,'The Devonshire Fell','The Devonshire Fell Hotel is situated in Burnsall, offering excellent views of the Yorkshire Dales National Park. The hotel’s fabulous location is so awe-inspiring that when the producers of the 2003 feature film, the Calendar Girls.\r\nThe Devonshire Fell is the perfect place for all occasions from walking the Dales Way, weddings, parties or weekend getaways to business trips and corporate events – you’ll find everything you need here for a relaxing stay.','','res@devonshirehotels.co.uk','01756 718111','','','Burnsall Village','Burnsall','','','United Kingdom','BD23 6BT','','','','2015-12-31 00:00:00','2015-07-08 05:43:40',NULL,'Country House Hotel',1,'devonshire fell.jpg','',49),(1207,445,'DW17a',6,'Black Horse Hotel','The Black Horse Hotel Grassington is an old 17th Century Coaching Inn, situated in the beautiful cobbled street village of Grassington, \'The Heart of the Yorkshire Dales\'. Enjoy the \'quirkiness\' of the undulating corridors and the individuality of each room. With 15 en-suite bedrooms, a public bar with real ales & log fire and an a la carte restaurant, the Black Horse Hotel has all the facilities to make your, day, evening or weekend an enjoyable one! We pride ourselves on our warm welcome, hospitality, good food & flexibility. So have a look at our facilities, menus & special offers for more information.\r\n\r\nWe have 4x single rooms, 6x double rooms, 3x twin rooms, 2x king rooms (£90 per room), 1x 4-poster room (£100), 1x art deco room (£100) and 2 bunk rooms (one sleeps 4 people and one sleeps 5 people) and the price is £35pp for the bunk rooms B & B and bedding.\r','','blackhorsegrassington@live.co.uk','01756 752770','','www.blackhorsehotelgrassington.co.uk','Carrs Lane','Grassington','','','United Kingdom','BD23 5AT','','','','2016-12-31 00:00:00','2016-01-26 08:01:48',NULL,'Country House Hotel',1,'Black Horse.jpg','',51),(1208,446,'DW34',6,'Low Raisgill Cottage','About 40 minutes walk up the dale from Hubberholme, Low Raisgill is a restored traditional 17th century stone farm cottage with magnificent views over Yockenthwaite hay meadows and moor.  \r\nGuests are welcome to enjoy the tranquil garden with extensive views, the guest sitting room with TV and on colder evenings to sit by the log burner in the dining room.  Aga-cooked breakfasts include free-range eggs from our hens in the croft and home preserves. Evening meals are by prior arrangement or we can provide transport to The George Inn, Hubberholme.     \r\nAll of our guest rooms have recently been refurbished for the 2016 season and have new bath/shower facilities.  There is wifi throughout the building, and the heating and hot water is provided by biomass boiler. We have a secure bicycle store and clothes can be dried in the boiler room. \r','','lowraisgill@gmail.com','01756 760351','','www.lowraisgill.co.uk','Nr Yockenthwaite','Buckden','','North Yorkshire','United Kingdom','BD23 5JQ','','','SD905786','2016-12-31 00:00:00','2016-01-21 07:44:38',NULL,'B & B',0,'Low Raisgill(2).jpg','',53),(1209,129,'HW1',8,'Cornlee','If you are looking for a relaxed and friendly rural retreat, somewhere you can take a deep breath and unwind following a day exploring the Yorkshire Dales National Park, then Cornlee, a charming Victorian property in the heart of Aysgarth is the B&B for you. Enjoy home-made cake with a pot of tea or cafetiere of coffee on arrival. Relax in one of our three guest rooms all decorated to a high standard and all offer the small touches to make your stay more welcoming and enjoyable. In the morning our delicious freshly cooked breakfast with high quality locally sourced products will prepare you for the day ahead. Free WiFi is available throughout the property. Free car parking is available around the village green and cars maybe left for the duration of your walk. Pack lunches are also available on request.\r\nAll three rooms are available for single occupancy @ £55.\r','Cornlee is located at the eastern end of Aysgarth Village overlooking the village green. Aysgarth is located between Leyburn and Hawes on the A684. We are ideally positioned at the start/finish of the Herriot Way. Cornlee has three guest rooms, two doubles with en-suite and a twin with its own private bathroom and WC. Tariff £75 (double occupancy) and £55 (single occupancy) per room, per night.\r','cornlee.aysgarth@btinternet.com','01969 663779','','www.cornlee.co.uk','','Aysgarth','','North Yorkshire','United Kingdom','DL8 3AE','','','SE 003885','2015-12-31 00:00:00','2015-04-14 14:42:04',NULL,'Guesthouse',1,'CornleeWebFront.jpg','No children under 12 years old. Check-in between 4pm-6pm',401),(1212,132,'HW3',8,'Stow House Hotel','Stow House is a boutique bed and breakfast set in the heart of the Yorkshire Dales. The bedrooms are dreamily comfortable and the bathrooms ridiculously indulgent. There\'s a living room with a very well stocked honesty bar, snug and dining room - all with woodburners. And when the sun shines there are glorious gardens with stunning views out across the Dales.','On A684 9 miles east of Hawes and 7 miles west of Leyburn','info@stowhouse.co.uk','01969 663635','','','','Aysgarth','','North Yorkshire','United Kingdom','DL8 3SR','','','','2020-01-01 00:00:00','2015-09-23 10:09:53',NULL,'Guesthouse',1,'hw_stowhousehotel(1)(1).jpg','',401),(1214,134,'HW4',8,'Wensleydale Farmhouse','Wensleydale Farmhouse is a delightful family-run and recently refurbished\r\nguest house at the beautiful and famous Aysgarth Falls, in the heart of\r\nWensleydale. All four of our rooms have en-suite facilities, iPod docking\r\nstations and LED televisions with Freeview HD. There is also free WiFi\r\nthroughout the house. Our delicious breakfasts are freshly prepared with\r\nthe highest quality locally sourced ingredients. A warm welcome, comfy\r\nbeds, crisp white sheets and fluffy dressing gowns await you after your\r\nday in the Yorkshire Dales National Park.','From A1 A684 through Bedale, Leyburn towards Hawes.  We are just before Aysgarth village, at the road for Aysgarth Falls,  White House on right hand side of road by Palmer Flatt Hotel.','stay@wensleydale-farmhouse.co.uk','01969 663534','','','','Aysgarth','','North Yorkshire','United Kingdom','DL8 3SR','','','','2012-12-31 00:00:00','2015-09-23 10:06:39',NULL,'Farmhouse B & B',1,'hw_wensleydalefarm.jpg','',401),(1215,135,'HW1b',8,'Yoredale House','4* Silver Awarded Yoredale House and Hamilton\'s Tea Room is situated in the heart of the village of Aysgarth close to Aysgarth Falls.  On arrival you can relax in our tea garden and enjoy a homemade complementary cream tea, or perhaps an ice cold beer or cider or glass of wine as Hamilton\'s Tea Room is licensed.\r\n\r\nAll rooms have free Wi-Fi throughout , Freeview televisions, tea/coffee trays, hairdryers and are ensuite with power showers and complementary toiletries.\r\n\r\nOur Visit England Awarded breakfast is served in the tea room prior to opening and an extensive choice of packed lunces and homemade cakes are available before you set off on your next leg.','','info@yoredalehouse.com','01969 663423','','','','Aysgarth','','North Yorkshire','United Kingdom','DL8 3AE','','','884404','2013-12-31 00:00:00','2015-09-23 10:06:07',NULL,'B & B',0,'yoredale-house_4.jpg','',401),(1216,136,'HW5',8,'Bridge Inn','A former Coaching Inn dating back to the 15th century, The Bridge Inn sits in the pituresque village of Grinton opposite the 12th century Church of St. Andrew, which is also known as the \'Cathedral of the Dale\'. \r\n\r\nThe Bridge Inn is well known for welcoming walkers, dogs, muddy boots and all! During the winter months relax infront of the roaring log fires, and during the summer months sit outside and enjoy a refreshing drink after a days walking around spectacular Swaledale.','','dogbridgeinn@hotmail.co.uk','01748 884224','','','','Grinton','','North Yorkshire','United Kingdom','DL11 6HH','','','','2014-12-31 00:00:00','2015-06-04 03:59:23',NULL,'Country Inn (Pub)',1,'Bridge Inn(2).jpg','',151),(1219,139,'HW6',8,'YHA Grinton Lodge','Situated on the southern slopes of Swaledale, YHA Grinton Lodge is surrounded by stunning scenery and exceptional views of the Yorkshire Dales.\r\n\r\nFor walking holidays there are lots of routes throughout the Yorkshire Dales National Park for varying abilities and for anyone doing the Coast to Coast walk and Herriot Way. YHA Grinton Lodge makes for a well-deserved stop-off point. If you’re on your mountain bike, set off from the Youth Hostel and choose a path to suit you.\r\nMeals are extra.\r\n\r\n\r\n \r\n \r','Great for: Walkers and cyclists keen on exploring natural wonders and spectacular countryside. \r\nTowels are not supplied. They are available to hire from reception for £2 (+ £5 deposit) or please bring your own. Bedding is supplied.\r','grinton@yha.org.uk','01748 884206','','','','Grinton','','North Yorkshire','United Kingdom','DL11 6HS','01748 884876','','SE048975','2020-01-01 00:00:00','2015-09-24 07:47:48',NULL,'Youth Hostel',1,'hw_grintonlodge.jpg','',151),(1220,140,'HW7B',8,'Arkle House','Family run, this beautiful old Georgian house is full of character and charm, and is located in a peaceful part of the town, off the Green. There are just 2 rooms which are very well equipped and both en-suite. Evening meals available nearby.','From the village green go to right of the Burgoyne Hotel 50m across parking area, turn right and house is in front of you.','enquiries@arklehouse.com','01748 884815','','http://www.arklehouse.com','Mill Lane','Reeth','','','United Kingdom','DL11 6SJ','1748884982','','040994','2002-11-30 00:00:00','2007-10-19 10:23:04',NULL,'Not specified',0,'ccarkle.gif','Washing and Drying service available. 4 Diamonds ETC',18),(1225,146,'HW10B',8,'Ewell Guest House','Modern bungalow. All rooms have wash-basins and T V, as well as tea and coffee making facilities. Set in small village with stunning views.','Only five minutes walk from Reeth Village. Head towards Richmond and Reeth is signpoisted from there.','','1748 884406','','','Arkengarthdale Road','Reeth','','','United Kingdom','DL11 6SQ','01748 884292','','','2020-01-01 00:00:00','2007-10-19 10:26:46',NULL,'Not specified',0,'','',18),(1232,158,'HW13F',8,'Walpardoe','A comfortable B&B, popular with Herriot Way walkers & Coast to Coasters and close to the centre of the town and its wide choice of eating houses and cafes.','We are off the main green overlooking a small green next door to the White House Tea room in Anvil Square. Opposite Hudson House The National parks centre.','walpardoreeth@aol.com','01748 884626','','','Anvil Square','Reeth','','North Yorkshire','United Kingdom','DL11 6TE','','','038992','2014-12-31 00:00:00','2014-05-16 06:16:29',NULL,'B & B',0,'Walpardo(1).jpg','',18),(1235,172,'HW25E',8,'Rookhurst Hotel','Grade 2 listed country house.  Part victorian Gothic part 17 century. Set in the heart of beautiful Wensleydale in the Yorkshire Dales National Park. The atmosphere here is of a small friendly country house, rather than a formal hotel. After all, Rookhurst is our home, and you are our guests! Dating back to the 17th century in places, the hotel has a unique character with each room being different in its own special way.\r','Literally on Pennine way through Gayle, near Hawes, Upper Wensleydale.','rookhurst@lineone.net','01969 667454','','www.rookhurst.co.uk','West End','Gayle','','North Yorkshire','United Kingdom','DL8 3RT','','','','2020-01-01 00:00:00','2010-08-03 02:59:36',NULL,'Country House Hotel',0,'rookhurst.gif','',295),(1236,175,'HW25D',8,'Pry House','Set at the top of Wensleydale, just beyond the beautiful town of Hawes, Pry House Farm nestles 150 yards back from the A684 road out of Hawes, on your way to Kendal.\r\n\r','We require a non refundable booking fee of £10 when you place your reservation.','','01969 667241','','','','Hawes','','North Yorkshire','United Kingdom','DL8 3LP','','','','2020-01-01 00:00:00','2012-11-22 02:23:34',NULL,'B & B',0,'pry_house_close.jpg','',295),(1237,177,'HW25G',8,'Steppe Haugh','Steppe Haugh is a lovely and very spacious 17th Century stone built guest house. Offering a wealth of character & atmosphere it also provides all the modern facilities required by today\'s tourist. Steppe Haugh offers you well appointed en suite accommodation with central heating, tea/coffee making facilities. There are three double rooms and 1 twin room with en suite showers.','','','01969 667645','','','Town Head','Hawes','','North Yorkshire','United Kingdom','DL8 3RH','','','','2020-01-01 00:00:00','2007-10-19 08:22:06',NULL,'B & B',0,'steppe haugh.jpg','',295),(1238,178,'HW25B',8,'Laburnum House','Offering quality accommodation fully central heated, We have four bedrooms, all with colour T.V. All rooms have towels, toiletries, hairdryer available, hospitality tray. Iron & Ironing board available.\r\n\r','','tabelton@btinternet.com','01969 667970','','www.laburnumhouse.org','The Holme','Hawes','','North Yorkshire','United Kingdom','DL8 3QR','','Janet Batty','','2016-12-31 00:00:00','2016-01-13 10:07:43',NULL,'B & B',1,'Laburnum House.jpg','Packed lunches are available on request.',295),(1239,179,'HW25J',8,'The Bungalow','Large bungalow situated 100 yards off main road and town. Quiet and peaceful, beautiful views from all bedrooms. Ample parking. Children welcome over 5 years of age.','','','01969 667209','','','Spring Bank','Hawes','','North Yorkshire','United Kingdom','DL8 3NW','','','','2002-11-30 00:00:00','2007-10-19 08:24:17',NULL,'B & B',0,'','',295),(1241,182,'HW25P',8,'White Hart Inn','The White Hart Country Inn is a 16th Century Coaching Inn and is situated on the cobbled street in the market town of Hawes, opposite St Margaret’s church.\r\n\r\nIt was bought in September 2011, following a period of closure, by local family Pat, Max & Matthew Kirkbride, who have a long history of providing hospitality in the Dales. The whole building was sympathetically renovated to retain the atmosphere of a traditional Inn but with a fresh, contemporary twist.\r\n\r\nThe open plan bar, with a welcoming wood burning stove, serves local & speciality ales as well having an interesting wine list. By day, you can come in for coffee & scones, read the daily papers, relax with a pint of real ale or enjoy a good selection of home cooked food, which is freshly prepared throughout the day.\r','','info@whitehartcountryinn.co.uk','01969 667214','','','Main Street','Hawes','','North Yorkshire','United Kingdom','DL8 3QL','','Mrs Diane Horner','873898','2014-12-31 00:00:00','2015-10-21 08:26:09',NULL,'Country Inn (Pub)',1,'White Hart Inn.jpg','',295),(1242,183,'HW25H',8,'Stone House Hotel','Stone House retains the atmosphere and furnishings of an elegant family home and provides the perfect setting for a relaxing short break or a peaceful holiday in the beautiful Yorkshire Dales National Park. At Stone House Hotel, the emphasis is on relaxation, comfort and traditional standards of hospitality. \r\n\r','','reception@stonehousehotel.co.uk','01969 667571','','','','Sedbusk','','North Yorkshire','United Kingdom','DL8 3PT','','','','2020-01-01 00:00:00','2015-09-23 10:45:32',NULL,'Country House Hotel',1,'stonehouse.jpg','',144),(1243,184,'HW21',8,'Board Hotel','Refurbished over the winter time, a select comfortable Hotel nestled in the Yorkshire Dales, large enough for you to feel well looked after yet small enough to give you that personal touch.\r\nThe Board is superbly situated in the centre of the highest market town in England with majestic view.\r\nWe now offer a large double ensuite room with sofa and a family ensuite room.','','theboardhotel1@btopenworld.com','01969 667223','','','Market Place','Hawes','','North Yorkshire','United Kingdom','DL8 3RD','','','','2012-12-31 00:00:00','2015-10-21 08:23:24',NULL,'Country Inn (Pub)',1,'board hotel Hawes.jpg','',295),(1244,189,'HW22',8,'Cocketts Hotel & Restaurant','A welcoming 17th century inn, built of local stone and situated in the market place, which prides itself on the quality of their meals and hospitality. All rooms are ensuite with colour TV and tea/coffee facilities. Min 2 nights stay at weekend.','','enquiries@cocketts.co.uk','01969 667312','','','Market Place','Hawes','','North Yorkshire','United Kingdom','DL8 3RD','','','','2020-01-01 00:00:00','2016-01-12 06:34:18',NULL,'Country Inn (Pub)',1,'cocketts.jpg','',295),(1245,190,'HW22A',8,'East House','East House is situated in the picturesque village of Gayle close to the busy little town of Hawes\r\nfamous for its Wensleydale Cheese.\r\n\r\nLocal amenities include restaurants, cafes and pubs with facilities to suit everyone\'s price range.\r\n\r','Follow A 684 from M6 or A1 to Hawes. Gayle is half a mile from Hawes. ( Quarter of a mile from Pennine way. )','','01969 667405','','','Gayle','Hawes','','North Yorkshire','United Kingdom','DL8 3RZ','','','871893','2020-01-01 00:00:00','2016-02-18 07:19:57',NULL,'B & B',0,'easthouse.jpg','',295),(1246,191,'HW23',8,'Fairview House','A comfortable Victorian house, tastefully furnished and in a lovely garden setting just 5 minutes stroll from the centre of Hawes where you will find a choice of places serving evening meals.','On the A684 100 metres from the Auction rooms.','info@fairview-hawes.co.uk','02969 667348','','','Burtersett Road','Hawes','','North Yorkshire','United Kingdom','DL8 3NP','','','','2020-01-01 00:00:00','2015-10-21 08:21:42',NULL,'B & B',1,'fairview.jpg','',295),(1247,193,'HW25',8,'Herriots Hotel & Restaurant','The hotel has 7 en suite bedrooms all decorated to a modern yet classic style, with all modern facilities. Some rooms even benefit from views of the fells. The only down side is that our beds are a little too comfortable. Don\'t worry though we can always arrange a morning call to ensure you don\'t sleep in and miss our wholesome \"Yorkshire Breakfast\"\".\"','Situated on the cobbledstreet leading into the market place.','info@herriotsinhawes.co.uk','01969 667536','','','Main Street','Hawes','','North Yorkshire','United Kingdom','DL8 3QU','','','','2020-01-01 00:00:00','2015-10-21 08:20:17',NULL,'Country House Hotel',1,'HerriotsHawes(1).jpg','',295),(1248,194,'HW22B',8,'Ebor Guest House','Ebor House is a large semi-detached house built around the beginning of the century. It has been extensively modernised by the present owners and now benefits from double glazing and full central heating amongst many other improvements which has resulted in our E.T.C. 3 Diamond rating. 3 bedrooms are available for letting - 2 double en-suite bedrooms and 1 twin, the latter sharing the house bathroom, which has a full sized bath, shower and toilet. All bedrooms are equipped with colour television, clock radio, hair dryer and tea/coffee making facilities. Off street parking is available for guests if required.','Approx. 500M east of Hawes centre on main road (A684).','gwen@eborhouse.freeserve.co.uk','01969 667337','','http://www.4hotels.co.uk/uk/hotels/ebor.html','Burtersett Road','Hawes','','North Yorkshire','United Kingdom','DL8 3NP','','','','2002-11-30 00:00:00','2007-10-19 08:36:19',NULL,'Not specified',0,'eborguesthousehawes.jpg','',295),(1249,196,'HW39A',8,'Dales View','Gayle Laithe is a modern comfortable converted barn situated in the small idyllic village of Gayle only ½ mile walking distance from the small market town of Hawes where numerous places for eating are available. Also pretty little shops to browse. \r\nAll rooms have tea and coffee facilities, TV, central heating and, with the exception of the single room, hot and cold wash-basin facilities. Toilet and shower facilities are in adjoining room.  Car parking available.','','','01969 667397','','','East Marry','Gayle','','North Yorkshire','United Kingdom','DL8 3RZ','','Mrs Sylvia McGregor','871 893','2020-01-01 00:00:00','2015-10-21 08:24:48',NULL,'B & B',1,'Dales View.jpg','',295),(1250,197,'HW39B',8,'YHA Hawes','This modern hostel makes a great base for families, individuals and groups looking to explore the beautiful Yorkshire Dales. Ideally situated on the edge of the traditional market town of Hawes, home of the famous Wensleydale Cheese Factory, it is within easy distance of a range of tourist attractions and activities and on key walking and cycling routes including the Pennine Way and Herriot Way.\r\n\r\nYHA Hawes has 52 beds in 14 rooms. All rooms have fabulous views over the Yorkshire Dales. The hostel benefits from a garden, drying room and classroom facilities.\r\n\r\n2x2 bed en suites 4x2 two beds 3x3 beds 1x4 bed 2x6 beds 1x7 bed 1x8 bed prices start from £10 per person bed only.','','hawes@yha.org.uk','0870 770 5854','','','Lancaster Terrace','Hawes','','North Yorkshire','United Kingdom','DL8 3LQ','','','867897','2020-01-01 00:00:00','2015-09-23 12:39:51',NULL,'Youth Hostel',1,'hawesYHA.jpg','',295),(1251,198,'HW25L',8,'The Green Dragon Inn','The Green Dragon Inn has stood in Hardraw for very many centuries   Nowadays Mark and Yvonne continue to provide a warm Dales welcome serving traditional ales and home cooked food, providing music entertainment and offering accommodation in hotel rooms and appartments. Views from the rooms and appartment are good looking out over the fields to the fells, to the woods up Hardraw Scaur or accross the old churchyard by the side of the beck.\r\n the Pennine way departing from the front door.  \r\nResidents also enjoy the unlimited use of the Inn\'s extensive grounds that include the famous Hardraw Scaur and Hardraw Force waterfall as well as numerous ancient stone flagged paths that wind through traditional woodland by the back side and on above the Scaur.\r\nThe residents also benefit from the Inn itself which has a recommended menu of tasty, home cooked food served at lunch and in the evenings and a good range of traditional cask real ales.\r\nBookings are not necessary for the campsite.','Off the A684 Kendal -Leyburn road one and a half miles from Hawes.','info@greendragonhardraw.com','01969 667392','','','','Hardraw','','North Yorkshire','United Kingdom','DL8 3LZ','','Mark Thompson','867912','2011-12-31 00:00:00','2015-09-23 10:48:48',NULL,'Country Inn (Pub)',1,'GreenDragonHardraw.jpg','Set in 14 acres of land with Hardraw Force (Yorkshire`s Highest Waterfall) in centre. A coaching Inn dating back to the 14th Century',145),(1252,200,'HW25Q',8,'Rose & Crown','The Rose and Crown Hotel is a fifteen century coaching inn which has an old established and enviable reputation as the \'Pride of Wensleydale\'. It is situated in the lovely Wensleydale village of Bainbridge overlooking the village green which is complete with mediaeval stocks and is flanked by mellow stone houses. Bainbridge was originally a settlement in the forest of Wensleydale and this memory lives on with the blowing of the forest horn each evening from Holy Rood (September 27th) to Shrovetide.  The horn was blown to guide the travellers to the security of the village, and, when not in use, it hangs in the panelled hall of the Rose and Crown.\r\n\r\n\r\n\r','To the north is Swaledale, to the south, Coverdale, but Wensleydale is perhaps the best known of the Yorkshire Dales and the hotel is therefore ideally positioned. It is an ideal area for touring and walking or simply enjoying the beautiful countryside of the Yorkshire Dales National Park. Rivers, castles, museums and fells can be discovered via steeply rising and falling minor roads free of traffic. Bainbridge is on the A684 between Hawes and Leyburn, 35 miles from exit 34 of the M6, 26 miles from the A1 at Leeming Bar.\r\n\r','info@theprideofwensleydale.co.uk','01969 650225','','','','Bainbridge','','North Yorkshire','United Kingdom','DL8 3EE','','','','2012-12-31 00:00:00','2015-09-23 10:23:49',NULL,'Country House Hotel',1,'hw_roseandcrown.jpg','',143),(1253,201,'hw47A',8,'Keld Springs','Tea & Coffee facilities TV and Videos in Bedrooms. Guest Lounge. Guests may use garden.','','','01969 663563','','','Carperby','nr Leyburn','','North Yorkshire','United Kingdom','DL8 4DA','','','005899','2020-01-01 00:00:00','2009-05-06 09:58:20',NULL,'Not specified',0,'','',NULL),(1254,202,'HW1END',8,'Cornlee','If you are looking for a relaxed and friendly rural retreat, somewhere you can take a deep breath and unwind following a day exploring the Yorkshire Dales National Park, then Cornlee, a charming Victorian property in the heart of Aysgarth is the B&B for you. Enjoy home-made cake with a pot of tea or cafetiere of coffee on arrival. Relax in one of our three guest rooms all decorated to a high standard and all offer the small touches to make your stay more welcoming and enjoyable. In the morning our delicious freshly cooked breakfast with high quality locally sourced products will prepare you for the day ahead. Free WiFi is available throughout the property. Free car parking is available around the village green and cars maybe left for the duration of your walk. Pack lunches are also available on request.\r\n\r\n\r\n\r','Cornlee is located at the eastern end of Aysgarth Village overlooking the village green. Aysgarth is located between Leyburn and Hawes on the A684. We are ideally positioned at the start/finish of the Herriot Way. Cornlee has three guest rooms, two doubles with en-suite and a twin with its own private bathroom and WC. Tariff £75 (double occupancy) and £55 (single occupancy) per room, per night.\r','cornlee.aysgarth@btinternet.com','01969 663779','','www.cornlee.co.uk','','Aysgarth','','North Yorkshire','United Kingdom','DL8 3AE','01969 663779','','400348834','2015-12-31 00:00:00','2015-09-23 10:07:36',NULL,'Guesthouse',1,'CornleeWebFront(1).jpg','No children under 12 years old.  Check-in between 4pm-6pm',140),(1257,205,'HW3END',8,'Stow House Hotel','Stow House is a boutique bed and breakfast set in the heart of the Yorkshire Dales. The bedrooms are dreamily comfortable and the bathrooms ridiculously indulgent. There\'s a living room with a very well stocked honesty bar, snug and dining room - all with woodburners. And when the sun shines there are glorious gardens with stunning views out across the Dales.','On A684 9 miles east of Hawes and 7 miles west of Leyburn.','info@stowhouse.co.uk','01969 663635','','','','Aysgarth','','North Yorkshire','United Kingdom','DL8 3SR','','','','2020-01-01 00:00:00','2015-09-23 10:11:38',NULL,'Country House Hotel',0,'hw_stowhousehotel.jpg','',140),(1258,207,'HW4END',8,'Wensleydale Farmhouse','Wensleydale Farmhouse is a delightful family-run and recently refurbished\r\nguest house at the beautiful and famous Aysgarth Falls, in the heart of\r\nWensleydale. All four of our rooms have en-suite facilities, iPod docking\r\nstations and LED televisions with Freeview HD. There is also free WiFi\r\nthroughout the house. Our delicious breakfasts are freshly prepared with\r\nthe highest quality locally sourced ingredients. A warm welcome, comfy\r\nbeds, crisp white sheets and fluffy dressing gowns await you after your\r\nday in the Yorkshire Dales National Park.','','stay@wensleydale-farmhouse.co.uk','01969 663534','','','','Aysgarth','','North Yorkshire','United Kingdom','DL8 3SR','','','','2012-12-31 00:00:00','2015-09-23 10:07:03',NULL,'B & B',1,'hw_wensleydalefarm.jpg','',140),(1259,208,'HW1bEND',8,'Yoredale House','4* Silver Awarded Yoredale House and Hamilton\'s Tea Room is situated in the heart of the village of Aysgarth close to Aysgarth Falls. On arrival you can relax in our tea garden and enjoy a homemade complementary cream tea, or perhaps an ice cold beer or cider or glass of wine as Hamilton\'s Tea Room is licensed. All rooms have free Wi-Fi throughout , Freeview televisions, tea/coffee trays, hairdryers and are ensuite with power showers and complementary toiletries. Our Visit England Awarded breakfast is served in the tea room prior to opening and an extensive choice of packed lunces and homemade cakes are available before you set off on your next leg.\r','.','info@yoredalehouse.com','01969 663423','','','','Aysgarth','','North Yorkshire','United Kingdom','DL8 3AE','','','004 884','2013-12-31 00:00:00','2015-09-23 10:07:15',NULL,'Guesthouse',1,'yoredale-house_4(1).jpg','',140),(1260,209,'HW43',8,'Simonstone Hall Hotel','Cosy and friendly 18th century country house hotel with glorious views over Wensleydale. Our 20 en-suite bedrooms offer comfort beyond the commonplace. Our restaurant enjoys a well earned reputation for fine cuisine. Set in magnificent countryside near the market town of Hawes in Upper Wensleydale, Simonstone Hall is a beautifully restored Country House Hotel with spectacular views over the dale and surrounding fells. \r\nIt is a perfect base from which to explore, the Yorkshire Dales - either by car or on foot. Abbeys, castles, unspoilt villages and ancient tracks form the setting for this delightful hotel. \r\nSimonstone Hall is in perfect harmony with its surroundings. Since the early 1700\'s the house - a former hunting lodge - has been a warm and welcoming retreat from the rigours of a busy life. \r\nThe house is privately owned and has been carefully restored, whilst preserving the historic character of the building.','','hotel@simonstonehall.demon.co.uk','01969 667255','','','','Simonstone','','North Yorkshire','United Kingdom','DL8 3LY','','','','2020-01-01 00:00:00','2015-09-23 10:46:31',NULL,'Country House Hotel',1,'hw_simonstonehall.jpg','',325),(1263,212,'HW17B',8,'Park House Camp Site and Bunkhouse','At Park House, we offer camping, a luxury Bunkbarn (with both private ensuite and shared rooms available) and a genuine Mongolian Yurt in the heart of the Yorkshire Dales. \r\n\r\nWe’re in a beautiful riverside location with our own magnificent waterfall, stunning scenery and are right on the Coast to Coast route, the Pennine Way and the Herriot Way. \r\n\r\nWe have a drinks licence and also serve delicious high quality home cooked evening meals, hot breakfast baguettes, and generous packed lunches. Luxury Bunkbarn Our recently refurbished bunkbarn offers stylish and comfortable centrally heated accommodation for up to 10 people. There\'s a communal area, with comfy sofas, TV / DVD, dining area plus a fitted kitchen with oven and microwave for those wishing to self cater. There\'s also a drying room and secure bike storage. \r\n\r\nWe have one private double room with en suite, private entrance and TV (£53 for the room) and 2 bunkrooms which sleep 3 and 5 (or if you prefer not to share there’s always the option of booking the rooms for sole occupancy). \r\n\r\nIndividual beds are just £21 per bunk which includes all bedding and a towel, and a self service breakfast of cereals and toast, tea and coffee. \r\n\r\nOur Yurts are 19ft luxury Mongolian tent which has a wooden locking front door, wood burning stove, 2 single beds and a double sofa bed, plus dining area. The Yurt costs just £59 (£69 at weekends) for 2 people per night plus an additional £15 per extra person up to a maximum of 4. Camping \r\n\r\nOur Campsite has 2 free showers, a barn with sofas, dining tables and chairs, a washing machine and a clothes line. We also have 2 midge machines on site and 2 firepits, so you can sit on our picnic benches and put your feet up! Caravans and campervans welcome plus we also have 6 electric hook ups available at £5. Backpackers are just £5 per person per night and for those driving in its £6 per night.','On B6270 at junction with Tan Hill Road. Half mile west of Keld.','info@keldbunkbarnandyurts.com','01748 886549','','www.keldbunkbarnandyurts.com','Bridge End','Keld','','North Yorkshire','United Kingdom','DL11 6DZ','','','','2016-12-31 00:00:00','2015-11-26 10:42:48',NULL,'B & B',1,'park house campsite 2 small(1).jpg','',14),(1267,217,'HW20b',8,'Crosby House','A comfortable and friendly large Victorian house in Hawes with private parking and superb views. A cycling and walking paradise, ideal for the lake district, local fells and the Yorkshire dales.\r','','','01969 667322','','','Burtersett Road','Hawes','','North Yorkshire','United Kingdom','DL8 3NP','','','','2010-12-31 00:00:00','2015-09-23 12:29:43',NULL,'Guesthouse',0,'crosbyhouse.jpg','',295),(1268,218,'RW6',8,'Matfen High House','Spacious, stone-built former farmhouse dating from 1735, in rural location 1 mile North of Hadrian\'s Wall, offering comfortable rooms: double and twin both en-suite and a double and twin with a sharing bathroom, walled garden, pets by arrangement.\r\nGood walking/cycling. Hadrians Wall National Trail passes within a mile.\r\nSeveral Good pubs and restaurant within 3 miles.\r\n\r','Good walking/cycling. Hadrians Wall National Trail passes within a mile.\r\n\r\n\r\n\r','struan@struan.enterprise-plc.com','01661 886592','','http://www.a1tourism.com/uk/matfen.html','Matfen','Corbridge','','Newcastle Upon Tyne','United Kingdom','NE20 0RG','01661 886847','','','2020-01-01 00:00:00','2009-05-06 10:13:05',NULL,'Guesthouse',0,'matfenh4(1).jpg','',220),(1270,224,'RW81L',8,'Heddon Lodge','Heddon Lodge is situated in the beautiful Northumberland countryside and offers easy access to Newcastle upon Tyne, Carlisle, The Lake District and the Scottish Borders.\r\nOur close proximity to Hadrian\'s Wall attracts both walkers and visitors alike, keen to explore the surrounding areas and enjoy all the many attractions available.\r\nWe are certified as a Four Star Silver Award B&B from Visit Britain and take great pride in our hospitality.\r\n\r','','info@heddonlodge.co.uk','01661 854042','','www.heddonlodge.co.uk','38 Heddon Banks','','','Newcastle Upon Tyne','United Kingdom','NE15 0BU','','','','2008-12-31 00:00:00','2010-08-09 00:29:25',NULL,'B & B',0,'Heddon lodge.JPG','',NULL),(1271,225,'RW25D',8,'Wydon Farm','Enjoy bed and breakfast accommodation in a luxurious barn conversion accommodating three rooms, all en-suite one with 4-poster bed and whirlpool bath, at Wydon Farm, a 366 acre working farm, on the National Trust Bellister estate.\r\n\r\nPick up and drop off available for evening meals.','','stay@wydon-haltwhistle.co.uk','01434 321 702','','www.wydon-haltwhistle.co.uk','','Haltwhistle','','Northumberland','United Kingdom','NE49 0LG','','','','2008-12-31 00:00:00','2010-08-09 00:35:35',NULL,'Farmhouse B & B',0,'Wydon2.JPG','',NULL),(1274,228,'RW25D',8,'Wydon Farm','Enjoy bed and breakfast accommodation in a luxurious barn conversion accommodating three rooms, all en-suite one with 4-poster bed and whirlpool bath, at Wydon Farm, a 366 acre working farm, on the National Trust Bellister estate.\r\n\r\nPick up and drop off available for evening meals.','','stay@wydon-haltwhistle.co.uk','01434 321 702','','www.wydon-haltwhistle.co.uk','','Haltwhistle','','Northumberland','United Kingdom','NE49 0LG','','','','2008-12-31 00:00:00','2008-03-31 04:14:10',NULL,'Farmhouse B & B',1,'Wydon2.JPG','',228),(1279,233,'HW6a',8,'Thornton Lodge','Thornton Lodge is a beautiful, peaceful property, ideal for those looking for a relaxing break in the country.With a 5 star gold rating guests can be certain of experiencing high standards during their stay, but truthfully, it is the comfortable, homely feel to the property which draws people back time and again.\r\nPlease take a look at our own website to see the 9 amazing bedrooms we have for our guests - so comfortable the enormous guest lounge is often deserted as people prefer to cosy up in their own space of an evening.\r\n \r\n  \r','','enquiries@thorntonlodgenorthyorkshire.co.uk','01969 663375','','','Thornton Rust','Worton','','North Yorkshire','United Kingdom','DL8 3AP','','','','2012-12-31 00:00:00','2015-09-23 10:20:13',NULL,'Guesthouse',1,'81790.jpg','',141),(1282,236,'HW13d',8,'Wensleydale House','Wensleydale House is a delightful Victorian house situated in the market town of Hawes, in the heart of the Yorkshire Dales with far reaching views of the Wensleydale valley. Our home is the perfect place from which to explore the market town of Hawes, enjoy walking or cycling through the dales, visits to the local attractions, movie locations and the many character villages of the dales. Wensleydale House offers guests comfortably furnished spacious ensuite bedrooms, guest lounge and a separate breakfast room overlooking our sun deck and beck (small stream). The house is centrally heated and on cooler nights guests can enjoy an open fire in the lounge room. Unfortunately pets are not accepted. For breakfast we offer a choice of full English, continental or vegetarian. All our ingredients are sourced from local suppliers featuring local produce wherever possible. We also offer a light late supper if you are arriving late, but require a minimum of 24 hrs notice to do this. \r','','stay@wensleydalehouse.co.uk','01969 666020','','','Burtersett Road','Hawes','','North Yorkshire','United Kingdom','DL8 3NT','','','SD 87654 89789','2013-12-31 00:00:00','2015-10-21 08:27:02',NULL,'B & B',1,'Wensleydale.jpg','',295),(1283,237,'HW13G',8,'Artbar Gallery','Set in the quiet hamlet of Appersett, 1 mile from the dales market town of Hawes.  A spacious room with a southerly view onto the gardens and the hills. There is a king size bed and an en-suite shower room. A TV with an inbuilt dvd player and Wi- Fi is available. Tea and coffee making facilities and the use of a small fridge if it is required.\r\n\r\nBreakfast is served in the Gallery room. \r\n\r\nThe property is set in approximately 2/3 of an acre of gardens where the free range hens roam freely with peacocks that are in and out of the garden. The property is also in Moira Metcalfe\'s open working studio, where residential classes are also run.','','moira@moirametcalfe.co.uk','01969 667782','','','Nether Bar East','Appersett, Hawes','','North Yorkshire','United Kingdom','DL8 3LN','','','','2012-12-31 00:00:00','2015-09-23 12:46:34',NULL,'Guesthouse',1,'view from artbar(1).jpg','',295),(1285,239,'HW13E',8,'Kingfisher Cottage','Kingfisher Cottage is a small, family run bed and breakfast, having a comfortable, spacious ground floor double bedroom, suitable for couples or families with 1 child. We now have a twin ensuite room.\r\n\r\nThere is a lounge area, furnished with relaxation in mind, with wall mounted TV and radio, hairdryer, tea making facilities, and dining area, where breakfast is served for your comfort and convenience.\r\n\r\nThere is an exclusive bathroom on the first floor, with bath and shower, and separate wc.\r\n\r\nDrying facilities, Iron & ironing board available on request.\r\n\r\nAmple parking is provided for guests\' cars, motorbikes or cycles.\r\n\r','','klnugent@btinternet.com','01969 667672','','','Hardraw Road','Hawes and Gayle','','North Yorkshire','United Kingdom','DL8 3QA','','','','2012-12-31 00:00:00','2015-11-23 03:43:24',NULL,'B & B',0,'kingfisher10.jpg','',295),(1287,241,'HW27a',8,'The Bulls Head Hotel','The Bulls Head Hotel is prominently positioned in the Market Place in the historic Market Town of Hawes in the heart of the beautiful Yorkshire Dales. The hotel offers licensed accomodation in a superb Grade II listed building. We have six ensuite rooms and 1 with private facilities. Each room has a TV, tea and coffee making facilities, hairdryer and WIFI. We are pet lovers ourselves and look forward to welcoming your pets along with you for your stay. We have 1 ground floor room available for the less abled. There is also a lovely residents lounge featuring a superb cast iron fireplace perfect for those cozy sunday afternoons.We also offer packed lunches for the ramblers in you or should you prefer a romantic afternoon sat by the river then we can provide a luxury hamper filled with wine, homemade fruit scones and clotted cream and the world famous wensleydale cheese, the choice is yours!Why not escape the rat race and come and enjoy the beautiful water falls, fells and villages of the Yorskhire Dales from the perfect base of The Bulls Head Hotel.','','helen@bullsheadhotel.com','01969 667437','','','Market Place','Hawes','','','United Kingdom','DL8 3RD','','','','2013-12-31 00:00:00','2015-10-21 08:24:14',NULL,'Country Inn (Pub)',1,'NEWFRONT.jpg','',295),(1288,242,'HW39E',8,'Stoneleigh B & B','The tiny Dales village of Muker is situated in a beautiful, south facing position and is complete with a traditional village pub serving good food, an excellent tearoom and a village shop, all within walking distance of the property. With the River Swale passing close by and the meadows and fells as a backdrop, Muker is an ideal location for walking and cycling or just exploring this beautiful area by car. The cottage has a lawned garden to the front with table and chairs for relaxing after a busy day. Further amenities can be found in Reeth and Hawes.','','sheilaalderson@hotmail.co.uk','01748 886375','','www.stoneleighcottage.co.uk','','Muker','','North Yorkshire','United Kingdom','DL11 6QQ','','','','2014-12-31 00:00:00','2015-06-19 05:40:03',NULL,'B & B',0,'stoneleigh1.JPG','',15),(1289,243,'GS5',8,'The White Rose Hotel','The White Rose Hotel and Restaurant in the north Yorkshire Dales, formerly a 19th century residence, has been carefully and sympathetically refurbished to create a family-run hotel in the heart of Askrigg in Wensleydale.  Our tastefully designed and equipped traditional Yorkshire bar provides a perfect setting for our professionally prepared and cooked light snacks, bar meals... and of course real ales.  The bedrooms have been comfortably furnished with most retaining the original fireplaces and panelled window shutters. 2 night minimum stay at weekends.','','stay@thewhiterosehotelaskrigg.co.uk','01969 650515','','','Main Street','Askrigg','','North Yorkshire','United Kingdom','DL8 3HG','','','','2020-01-01 00:00:00','2015-09-23 10:17:52',NULL,'Country House Hotel',1,'White Rose.png','',142),(1292,246,'HW102',8,'The Bolton Arms','A famous landmark, the Bolton Arms is set in the beautiful picturesque village of Redmire, in the heart of the Yorkshire Dales. The Bolton Arms dates back to the 17th Century and was originally a farm it has long since been known as the meeting place in the village, where a welcoming convivial atmosphere awaits. There is a bar area and dining rooms, a roaring log burner, hand pulled ales and a comprehensive winelist. We also have 5 beautifully appointed bedrooms offering all you need for a perfect nights sleep in sumptuous surroundings.','','info@boltonarmsredmire.co.uk','01969 624336','','','','Redmire','','North Yorkshire','United Kingdom','DL8 4EA','','','','2020-01-01 00:00:00','2015-09-24 08:03:28',NULL,'Country Inn (Pub)',1,'Bolton Arms 1.png','',321),(1294,1,'LA1',9,'Craven House','Craven House is situated 2 minutes from the centre of Skipton.  We are a small family run business and we will always be available to help assist and advise you at any time.','','','01756 794657','','','56 Keighley Road','Skipton','','North  Yorkshire','United Kingdom','BD23 2NB','','','','2020-01-01 00:00:00','2008-07-03 04:57:07',NULL,'B & B',0,'Craven house.jpg','',499),(1295,2,'La1b',9,'Herriots Hotel','Herriots Hotel in Skipton, situated at the gateway to the Yorkshire Dales, provides a unique oasis that combines ambience, location and service for those looking for high standards of quality accommodation and great food. \r\n\r','','info@herriotsforleisure.co.uk','01756 792781','','','Broughton  Road','Skipton','','North Yorkshire','United Kingdom','BD23 1RT','','','','2015-12-31 00:00:00','2015-03-18 08:18:42',NULL,'Country House Hotel',1,'Herriots.jpg','',499),(1296,3,'la1c',9,'Highfield Hotel','A comfortable and friendly hotel convenient for town centre and bus and rail stations. All rooms are en-suite and there is a lounge and a bar which serves meals.','','highfield.skipton@o2.co.uk','01756 793182','','','58 Keighley Road','Skipton','','North Yorkshire','United Kingdom','BD23 2NB','','','','2015-12-31 00:00:00','2015-03-18 08:19:38',NULL,'Guesthouse',1,'highfield.jpg','',499),(1297,4,'la1d',9,'Red Lion Hotel','','','','01756790 718','','','High Street','Skipton','','N Yorkshire','United Kingdom','BD23 1BT','01756797769','','','2020-01-01 00:00:00','2007-10-29 07:45:36',NULL,'Not specified',0,'','',499),(1298,13,'la3',9,'The White Lion Inn','Renowned as a \'tiny oasis\' of hospitality, this traditional Dales inn nestles beneath Buckden Pike, and is the highest pub in Wharfedale. The tastefully restored former drovers\' hostelry remains faithful to its origins with old beams, log fire and stone-flagged floors. Hand-pulled ales and home-cooked food complete the picture: try Steak and Mushroom Pie, mild lamb curry, or chicken and smoked bacon salad along with more traditional steaks or gammon for dinner, or lighter bites such as Yorkshire Pudding filled with cumberland sausage and onion gravy or a filled baguette with side salad and coleslaw for lunch. Whether you prefer to quietly chat, read by the fire or play some the games provided, enjoy the ambience and Dales hospitality provided by the staff. \r','Cray is well served by public transport with scheduled 800, 805 and 806 services between Wakefield-Leeds-Grassington-Hawes and The Pride of The Dales number 74 services. Further information on timetables and a free Dales Connections booklet which gives details.\r','admin@whitelioncray.com','01756 760262','','www.whitelioncray.com','','Cray','','North  Yorkshire','United Kingdom','BD23 5JB','','Kevin & Debbie Roe','942792','2010-12-31 00:00:00','2013-08-26 06:15:32',NULL,'Country Inn (Pub)',0,'WhiteLionCrayLADW(1).jpg','',380),(1299,20,'la4',9,'Cocketts','A welcoming 17th century inn, built of local stone and situated in the market place, which prides itself on the quality of their meals and hospitality. All rooms are ensuite with colour TV and tea/coffee facilities.','','enquiries@cocketts.co.uk','01969 667312','','','Market Place','Hawes','','North Yorkshire','United Kingdom','DL8 3RD','','','','2020-01-01 00:00:00','2015-03-19 07:12:16',NULL,'Country Inn (Pub)',1,'cocketts(2).jpg','',379),(1300,21,'la4a',9,'Board Hotel','A select comfortable Hotel nestled in the Yorkshire Dales, Large enough for you to feel well looked after yet small enough to give you that personal touch.The Board is superbly situated in the centre of the highest market town in England with majestic views.','','theboardhotel1@btopenworld.com','01969 667223','','','Market Place','Hawes','','North Yorkshire','United Kingdom','DL8 3RD','','','','2020-01-01 00:00:00','2015-03-19 07:24:19',NULL,'Country Inn (Pub)',1,'board%20hotel%20Hawes.jpg','',379),(1301,23,'la4d',9,'East House','East House is situated in the picturesque village of Gayle close to the busy little town of Hawes famous for its Wensleydale Cheese. Local amenities include restaurants, cafes and pubs with facilities to suit everyone\'s price range. \r\nHalf a mile from Hawes.','','lornaward@lineone.net','01969 667405','','','Gayle','Hawes','','North Yorkshire','United Kingdom','DL8 3RZ','','Lorna Ward','','2020-01-01 00:00:00','2016-02-18 07:18:18',NULL,'Not specified',0,'east house.jpg','',379),(1302,24,'la4e',9,'Fairview House','A  comfortable Victorian house standing in attractive gardens, Fairview is attractively furnished and most rooms are en-suite. Evening meals are available in the many pubs and eating places in the centre of Hawes.','','joan.bill.fairview@tinyonline.co.uk','01969 667348','','','Burtersett Road','Hawes','','North Yorkshire','United Kingdom','DL8 3NP','','Bill or Joan','','2020-01-01 00:00:00','2015-03-19 07:27:56',NULL,'B & B',1,'fairview(2).jpg','',379),(1303,25,'la4f',9,'Herriots Hotel & Restaurant','The hotel has 7 en suite bedrooms all decorated to a modern yet classic style, with all modern facilities. Some rooms even benefit from views of the fells. The only down side is that our beds are a little too comfortable. Don\'t worry though we can always arrange a morning call to ensure you don\'t sleep in and miss our wholesome \"Yorkshire Breakfast\"\".\"','','herriotshotel@aol.com','01756 792781','','','Main Street','Hawes','','North Yorkshire','United Kingdom','DL8 3QU','','Debra Walton','','2020-01-01 00:00:00','2015-03-19 07:22:17',NULL,'Country House Hotel',1,'HerriotsHawes(1).jpg','',379),(1304,26,'la4g',9,'Laburnum House','Offering quality accommodation fully central heated, We have four bedrooms, all with colour T.V. All rooms have towels, toiletries, hairdryer available, hospitality tray. Iron & Ironing board available. \r','','tabelton@btinternet','01969 667970','','www.laburnumhouse.org','','Hawes','','North Yorkshire','United Kingdom','DL8 3QR','','','','2016-12-31 00:00:00','2016-01-13 10:09:01',NULL,'B & B',1,'Laburnum House(1).jpg','',379),(1307,36,'la7b',9,'George Hotel','Situated in the attractive town centre of Penrith, amongst the mix of traditional shops and charming arcades, stands The George Hotel. This proud building steeped in over 300 years of history, provides he ideal base from which to explore the Lake District. All of the 34 comfortable en-suite bedrooms boast tea and coffee facilities, hair driers, direct dial telephones and satellite television, enabling the George Hotel to offer the standards of service you deserve.','','georgehotel@lakedistricthotels.net','01768 862696','','','Devonshire Street','Penrith','','Cumbria','United Kingdom','CA11 7SU','','','','2020-01-01 00:00:00','2015-03-19 07:47:07',NULL,'Country House Hotel',1,'GeorgePenrith.jpg','',181),(1316,49,'LA2k',9,'Linton Youth Hostel','','','','01756 752400','','','The Old Rectory','Grassington','','North Yorkshire','United Kingdom','BD23 5HH','01756 752400','','','2005-12-31 00:00:00','2007-10-29 07:59:05',NULL,'Not specified',0,'','',51),(1322,57,'LA2b',9,'Forresters Arms','A traditional pub in the centre of Grassington serving meals at lunch and dinner. All rooms are comfortable and en-suite.','On the right 100 yards past village square.','info@forrestersarmsgrassington.co.uk','01756 752 349','','','Main Street','Grassington','','North Yorkshire','United Kingdom','BD23 5AA','','','002641','2014-12-31 00:00:00','2015-03-18 14:16:49',NULL,'Country Inn (Pub)',1,'Forrestersgrassington(1).gif','',51),(1330,72,'LA8a',9,'Holme House Farm','A comfortable, welcoming dairy and sheep farm overlooking the river.','','','01756 720661','','','','Barden','','North Yorkshire','United Kingdom','BD23 6DJ','','','','2020-01-01 00:00:00','2011-03-14 06:12:26',NULL,'B & B',0,'holmehouse.jpg','',NULL),(1336,84,'LA21b',9,'Blue Bell Inn (CYD)','Dating back to 1680 this old coaching inn is in the centre of this delightful village. Carefully refurbished this year, most rooms are ensuite and meals are available from the welcoming bar or in the restaurant.','','obrien-julie@sky.com','01756 760230','','','Middle Lane','Kettlewell','','North Yorkshire','United Kingdom','BD23 5QX','','','','2015-12-12 00:00:00','2015-12-31 06:46:28',NULL,'Country Inn (Pub)',1,'bluebellkettle.gif','',52),(1338,87,'LA21e',9,'Littlebeck','Elegant detached Georgian house overlooking the village maypole and beck. All rooms are individually decorated to the highest standard and offer three double en-suite bedrooms all with large tiled showers, courtesy trays and colour televisions. Individually controlled central heating, and double glazing ensures your stay is as warm as our welcome. \r','','','','','','','Kettlewell','','North Yorkshire','United Kingdom','BD23 5QX','','','','2020-01-01 00:00:00','2015-03-11 10:54:16',NULL,'B & B',0,'little_beck.jpg','',52),(1341,90,'LA21h',9,'Greta House','Quality organic B & B with comfortable  ensuite accommodation. All rooms  have cenral heating, hospitality trays.Drying facilities are available','Bottom of village opposite red phone box.','sue@gretahouse.com','01756 760268','','http://www.gretahouse.com','Middle Lane','Kettlewell','','North Yorkshire','United Kingdom','BD23 5QX','01756 760268','','973723','2020-01-01 00:00:00','2015-03-11 07:52:35',NULL,'B & B',0,'greta house.jpg','All our produce is organic or free range. Hospitality trays. Full central heating,  a warm Dales welcome awaits you.',52),(1342,91,'LA21j',9,'Chestnut Cottage','Chestnut Cottage is a bed and breakfast establishment located in Kettlewell, in the Yorkshire Dales. Traditional Dales cottage original beamed ceilings et in beautiful gardens leading down to stream, private parking in own grounds. Quiet location, yet only five minutes walk from cafes, pubs etc. Ideal base for walking.','Dalesway Walkers 200 yards off Dalesway path in the village.','','','','','','Kettlewell','','North Yorkshire','United Kingdom','BD23 5RL','','','973723','2020-01-01 00:00:00','2015-03-11 10:53:26',NULL,'B & B',0,'Chestnut Cottage.jpg','Warm welcome. Lovely situation. ETC 3 Diamonds.',52),(1354,125,'LA59z',9,'Brownber Hall Country House','Brownber Hall is a large Victorian country house overlooking the Howgill Fells.  A warm welcome is extended to long distance walkers with complementary tea/coffee and home-made cake served between 4pm and 5pm.  Relax in front of the log burner in the guest lounge or in the terrace overlooking the Howgill Fells.  Brownber offers powerful showers with lashings of hot water, a drying room for wet gear and central heating throughout.  Tea/coffee facilities, hairdryer and TV provided in all rooms, with WiFi in public areas.  We offer free use of landline if you are unable to get a mobile signal.  Evening meals can be booked in nearby pub with lift to/from local pub if required (please contact us before the start of your trip to arrange).  We are licenced so you can enjoy a glass of wine or local ale at the end of your day.  Dogs are welcome by prior arrangement.','','enquires@brownberhall.co.uk','015396 23208','','','Newbiggin-on-Lune','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4NX','','','705057','2015-12-31 00:00:00','2015-12-31 06:47:57',NULL,'Guesthouse',1,'Brownber Hall(1).jpg','',13),(1355,134,'LA43h',9,'White Hart','The White Hart Inn dates from the late 16th century, and is ideally located in the lively town of Hawes in North Yorkshire. Guests can be assured of a cosy and warm welcome, with wonderful real Yorkshire ales and open fires.','','info@whitehartcountryinn.co.uk','01969 667259','','','Main Street','Hawes','','','United Kingdom','DL8 3QL','','','873898','2020-01-01 00:00:00','2015-03-19 07:11:12',NULL,'Not specified',1,'White Hart Inn.jpg','',379),(1357,139,'LA43p',9,'Steppe Haugh','Steppe Haugh is a lovely and very spacious 17th Century stone built guest house. Offering a wealth of character & atmosphere it also provides all the modern facilities required by today\'s tourist. Steppe Haugh offers you well appointed en suite accommodation with central heating, tea/coffee making facilities. There are three double rooms and 1 twin room with en suite showers','','','01969 667645','','','Town Head','Hawes','','','United Kingdom','DL8 3RH','','','','2020-01-01 00:00:00','2007-10-29 08:46:37',NULL,'Guesthouse',0,'steppe haugh(2).jpg','',379),(1358,141,'LA43s',9,'Pry House','Set at the top of Wensleydale, just beyond the beautiful town of Hawes, Pry House Farm nestles 150 yards back from the A684 road out of Hawes, on your way to Kendal. \r','','','01969 667241','','','','Hawes','','North Yorkshire','United Kingdom','DL8 3LP','','','','2020-01-01 00:00:00','2007-10-29 08:42:21',NULL,'B & B',0,'pry_house_close(2).jpg','',379),(1359,142,'LA43t',9,'Ebor Guest House','Ebor House is a large semi-detached house built around the beginning of the century. It has been extensively modernised by the present owners and now benefits from double glazing and full central heating amongst many other improvements which has resulted in our E.T.C. 3 Diamond rating. 3 bedrooms are available for letting - 2 double en-suite bedrooms and 1 twin, the latter sharing the house bathroom, which has a full sized bath, shower and toilet. All bedrooms are equipped with colour television, clock radio, hair dryer and tea/coffee making facilities. Off street parking is available for guests if required. \r','Approx. 500M east of Hawes centre on main road (A684).','gwen@eborhouse.freeserve.co.uk','01969 667337','','','Burtersett Road','Hawes','','North Yorkshire','United Kingdom','DL8 3NP','','','','2020-01-01 00:00:00','2007-10-29 08:42:00',NULL,'B & B',0,'eborguesthousehawes(1).jpg','',379),(1361,150,'LA43',9,'Rookhurst Hotel','Grade 2 listed country house. Part victorian Gothic part 17 century. Set in the heart of beautiful Wensleydale in the Yorkshire Dales National Park. The atmosphere here is of a small friendly country house, rather than a formal hotel. After all, Rookhurst is our home, and you are our guests! Dating back to the 17th century in places, the hotel has a unique character with each room being different in its own special way. \r','','rookhurst@lineone.net','01969 667454','','','West End','Gayle','','North Yorkshire','United Kingdom','DL8 3RT','','','','2020-01-01 00:00:00','2015-12-31 07:01:16',NULL,'Country House Hotel',1,'rookhurst(2).gif','',NULL),(1365,156,'LA59E',9,'White Gill House','White Gill House is a quiet hide away only one minute from the market town centre, owned by Ken & Barbara White. Email - barbwgh@onetel.com We offer refreshments on arrival with a warm welcome assured. Hearty breakfasts of your choice, using local produce. Both our rooms are furnished and decorated to a high standard with lovely en-suite facilities, tea/coffee making facilities, hair dryers and colour TV. Rooms are available from 3.30pm onwards. We are strickly a \'\'No Smoking\'\' establishment.  Free Wi Fi.','','barbwgh@onetel.com','01768 372238','','www.kirkby-stephen.com','Mellbecks','Kirkby Stephen','','Cumbria','United Kingdom','CA17 4AB','','','775085','2016-12-31 00:00:00','2015-12-02 08:02:21',NULL,'B & B',1,'White-Gill-House-Kirkby-Stephen-Coast-to-Coast-Accommodation.JPG','',13),(1370,161,'LA1E',9,'Cravendale Guest House','Only a few minutes walk from Skipton town centre, with its historic medieval castle, open air market, canalside walks and trips, and excellent shopping, the Cravendale Guest House offers a friendly atmosphere.','','','01756 795129','','','57 Keighley Road','Skipton','','','United Kingdom','BD23 2LX','','','','2015-12-31 00:00:00','2015-03-11 09:35:03',NULL,'B & B',1,'Cravendale.jpg','',499),(1371,162,'LA1ax',9,'LA1ax','','','','01756 790672','','','69 Gargrave Road','Skipton','','','United Kingdom','BD23 1QN','','','','2020-01-01 00:00:00','2015-03-11 09:23:31',NULL,'Not specified',0,'','',499),(1372,163,'LA28D',9,'Hartrigg House','Hartrigg House is a large detached Victorian property with uninterrupted views down and across the dale.The AA 4 Diamond rated accomodation has 2 twin and 1 double bedroom each with private facilities.A sitting room with open fire and satellite TV is available for the sole use of the residents.A smaller lounge is also available for guest use with french windows leading onto the grass patio.','0','hartrigg@aol.com','01756 760443','','www.hartrigghouse.co.uk','','Skipton','','','United Kingdom','BD23 5JA','','','','2020-01-01 00:00:00','2015-03-11 09:17:35',NULL,'B & B',0,'','',499),(1373,164,'LA1m',9,'Low Skibeden House','Surrounded by open countryside and having lovely views, the house stands on the edge of the Yorkshire Dales National Park and yet is close to the centre of this attractive old town with its open air markets, castle and many varied amenities','','','01756 793849','','','Harrogate Road','Skipton','','','United Kingdom','BD23 6AB','','','','2020-01-01 00:00:00','2015-03-11 09:17:20',NULL,'Not specified',0,'','',499),(1374,165,'LA11g',9,'Napiers','Our fine bed and breakfast accommodation and renowned restaurant makes Napiers an excellent choice for the discerning visitor looking for a relaxing weekend break. Many of the rooms have original 17th century oak beams, the oldest parts of the building dating back to the thirteenth century, & with Skipton Castle just around the corner we have avery enviable position!','','','01756 799688','','','Chapel Hill','Skipton','','','United Kingdom','BD23 1NL','','','','2020-01-01 00:00:00','2015-03-11 09:14:37',NULL,'Not specified',0,'','',499),(1375,166,'LA28DX',9,'Park Hill','Park Hill is situated on the Grassington Road about half a mile (1 km) from Skipton High Street. The detached property is set in pleasant gardens with open views, very convenient for walking to shops, rail and bus stations and other local amenities.','0','parkhillskipton@aol.com','01756 792772','','','17 Grassington Road','Skipton','','','United Kingdom','BD23 1LL','','','','2020-01-01 00:00:00','2015-03-11 09:19:01',NULL,'B & B',0,'','',499),(1376,167,'LA1HP',9,'Rendez-vous Hotel','This family run hotel on the outskirts of the delightful market town of Skipton - gateway to the Dales, offers the best in Yorkshire hospitality - with staff who really do care! Guests return time and again, whether it\'\'s for business or leisure, because we offer warmth and a genuine professional hospitality.','','','01756 700100','','','Keighley Road','Skipton','','','United Kingdom','BD23 2TA','','','','2020-01-01 00:00:00','2015-03-11 09:16:51',NULL,'Not specified',0,'','',499),(1377,168,'LA1dx',9,'Royal Oak','','','','01756 792105','','','2 Water Street','Skipton','','','United Kingdom','BD23 1PB','','','','2020-01-01 00:00:00','2015-03-11 09:17:59',NULL,'Not specified',0,'','',499),(1378,169,'LA809K',9,'35 Coach Street','','','','01756 792809','','','35 Coach Street','Skipton','','','United Kingdom','BD23 1LQ','','','','2020-01-01 00:00:00','2015-03-11 09:18:26',NULL,'Not specified',0,'','',499),(1379,170,'LA1x',9,'Craven Heifer','The Craven Heifer is situated at the Gateway to the Yorkshire Dales and for over 200 years has served the needs of travellers.','','philandlynn@cravenheifer.co.uk','01756 792521','','','Grassington Road','Skipton','','','United Kingdom','BD23 3LA','','','','2020-01-01 00:00:00','2015-03-11 09:18:49',NULL,'Not specified',0,'','',499),(1381,172,'LA1s2',9,'LA1s2 Keighley Road','The Hotel is situated in the centre of town, close to the High Street, with its well known Market and is designed to meet the needs of the overnight visitor and also provides excellent accommodation for those wanting to spend a few days in and around the beautiful Yorkshire Dales.','','','01756 794146','','','Devonshire Place','Keighley Road','','','United Kingdom','BD23 2LP','','','','2020-01-01 00:00:00','2009-06-12 04:19:39',NULL,'Not specified',1,'','',NULL),(1382,173,'LA1cx',9,'LA1cx','5 luxury en-suite rooms, king size beds, cleanliness assured, sorry non-smoking','','','01756 793182','','','50 Keighley Road','Skipton','','','United Kingdom','BD23 2NB','','','','2020-01-01 00:00:00','2015-03-11 09:24:07',NULL,'Not specified',0,'','',499),(1387,178,'LA100a',9,'Wensleydale House','Wensleydale House is a delightful Victorian house situated in the market town of Hawes, in the heart of the Yorkshire Dales with far reaching views of the Wensleydale valley. Our home is the perfect place from which to explore the market town of Hawes, enjoy walking or cycling through the dales, visits to the local attractions, movie locations and the many character villages of the dales. Wensleydale House offers guests comfortably furnished spacious ensuite bedrooms, guest lounge and a separate breakfast room overlooking our sun deck and beck (small stream). The house is centrally heated and on cooler nights guests can enjoy an open fire in the lounge room. Unfortunately pets are not accepted. For breakfast we offer a choice of full English, continental or vegetarian. All our ingredients are sourced from local suppliers featuring local produce wherever possible. We also offer a light late supper if you are arriving late, but require a minimum of 24 hrs notice to do this. \r','','stay@wensleydalehouse.co.uk','01969 666020','','','Burtersett Road','Hawes','','North Yorkshire','United Kingdom','DL8 3NT','','','SD 87654 89789','2015-12-31 00:00:00','2015-03-19 12:04:32',NULL,'B & B',1,'Wensleydale.jpg','',379),(1389,180,'LA48h',9,'Kingfisher Cottage','Kingfisher Cottage is a small, family run bed and breakfast, having a comfortable, spacious ground floor double bedroom, suitable for couples or families with 1 child. We now have a twin ensuite room.\r\n\r\nThere is a lounge area, furnished with relaxation in mind, with wall mounted TV and radio, hairdryer, tea making facilities, and dining area, where breakfast is served for your comfort and convenience.\r\n\r\nThere is an exclusive bathroom on the first floor, with bath and shower, and separate wc.\r\n\r\nDrying facilities, Iron & ironing board available on request.\r\n\r\nAmple parking is provided for guests\' cars, motorbikes or cycles.\r\n\r','','klnugent@btinternet.com','01969 667672','','','Hardraw Road','Hawes and Gayle','','North Yorkshire','United Kingdom','DL8 3QA','','','','2012-12-31 00:00:00','2015-11-23 04:10:36',NULL,'B & B',0,'kingfisher10.jpg','',379),(1391,182,'LA43b',9,'The Bulls Head Hotel','The Bulls Head Hotel is prominently positioned in the Market Place in the historic Market Town of Hawes in the heart of the beautiful Yorkshire Dales. The hotel offers licensed accomodation in a superb Grade II listed building. We have six ensuite rooms and 1 with private facilities. Each room has a TV, tea and coffee making facilities, hairdryer and WIFI. We are pet lovers ourselves and look forward to welcoming your pets along with you for your stay. We have 1 ground floor room available for the less abled. There is also a lovely residents lounge featuring a superb cast iron fireplace perfect for those cozy sunday afternoons.We also offer packed lunches for the ramblers in you or should you prefer a romantic afternoon sat by the river then we can provide a luxury hamper filled with wine, homemade fruit scones and clotted cream and the world famous wensleydale cheese, the choice is yours!Why not escape the rat race and come and enjoy the beautiful water falls, fells and villages of the Yorskhire Dales from the perfect base of The Bulls Head Hotel.','','helen@bullsheadhotel.com','01969 667437','','','Market Place','Hawes','','','United Kingdom','DL8 3RD','','','','2013-12-31 00:00:00','2015-03-19 07:10:09',NULL,'Country Inn (Pub)',1,'NEWFRONT.jpg','',379),(1397,188,'LA63HP',9,'The Inn','Situated in rural Cumbria. The Castle Hotel is a family owned 17th century coaching inn with 14 ensuite bedrooms, situated just off the A66 in beautiful countryside surrounded by dramatic Cumbrian fells.','','castlehotel1@btconnect.com','01768 341252','','','Main Street','Brough','','','United Kingdom','CA17 4AX','','','','2015-12-31 00:00:00','2015-03-19 07:40:08',NULL,'Country Inn (Pub)',1,'the inn.jpg','',394),(1403,1,'mr103',3,'Brocks Guest House','We are just a few minutes from the town centre, Roman Baths and Pump Room. We aim to offer you comfort and personal attention. We will gladly help you plan your stay in Bath giving guidance with visits and routs etc. We have full central heating so can assure you of warmth and comfort, whatever season your visit. The bedrooms are beautifully decorated and very comfortable.\r\nCheck in times are between 1pm & 6pm. Early or late check in can be pre-arranged by contacting the Guest House. Parking is on street, we offer FREE parking permits to all of our guests, available upon arrival. When possible please advise of your ETA.\r\n\r\nPlease be aware that all room prices are based on 2 people sharing, this includes The Family Room. Any additional guests for this room regardless of age will be charged £40.00 per person per night. Children under 10yrs of age only stay FREE of charge when sharing a bed in one of our double rooms.\r\nRoom prices start at £99 subject to availability.','','brocks@brocksguesthouse.co.uk','01225 338374','','','32 Brock Street','Bath','Bath','Somerset','United Kingdom','BA1 2LN','','','ST 74675 65315','2015-12-31 00:00:00','2015-12-22 06:56:18',NULL,'B & B',1,'Brocks.jpg','',357),(1404,2,'mr102',3,'Elgin Villa','Built in 1874 Elgin Villa is set in a peaceful residential area a short walk of 6 - 8 minutes from the city centre, the house is welcoming from the moment you cross the threshold. Bath is the ideal spot for a short break and we are keen for you to enjoy your stay and help provide any assistance and information you require on Bath and the surrounding area.\r\n2 night booking minimum','','stay@elginvilla.co.uk','01225 424557','','','6 Marlborough Lane','Bath','Bath','Somerset','United Kingdom','BA1 2NQ','','','744 652','2015-12-31 00:00:00','2015-11-11 05:01:46',NULL,'Guesthouse',1,'elginvilla.jpg','',357),(1405,3,'mr102a',3,'Cranleigh','Cranleigh is an elegant Victoria house with many period features. Guests are offered a very warm welcome and personal care, the atmosphere in keeping with a well run private house.  Our sunny south facing garden is a good place to relax on fine sunny days, either to recover from the day or to plan the next whilst browsing the wealth of information we have to hand - maps, leaflets, and recommendations from our previous guests.\r\nWe have a hot tub located in the garden. It is private and secluded – set with bushes and trees with just the birds to disturb you.','','stay@cranleighbath.com','01225 310197','','','159 Newbridge Hill','Bath','Bath','Somerset','United Kingdom','BA1 3PX','01225 423143','','756645','2013-12-31 00:00:00','2015-05-07 11:19:15',NULL,'Guesthouse',1,'Cranleigh 2.jpg','',357),(1406,4,'mr105',3,'Haringtons Hotel','Harington\'s Hotel is set in a picturesque cobbled street right in the heart of Bath and is very close to all of the major attractions. There is very little traffic but lots of activity in the shops and galleries in the street. The hotel is only 50 metres from Bath\'s premier shopping street and there are over 100 restaurants and bars within 500 metres. \r\n\r','','post@haringtonshotel.co.uk','01225 461728','','','8-10 Queen Street','Bath','Bath','Somerset','United Kingdom','BA1 1HE','','','','2015-12-31 00:00:00','2015-12-22 07:05:50',NULL,'De Luxe Hotel',1,'HaringtonsHotel2.jpg','',357),(1407,5,'mr104',3,'The Belmont Hotel','A city centre Georgian town house designed by John Wood in 1756. Rooms maintained in original design and modernised accordingly. Ideally situated opposite assembly rooms, circus and Royal Crescent. Short walk to shops and baths.\r','','stay@belmontbath.co.uk','01225 423082','','','7 Belmont Lansdown Road','Bath','Bath','Somerset','United Kingdom','BA2 1HE','','','748 653','2020-01-01 00:00:00','2015-05-05 05:22:31',NULL,'Guesthouse',1,'belmont.jpg','',357),(1408,6,'mr104a',3,'Mardon Guest House','Mardon House is a bed and breakfast that provides basic facilities including a television and pay phone. Guests are served with a complimentary breakfast during their stay and vegetarian diets are catered for. Parking permits are available.','','','01225 311624','','','1 Pulteney Terrace','Bath','Bath','Somerset','United Kingdom','BA2 4HJ','','','756645','2020-01-01 00:00:00','2008-01-13 03:36:19',NULL,'B & B',0,'','',357),(1409,7,'mr105a',3,'Radnor Guest House','The Radnor Guest House offers visitors an ideal stay in the historic City of Bath, located only a few minutes level walk from all of the popular attractions of the City Centre.  All bedrooms are en-suite with toilet, shower and wash-hand basin. The rooms also have tea and coffee making facilities, colour televisions, radio-alarm clocks and hair dryers. Other amenities such as iron and ironing board are available on request. \r\n\r\n\r','','','01225 316159','','','9 Pulteney Terrace','Bath','Bath','Somerset','United Kingdom','BA2 4HJ','','','757 644','2020-01-01 00:00:00','2015-06-11 08:54:14',NULL,'Guesthouse',1,'Radnor_Front.jpg','',357),(1410,9,'mr105C',3,'YHA Bath','A beautiful Italianate mansion in its own gardens, YHA Bath offers a comfortable base for exploring this elegant city. Buzzing with cosmopolitan energy, it enjoys all the facilities you would expect of such a prestigious location.','','bath@yha.org.uk','0870 770 5688','','','Bathwick Hill','Bath','Bath','Somerset','United Kingdom','BA2 6JZ','01225 482947','','766644','2020-01-01 00:00:00','2015-06-11 08:53:18',NULL,'Hostel',1,'bathyha.jpg','',357),(1411,11,'MR51A',3,'The Royal George Hotel','The Royal George dates from the 18th century and is in the \r\ndelightful village of Birdlip. The hotel epitomises a friendly, \r\ntraditional English country hotel. The excellent restaurant \r\nserves a good range of high quality fare, freshly prepared and \r\ncooked using local produce where possible. A traditional bar adds \r\nto the general ambiance of the hotel and leads onto an arrractive \r\nterrace overlooking extensive lawns.','','royalgeorge.birdlip@greeneking.co.uk','01452 862506','','','','Birdlip','Stroud','Gloucestershire','United Kingdom','GL4 8JH','','','','2012-12-31 00:00:00','2015-05-08 06:48:13',NULL,'Country Inn (Pub)',1,'royalgeorgebirdlip.jpg','',286),(1412,12,'MR99A',3,'The Broadway Hotel','The Broadway Hotel is the essence of quintessential England. Used as a retreat by The Abbots of Pershore 600 years ago. It has a feeling of tranquility still enjoyed by today\'s visitors.\r\n\r\nHistory is everywhere with the minstrels gallery above the elegant Courtyard restaurant and the sixteenth century Abbots bedroom. 20 bedroom hotel.\r','','info@broadwayhotel.info','01386 852401','','','The Green','Broadway','','Worcestershire','United Kingdom','WR12 7AA','01386 853879','','','2020-01-01 00:00:00','2015-06-11 07:38:31',NULL,'Country House Hotel',1,'mr_broadwayhotel.jpg','',277),(1413,13,'MR12',3,'The Crown and Trumpet','A traditional 17th Century Cotswold Inn offering accommodation with local and seasonal home-made dishes, together with a wide range of traditional beers.\r\nBroadway is a picture postcard village, full of honey-coloured stone buildings, of which the Crown and Trumpet is a fine example. This lively pub offers many regular attractions in the way of entertainment while every second Thursday is blues night, and music on Saturday evenings. There is a good selection of traditional pub games, including Evesham quoits. An excellent menu is served daily. Oak beams and a log fire provide a warm atmosphere in which to dine and sample the range of real ales. Broadway is popularly known as the Gateway to the Cotswolds and is within easy reach of many of the major tourist attractions.\r\nDogs by prior arrangement only.  Wi Fi access.  \r\nThe Shakespeare’s Branch of CAMRA, their Worcestershire Pub of the Year.\r\nTwo night bookings only on a weekend.  PAYMENT TAKEN AT THE TIME OF BOOKING.\r\nMidweek early diner menu available at a reduced rate.','','info@cotswoldholidays.co.uk','01386 853202','07525813669','http://www.crownandtrumpet.co.uk/accommodation/','Church St','Broadway','','Worcestershire','United Kingdom','WR12 7AE','','','94373','2015-12-31 00:00:00','2016-01-07 06:37:07',NULL,'Country Inn (Pub)',1,'C&T.jpg','',277),(1415,19,'MR10',3,'Pathlow House','Built in 1720, with 2ft thick walls it is typical of its year, with some beamed rooms, which makes for a homely atmosphere. Nicely situated on the High Street of Broadway, it joins the other houses and makes a most pleasant place to stay. Only two minutes from the main flow of shops, which consists of many antique shops, galleries and quality clothes shops. With scenic walks on the doorstep.\r\n \r','','pathlow@aol.com','01386 853444','','http://www.pathlowguesthouse.co.uk','82 High Street','Broadway','','Worcestershire','United Kingdom','WR12 7AJ','01386 853444','','101376','2020-01-01 00:00:00','2008-07-18 08:43:04',NULL,'Guesthouse',0,'mr_pathlow.jpg','',277),(1416,21,'MR14',3,'Apple Tree Bed and Breakfast','Apple Tree House B&B provides accommodation within easy walking distance of Broadway\'s many restaurants and shops.  Located close to both the Cotswold Way and the Wychavon Way and with many other enjoyable walking routes nearby.  There is free WiFi and locally sourced, freshly prepared breakfast.  With a guest lounge providing a meeting point and somewhere to sit and plan your route for the following day, together with a garden to watch the evening sun go down, Apple Tree House in an enjoyable, relaxing place to stay.','Broadway village is situated in the Northern part of the Cotswolds, with good access to the rest of the Cotswolds, together with nearby towns such as Stratford-Upon-Avon and Cheltenham, and further afield Bath and Oxford.  Apple Tree House is located in Broadway, at the start of Station Road on the western side of the village, about 400 metres from the village green.','stay@appletreebroadway.co.uk','01386 853681','','','Station Road','Broadway','','Worcestershire','United Kingdom','WR12 7DE','','','091378','2015-12-31 00:00:00','2015-05-08 04:40:59',NULL,'B & B',1,'AppleTree_rsz.jpg','',277),(1417,22,'MR14A',3,'Windrush House','For the best of guest houses you will not make a better choice than by staying at Windrush House. The House is an outstanding example of Edwardian elegance. Located a few minutes walk from the centre of Broadway village - the jewel of the Cotswolds.','','info@windrushhouse.com','01386 853577','','','Station Road','Broadway','','Worcestershire','United Kingdom','WR12 7DE','01386 853577','','90379','2013-12-31 00:00:00','2015-06-11 07:37:54',NULL,'Guesthouse',1,'mr_windrushhouse1.gif','',277),(1418,25,'MR17A',3,'Sheepscombe House','Situated in the heart of the Cotswolds, Sheepscombe House offers Bed & Breakfast and genuine country hospitality. The house and gardens are surrounded by beautiful countryside with spectacular views over several counties.','From Broadway take the turn opposite the Swan Hotel signposted to Snowshill. Continue up the hill to Snowshill. At the top of hill take the right fork to lower part of village. Continue past the pub (Snowshill Arms) on your right and bear right, go up the wooded hill, as the road opens up take a right turn down the lane and Sheepscombe House is then on your right.','reservations@snowshill-broadway.co.uk','01386 853769','','http://www.broadway-cotswolds.co.uk/sheepscombe.html','Snowshill','Broadway','','Worcestershire','United Kingdom','WR12 7JU','01386 853769','','92336','2020-01-01 00:00:00','2015-04-08 09:29:00',NULL,'B & B',0,'mr_sheepscombe.jpg','',277),(1419,26,'MR16',3,'Burhill Farm','Set in the side of a hill, BURHILL FARM lies in the folds of the Cotswolds. There are many lovely walks, including the Cotswold Way, which runs through the centre of this mainly grassland farm. \r\nLight Supper available @ £7.50 per person.','','burhillfarm@yahoo.co.uk','01386 858171','','http://www.burhillfarm.co.uk','Buckland','Broadway','','Worcestershire','United Kingdom','WR12 7LY','01386 858171','','83359','2020-01-01 00:00:00','2012-05-11 13:47:23',NULL,'Not specified',0,'Burhill Farm.jpg','',278),(1420,27,'MR51C',3,'Lonsdale House','A warm welcome awaits guests at this centrally located guest house with private parking. This Regency house has been renovated and provides comfortable accommodation. Bedrooms range in size, with all featuring homely extras. Breakfast is taken in the smart dining room. A small lounge is also available.\r','','lonsdalehouse@hotmail.com','','','','Montpellier Drive','Cheltenham','Cheltenham','Gloucestershire','United Kingdom','GL50 11tX','','','','2020-01-01 00:00:00','2009-07-20 04:49:28',NULL,'B & B',0,'lonsdale house.jpg','',283),(1421,29,'MR43',3,'Charlton Kings Hotel','Welcome to the Charlton Kings Hotel the Cotswolds, Cheltenham.  The hotel is owned and run by Stuart and Lin, we\'re a hands-on couple and we\'ll look after you well. The hotel\'s a friendly and informal place, with a welcoming atmosphere, and personal attention. From 1st January 2015 will serve simple bar snacks, but not an evening meal.\r\n\r\nThe nearest two places to eat are both three-quarters of a mile away, another good place is a bit over a mile,  otherwise Cheltenham town centre (2 miles) has a large number of very good eateries.  \r\n\r\nRoom prices range from £95 - £115 per room.\r\n\r','','enquiries@charltonkingshotel.co.uk','01242 231061','','','London Road','Cheltenham','Cheltenham','Gloucestershire','United Kingdom','GL52 6UU','01242 241900','','976203','2015-12-31 00:00:00','2015-05-08 05:01:37',NULL,'Country House Hotel',1,'Charlton.jpg','',283),(1422,33,'MR41',3,'Langett','Langett, “The Cotswold Way Oasis” is located on the Cotswold Way, adjacent to Dowdeswell Reservoir, and gives a warm welcome to walkers. Your host is an experienced walker, and a member of a group that walks the whole length of the Way annually.  Details of any changes on the Way can be quickly passed to walkers.  Langett has been accommodating Cotswold Way walkers for 15 years.\r\nWith the limitation of reasonably priced accommodation 12 miles south of Langett, we have developed the following plan, which involves staying two nights at Langett. \r\nFor a couple sharing;\r\nDay 1 Overnight at Langett £52\r\nDay 2  Walk to the Birdlip area, We will collect from the Way returning to Langett for a second night.  £52.\r\nDay 3 Deliver walkers back on the Way   Total transport  £12.\r\n\r\n \r\n\r\n\r\n\r\n \r\n\r\n\r\n\r\n.\r\n\r','Evening meals are available on a Monday, please book in advance.','cox.langett@btopenworld.com','01242 820192','','','Off London Road','Cheltenham','','Gloucestershire','United Kingdom','GL54 4HG','01242 820192','','987198','2009-12-31 00:00:00','2010-11-20 07:17:41',NULL,'B & B',0,'Langett 1.JPG','',283),(1423,35,'MR2',3,'Dragon House','Formerly the George and Dragon Inn until 1927, Dragon House is a 14th to 17th century property in mellow Cotswold stone right in the heart of Chipping Campden\'s High Street. The extensive property has bed and breakfast accommodation in the main house, a working studio pottery, a self-catering holiday cottage, private parking and large areas of traditional English gardens.\r\nOur holiday cottage is situated in the gardens. In keeping with its ETC 4 Star rating, our cottage is immaculately maintained to the highest standards. Bed linen is provided. Towels are provided for overseas guests. The accommodation comprises 3 bedrooms - 1 single, 1 double with basin, 1 family with basin and shower, bathroom, lounge with colour TV, dining room and kitchen in English light oak with microwave, full sized gas cooker and refrigerator. Cost from £200 to £550 per week.\r\n \r\n\r\n \r','','info@dragonhouse-chipping-campden.co.uk','01386 840734','','http://www.dragonhouse-chipping-campden.co.uk','High Street','Chipping Campden','','Gloucestershire','United Kingdom','GL55 6AG','01386 840734','','','2020-01-01 00:00:00','2012-03-08 02:32:05',NULL,'B & B',0,'mr_dragonhouse.jpg','',276),(1424,36,'MR4',3,'The Volunteer Inn','The Volunteer Inn is a typical 17th Century building standing at the lower end of Chipping Campden\'s historic High Street.\r\nNamed The Volunteer in the mid 1800\'s because local men used to \'sign on\' there for the volunteer armies. The inn is within a few hundred yards of the town centre and stands at the start of the Cotswold Way.  Prices include English Breakfast, (served between 8.30 and 9.30am)\r\nContinental tray breakfasts can be served in rooms for early risers!\r\nCheck in time from 3.30 p.m. Monday, Tuesday, Wednesday and Thursday, from 2.p.m. Friday, Saturday and Sunday. Early check in is possible if advised in advance.\r','','info@thevolunteerinn.net','01386 840688','','','Lower High Street','Chipping Campden','','Gloucestershire','United Kingdom','GL55 6DY','01386 841537','','149390','2020-01-01 00:00:00','2015-12-22 07:26:27',NULL,'Country Inn (Pub)',1,'Volunteer 1.jpg','',276),(1425,38,'MR1',3,'Lygon Arms Hotel','The Lygon Arms is a small family run hotel well known for its friendly atmosphere and traditional English food offering accommodation, restaurants and public bar.\r\n \r\nOriginally a 16th Century Cotswold coaching inn, the Lygon Arms is situated in the high street of the beautiful town of Chipping Campden. Chipping Campden is well placed for touring the surrounding Cotswold villages, Stratford on Avon and Shakespeare Country. For lovers of walking and the scenic countryside the Cotswold Way and Heart of England walks are close to the town. \r\n\r\nThe Lygon Arms is the oldest coaching inn in Chipping Campden with trading records going back to the 16th Century. Originally called the “White Hart” derived from Richard II ‘s heraldic symbol. The name was changed to “The George” during the reign of James I (1603-1625). In 1772 there is a reference to the inn then called “The Hare and Hounds” and was sold in 1821 by John Stanley. There is some confusion over the date the name became “The Lygon Arms”, however, in 1837 an old document refers to “The Hare and Hounds, now called the Lygon”.\r\n\r','For lovers of walking and the scenic countryside the Cotswold Way and Heart of England walks are close to the town. \r\n \r\nOther nearby attractions include Hidcote Manor National Trust gardens (4 miles), Malvern Hills, Warwick Castle and the Spa town of Cheltenham (20 miles) with its famous race course. Also within easy reach is the National Agricultural Centre at Stoneleigh (17 miles) and the National Exhibition Centre (25 miles). \r\n \r','sandra@lygonarms.co.uk','01386 840318','','','High Street','Chipping Campden','','Gloucestershire','United Kingdom','GL55 6HB','01386 841088','','153394','2020-01-01 00:00:00','2015-06-11 07:33:43',NULL,'Country House Hotel',1,'Lygon Side ways Front.jpg','',276),(1426,40,'MR5',3,'Weston Park Farm','Magnificently situated in a secluded position adjacent National Trust. 1/2 mile from Chipping Campden. Private suite in period farmhouse with beams. Sleeps 2/3 or family.','','','01386 840835','','','Dovers Hill','Chipping Campden','','Gloucestershire','United Kingdom','GL55 6UW','','','138394','2009-12-31 00:00:00','2013-04-05 03:44:34',NULL,'Not specified',0,'mr_westonparkfarm.jpg','',276),(1427,43,'mr101',3,'Tog Hill House Farm','Formerly used as a resting house for monks travelling between Glastonbury and Malmesbury, Toghill House stands on the very edge of the Cotswolds four miles north of Bath. The house, restored in 1861 as a working farm, once again offers rest and comfort to the traveller. At the farm house your hosts, David and Jackie Bishop, offer a warm welcome and provide bed and breakfast for the traveller or tourist. Please phone for route to avoid busy main roads across fields from Cotswold Way.  Evening Meals are available at the local Farm Shop & Cafe please contact her on: 01225 891849 or winetoyou@live.co.uk to book.','','reservation@thhf.co.uk','01225 891261','','','Wick','Cold Ashton','','South Gloucestershire','United Kingdom','BS30 5RT','01225 892128','','ST 73065 72505','2014-12-31 00:00:00','2015-06-11 08:42:52',NULL,'Guesthouse',1,'Tog Hill Farm.gif','',354),(1428,56,'MR67',3,'Upper Doreys Mill','Upper Doreys Mill is a Cotswold stone Mill House dating from the 1790\'s. Set in beautiful countryside in a tranquil valley with a stream running through it\'s one acre garden. If you need peace and tranquillity this is the place. There are no TVs in the bedrooms. The only noise except for bird song is the water babbling in the Washbrook stream.','We are half a mile from Painswick down a narrow country lane called Edge road.\r','Sylvia@painswick.co.uk','01452812459','','http://www.painswick.co.uk/doreys/','Edge','Painswick','Stroud','Gloucestershire','United Kingdom','GL6 6NF','','','856098','2020-01-01 00:00:00','2013-04-10 06:32:52',NULL,'Not specified',0,'Upper Doreys.jpg','',289),(1429,59,'mr88',3,'Beech Lane Farm','','','','','','','Hawkesbury Upton','Hawkesbury','','South Gloucestershire','United Kingdom','GL9 1AQ','','','','2020-01-01 00:00:00','2015-06-11 08:08:35',NULL,'Not specified',0,'','',NULL),(1430,60,'mr86',3,'Coombe Farm','','','','01454 238202','','','Hawkesbury Upton','Hawkesbury','','South Gloucestershire','United Kingdom','GL9 1AY','','','777873','2020-01-01 00:00:00','2015-06-11 08:17:40',NULL,'B & B',1,'Coombe Farm.jpg','',351),(1431,61,'mr87',3,'Ivy Cottage','','','','1454294237','','','Inglestone Common','Hawkesbury','','South Gloucestershire','United Kingdom','GL9 1BX','','','754887','2020-01-01 00:00:00','2012-11-13 06:35:08',NULL,'Not specified',0,'','',NULL),(1432,64,'mr72',3,'Old Chapel Guest House','Our Home is a converted Methodist Chapel, built Circa 1845, and is now tastefully converted to provide a comfortable stay for hikers and visitors alike. We offer bed and breakfast and  evening meal (vegetarians catered for).\r','Kings Stanley is a small but friendly village with all local amenities for your convenience.','jeanhannaoldchapelhouse@hotmail.com','01453 826289','','http://sites.google.com/site/oldchapelhouse','Broad Street,','Kings Stanley','','Gloucestershire','United Kingdom','GL10 3PN','','','813033','2011-12-31 00:00:00','2011-11-11 04:08:46',NULL,'Guesthouse',0,'Old Chapel GH.jpg','',345),(1433,73,'MR78',3,'Nibley House','Nibley House in the south Cotswolds has three bed and breakfast rooms available. In the morning, you may like to have your breakfast in the large and stately sitting room, or take it out into the gardens and drink in the views. Your morning eggs will be courtesy of our free-range hens, and you have a choice of Continental, English or Vegetarian Breakfast all prepared by our award winning Chef, Jenny Waring.  After breakfast, you are welcome to laze around as much as you please, stroll around the farm, or head off early to sample the Cotswolds and other local delights.  Free wi-fi available.\r\nEvening meals available, please arrange in advance or taxi to local pub is also available.','','nibleyhouseoccasions@hotmail.co.uk','01453 549700','','','The Street','North Nibley','','Gloucestershire','United Kingdom','GL11 6DL','','','738 959','2013-12-31 00:00:00','2015-05-27 08:08:58',NULL,'Guesthouse',1,'nibley ouse.jpg','',347),(1434,74,'MR79',3,'Black Horse Inn','The Black Horse Country Inn in North Nibley now under new management, is host to local patrons and tourists alike. We are popular with Walkers of the Cotswold Way hiking trail for our pub lunches and bed and breakfast.  The Inn lies under the lee of the Cotswold escarpment close to the pretty market town of Wotton-under-Edge.','','contact@blackhorse-northnibley.co.uk','01453 543777','','','1 Barrs Lane','North Nibley','','Gloucestershire','United Kingdom','GL11 6DT','','','ST740958','2013-12-31 00:00:00','2015-12-22 06:55:03',NULL,'Country Inn (Pub)',1,'Black H.bmp','',347),(1435,75,'mr73',3,'Rose and Crown','This grand old lady is over 400 years old and looks it. Like a great and loveable matriarch, she dominates the tiny hamlet of Nympsfield, midway between Stroud and Dursley.  Owners, Joseph and Sharon Stocks, along with international chef, James Cupper, set a new standard for country inns with their flair for good wholesome cuisine.  BOOK EVENING MEALS IN ADVANCE.','','','01453 860240','','','Nympsfield','Nympsfield','','Gloucestershire','United Kingdom','GL10 3TU','','','','2020-01-01 00:00:00','2014-05-14 05:15:41',NULL,'Country Inn (Pub)',0,'nympsfield_rose_and_crown.jpg','',346),(1437,84,'MR53A',3,'Orchard House','Orchard House is close to the centre of Painswick, yet enjoys wonderful views across the Painswick Valley. \r\nPainswick is an historic wool town with wonderful 15th, 16th, and 17th century Cotswold stone buildings.\r\nOne twin room with en suite and lounge is on the ground floor, also available is a  double room with private bathroom.\r\nFive minutes from the local shops, pubs and restaurants.','','harleydy@btinternet.com','01452 813150','','','4 Court Orchard','Painswick','Stroud','Gloucestershire','United Kingdom','GL6 6UU','01452 813150','','866095','2015-12-31 00:00:00','2014-12-19 07:34:20',NULL,'B & B',1,'Orchard House, Painswick.jpg','',288),(1438,87,'MR58',3,'Cardynham House','Cardynham House is a 15th-16th Century Grade 2 star listed house. There is wealth of character to be found in every room each one decorated in a style of its own. Each bedroom features not only a unique style but also a four poster or half tester bed and every room has an en suite or private bathroom.The House itself has a residents lounge with open fireplace and adjacent to this a conservatory with comfortable chairs overlooking a small internal courtyard. Throughout the house are objects of interest, books, magazines and art works.Breakfasts at Cardynham House are a special occasion and include a traditional individually prepared English breakfast, American pancakes and porridge.','','info@cardynham.co.uk','01452 814006','','info@cardynham.co.uk','The Cross','Painswick','Stroud','Gloucestershire','United Kingdom','GL6 6XX','0145 812321','','868098','2016-12-31 00:00:00','2015-12-31 06:07:44',NULL,'Guesthouse',1,'cardynhamhouse1.jpg','',288),(1439,88,'mr99',3,'Old Swan Cottage','Old Swan Cottage is ideally positioned, situated directly on the Cotswold Way only half a mile from Cold Ashton.\r\nOld Swan Cottage can be found in the village of Pennsylvania on the A46 Gloucester Road.\r\n\r\nOur 2 course evening meals will be £15 (this includes a freshly cooked main, a dessert and a free glass of wine or beer).\r','','','01225 891419','','','Nr Cold Ashton','Pennsylvania','','Wiltshire','United Kingdom','SN14 8LB','','','744733','2016-12-31 00:00:00','2016-01-06 08:24:48',NULL,'B & B',1,'Swan.JPG','',355),(1440,89,'MR69',3,'Court Farm','A 17th Century beamed, farmhouse of Cotswold stone with stable, shed and storage areas.  All rooms are en-suite or have private facilities and are centrally heated.\r\nMany choices are available and cooked to meet your individual wishes.\r\nWe have a large garden for guests to visit and enjoy.','There are two pubs in the village (one kilometre away) serving meals.','dwt6@talktalk.net','01453 764210','','','','Randwick','Stroud','Gloucestershire','United Kingdom','GL6 6HH','','','827065','2010-12-31 00:00:00','2015-07-30 05:39:08',NULL,'B & B',0,'Courtfarm.jpg','',290),(1441,91,'mr101B',3,'The Moda Hotel','The hotel provides visitors to Chipping Sodbury excellent bed and breakfast accommodation, plus complete cleanliness and a personalised service. Our English breakfast uses fresh local produce and, for evening meals, there is a wide variety of restaurants and pubs within easy walking distance.\r\n\r','','enquiries@modahouse.co.uk','01454 312135','','','1 High Street','Chipping Sodbury','Chipping Sodbury','South Gloucestershire','United Kingdom','BS37 6BA','','','','2020-01-01 00:00:00','2015-06-11 08:39:58',NULL,'Country House Hotel',1,'moda.jpg','',433),(1442,94,'mr92',3,'1 The Green','Some rooms en-suite, Colour TV, TV lounge, Tea & coffee making, Ironing, Hairdryer.\r','','','01454 314688','','','Old Sodbury','Sodbury','','South Gloucestershire','United Kingdom','BS37 6LY','','','753816','2020-01-01 00:00:00','2007-11-16 08:36:58',NULL,'B & B',0,'','',433),(1443,95,'mr93a',3,'Dog Inn','For those who prefer the ambiance and convenience of a real “English Pub”, or to be a little more homely in a cottage next door, there can be no better place than the Dog Inn. Conservatory and sitting rooms are also available solely for guest use, and in summer we also have gardens for your pleasure.','','jonilharris@gmail.com','01454 312006','','','Old Sodbury','Sodbury','','South Gloucestershire','United Kingdom','BS37 6LZ','01451 318289','','754815','2015-12-31 00:00:00','2015-12-22 07:05:13',NULL,'Country Inn (Pub)',1,'Dog Inn(2).jpg','',433),(1444,98,'MR19',3,'Shenberrow Hill','Straight off the Cotswold Way to a warm welcome.\r\nShenberrow Hill is in its own grounds at the top of the beautiful village of Stanton.  All rooms are en suite, very comfortable with TV and tea/coffee facilities.  Our village pub The Mount Inn is five minutes walk away for good food, great ambiance.','Self Catering cottage available, sleeps 4 from £180/3 nights.','michael.neilan1@btopenworld.com','01386 584468','','www.broadway-cotswold.co.uk/shenberrowhill','','Stanton','','Gloucestershire','United Kingdom','WR12 7NE','01386 584468','','072341','2016-12-31 00:00:00','2015-12-31 06:24:22',NULL,'Guesthouse',1,'shenberrow(1).jpg','',279),(1445,99,'MR18',3,'The Vine','Bed & Breakfast is offered in Jill\'s antique and flower-filled Cotswold house. Guests soon feel at home, relaxing in the beamed lounge with its roaring fire and over breakfast in the splendid dining room. Jill\'s breakfasts are legendary and will set you up for a day of activity.\r\n\r\nThe choice of rooms include a twin, four-poster double, or family room (four-poster plus single bed), each with ensuite shower and wash basin, sharing two hallway wc\'s. Additionally there is a double room with private bath and wc.','','info@cotswoldsriding.co.uk','01386 584250','','','','Stanton','','Gloucestershire','United Kingdom','WR12 7NE','','','068 342','2013-12-31 00:00:00','2015-03-26 02:58:01',NULL,'B & B',1,'mr_vine.jpg','',279),(1446,101,'mr97',3,'Chestnut Farm','Constructed of Cotswold Stone, Chestnut Farm is surrounded by gardens and fields, it was built in 1828 by the 9th Duke of Beaufort and is situated on the edge of the village of Tormarton. Open all year.  Parking available.  French, Italian and Spanish spoken. Dogs accepted for a small charge.\r','','enquiries@cfbb.co.uk','01454 218563','','www.cfbb.co.uk','','Tormarton','','South Gloucestershire','United Kingdom','GL9 1HS','01454 218563','','769791','2016-12-31 00:00:00','2016-01-21 05:33:09',NULL,'Farmhouse B & B',1,'chestnut farm.gif','',NULL),(1447,105,'mr38a',3,'Hodgecombe Farm','The bedrooms are spacious and have views of the surrounding countryside. They are filled with thoughtful extras and are delightfully furnished with armchairs, colour television sets and well stocked trays for tea and coffee making in addition to other welcoming items. Hair dryers and extra blankets are in each room and full central heating is supplied throughout the house.','Set in three acres of stunning countryside on the western escarpment of the Cotswolds with spectacular views.','hodgecombefarm@waitrose.com','01453 860365','','www.hodgecombefarm.co.uk','','Uley','','Gloucestershire','United Kingdom','GL11 5AN','','','783993','2007-12-31 00:00:00','2007-11-02 05:24:18',NULL,'B & B',0,'Hodgecombe Farm(1).bmp','Lift to pub if required.',329),(1448,106,'MR38B',3,'Hill House','','','','','','','Crawley Hill','Uley','','Gloucestershire','United Kingdom','GL11 5BH','01453 860267','','','2020-01-01 00:00:00','2009-08-08 05:52:34',NULL,'B & B',0,'','',329),(1449,108,'mr53',3,'Hillenvale Guest House','','','','','','','The Plain','Whiteshill','Stroud','Gloucestershire','United Kingdom','GL6 6AB','01453 753441','','','2020-01-01 00:00:00','2015-06-11 07:45:06',NULL,'Not specified',0,'','',NULL),(1450,110,'MR25',3,'Old Station House','Step back in time to the elegant age of steam. Jenny and Norman Collier offer guests a truly delightful, relaxing Cotswold Country Break at Old Station House. Set in an attractive garden, the Edwardian Cotswold stone former station master\'s house has two tastefully furnished guest rooms with every modern comfort. There is a lovely lounge with an open fire, tv and lots of information on local places of interest. Breakfast is served in a heated conservatory overlooking a preserved steam railway. Children are welcome.','','old_station_house@hotmail.com','01242 602283','','','Greet','Winchcombe','Cheltenham','Gloucestershire','United Kingdom','GL52 5LD','01242 602283','','','2020-01-01 00:00:00','2015-06-11 07:41:46',NULL,'Not specified',0,'mr_oldstationhouse.jpg','',281),(1451,114,'MR26',3,'Blair House','Late Georgian house close to all amenities. Four spacious and charmingly decorated bedrooms. Guests lounge with colour TV. Competitively priced.','Landranger Map: 150','','01242 603626','','','41 Gretton Road','Winchcombe','Cheltenham','Gloucestershire','United Kingdom','GL54 5EG','01242 604214','','SP022287','2009-12-31 00:00:00','2013-03-26 06:29:48',NULL,'Guesthouse',0,'mr_blairhouse.jpg','',281),(1452,121,'MR29',3,'Gower House','Gower House is ideally situated close to shops, pubs & restaurants.\r\nThe house was origionally built as two cottages in the early 17th century out of  Cotswold stone probably taken from the ruins of Winchcombe Abbey which had been totally destroyed during Henry VIII\'s \"disollution of the monastries\"\". Off street parking includes two garages and a further three uncovered spaces.  Large secluded garden is available for guests use.\"','','gowerhouse16@aol.com','01242 602616','','','16 North Street','Winchcombe','Cheltenham','Gloucestershire','United Kingdom','GL54 5LH','','','','2020-01-01 00:00:00','2011-01-31 02:02:38',NULL,'B & B',0,'mr_gowerhouse.jpg','',281),(1453,122,'MR29a',3,'The White Hart Inn','The White Hart Inn is a charming 16th century family run coaching inn. Centrally located in historic Winchcombe, an ideal base for touring the Cotswolds. Excellent walking and cycling routes nearby. Sudeley Castle and award winning gardens are within 15 minutes walk. Brasserie style restaurant on site, serving Continental and Scandinavian cuisine using fresh local and organic produce. Extensive bar snack menu available daily from 10am – 10pm.\r\n\r\nEight individually decorated en-suite double/twin rooms, including Highland, Gustavian, Carl Larsson and Castle Rooms. Each room offers Television, Tea/Coffee making facilities and direct dial telephone.','','info@the-white-hart-inn.com','01242 602359','','','High Street','Winchcombe','Cheltenham','Gloucestershire','United Kingdom','GL54 5LJ','01242 602703','','','2020-01-01 00:00:00','2015-05-08 04:57:21',NULL,'De Luxe Hotel',1,'mr_white_hart_inn.jpg','',281),(1454,124,'MR21b',3,'Wood Stanway Farmhouse','Farmhouse dating back to approximately 1600\'s nestled at the foot of the Cotswold Hills, lovingly restored combining character with convenience. Situated on the Cotswold Way between Broadway and Winchcombe. \r\nPlease book evening meals in advance, 1 mile from local pub and a lift is not always available.','1 mile from local Pub/Restaurant and historic steam railway. 1 mile from the picturesque village of Stanway, with its Jacobean Manor House and Watergardens. 1 mile from Hailes Abbey and farmshop. 5 miles from Sudely Castle in the historic town of Winchcombe. 12 miles from regency Cheltenham and race course. Visit Cotswold towns such as Stratford-upon-Avon, Bourton-on-the-Water, Tewkesbury, Evesham, Stow-on-the-Wold, Burford. Horse riding facilities in the village.','greensbedandbreakfast@gmail.com','01386 584318','','','Wood Stanway','Nr Winchcombe','Cheltenham','Gloucestershire','United Kingdom','GL54 5PG','01386 584318','','063312','2020-01-01 00:00:00','2015-03-26 07:20:56',NULL,'B & B',1,'mr_wood_stanway.jpg','',280),(1455,125,'MR30',3,'Old White Lion Inn','Originally a 15th Century Coaching Inn, The Old White Lion Inn is situated in the centre of Winchcombe.It has been restored to the highest standards through its NEW hosts John, Julie, Jason and Trudy Hobbs who have been in the pub industry for over 30 years, retaining its unique character with its lovely Cotswold stone fireplaces and exposed oak timber which create a warm and friendly atmosphere. The tourist information is situated approximately 100 yards away from The Old White Lion Inn.','','','01242 603300','','www.theoldwhitelion.com','37 North Street','Winchcombe','Cheltenham','Gloucestershire','United Kingdom','GL54 5PS','01242 604660','','','2009-12-31 00:00:00','2010-11-29 04:54:45',NULL,'Country Inn (Pub)',0,'oldw2(2).gif','',281),(1456,129,'MR56B',3,'Wotton Guest House & Coffee Shop','C17th Manor house. Superb food in adjoining coffee shop. Walled garden for guests use. Comfortable bedrooms and a warm welcome to walkers.','','','01453 843158','','','31a Long Street','Wotton-under-Edge','','Gloucestershire','United Kingdom','GL12 7BX','','','757 933','2020-01-01 00:00:00','2008-01-30 08:16:13',NULL,'B & B',0,'Wotton Coffee Shop.jpg','',NULL),(1457,132,'mr82',3,'The Ridings','Please phone from Wotton under Edge for lift as B & B is 3/4 miles off route.\r\nEvening meals available please give 48 hours notice.  Lift is available to pub.','','janetpoole.911@btinternet.com','01453 842128','','','Rushmire Hill','Wotton-under-Edge','','Gloucestershire','United Kingdom','GL12 7PT','','','769952','2011-12-31 00:00:00','2015-06-11 07:53:16',NULL,'B & B',0,'DSC01135.JPG','',349),(1458,135,'MR85',3,'Hillesley Mill','Converted mill with lake nestled in undulating fields and prolific woodland situated in a designated area of outstanding natural beauty.\r','','','01453 843258','','','Alderley','','','Gloucestershire','United Kingdom','GL12 7QT','','','770905','2020-01-01 00:00:00','2008-03-12 09:07:36',NULL,'B & B',0,'','',NULL),(1459,138,'mr85C',3,'The New House','','','','','','','Bradley Green','Wotton-under-Edge','','Gloucestershire','United Kingdom','GL12','','','','2020-01-01 00:00:00','2007-10-12 10:23:41',NULL,'Not specified',0,'','',349),(1460,640,'mr40',3,'Hams Hill Farm','','','','','','','','Bath','','','United Kingdom','','','','','2020-01-01 00:00:00','2009-02-04 09:49:19',NULL,'Not specified',0,'','',NULL),(1461,641,'mr6',3,'Wyldlands','','','','','','','','','','','United Kingdom','','','','','2020-01-01 00:00:00','2015-12-22 07:28:20',NULL,'Not specified',0,'','',NULL),(1462,643,'mr84',3,'Wotton Coffee Shop','','','','','','','','','','','United Kingdom','','','','','2020-01-01 00:00:00','2019-01-14 00:00:00',NULL,'Not specified',1,'','',NULL),(1463,645,'MR106',3,'Valley Views','Valley Views  Walkers Welcome Award winning bed and breakfast.\r\n\r\nLocated on the path of the Cotswold Way quiet peaceful  location in an area of outstanding beauty at the foot of Selsley Common .\r\n\r\nSet in landscaped gardens with stunning views.\r\n\r\nQuality comfortable accommodation .\r\n\r\nAll rooms are En- suite  or with private bath/shower rooms well equipped and with free WI-FI internet connection.  Single occupancy available @ £60.\r\n\r\nGuests own lounge.\r\n\r\nPlease contact Valley Views  regarding the option of evening meals at The Old Fleece, Woodchester, a short taxi ride away.  Tables need to be booked in advance and a discount is offered when booked via Valley Views.  Local take-aways also available. \r','','enquiries@valley-views.com','01453 827458','','','12 Orchard Close','Middle Yard','','Glous.','United Kingdom','GL10 3QA','','','818031','2015-12-31 00:00:00','2015-12-22 07:27:18',NULL,'B & B',1,'valley view(2).jpg','',485),(1464,646,'MR2b',3,'The Old Bakehouse','The Old Bakehouse has a wealth of old oak beams and crooked walls. The house is in fact one of the oldest in the town and part of it dates from the 14c. It provides the perfect setting for the warm welcome that awaits you from Zoe and her family in their beautiful home, along with sumptuous breakfasts and a cosy open fire in the winter.\r','','zoegabb@yahoo.co.uk','01386 840979','07717330838','','Lower High Street','Chipping Campden','','Gloucestershire','United Kingdom','GL55 6DZ','','','150392','2015-12-31 00:00:00','2015-12-22 07:25:34',NULL,'B & B',1,'photo.JPG','',276),(1465,648,'mr35f',3,'Postlip Hall Farm','Absolutely superb situation with magnificent scenery, this impressive mellow stone Cotswold Farmhouse offers cosy, comfortable, well equipped and spacious accommodation. English Tourism Council 4 Diamonds - Gold Award + AA 4 Red Diamonds. The farm joins Cleeve Common - 2000 acres of splendid walking. Winchcombe is 1 1/2 miles away, a lovely historic village with lots of pubs and restaurants, good food and drink.','','','01242 603351','','','','Winchcombe','','Gloucestershire','United Kingdom','GL54 5AQ','','','','2020-01-01 00:00:00','2014-12-19 08:22:49',NULL,'Not specified',1,'mr_postliphallfarm.jpg','Mr & Mrs Joe & Valerie Albutt',281),(1466,650,'MR2A',3,'Myrtle House','An elegant Georgian listed building with large airy rooms, each individually yet tastefully decorated, awaits you. Be certain of a friendly welcome and a comfortable stay!\r\n\r\nAll five of our distinctly decorated bedrooms are non-smoking, fully equipped with colour T.V\'s, hairdryers, tea & coffee facilities( with a small piece of homemade cake!) and alarm clock radios. We have a selection of local books and maps to browse whilst enjoying our sumptuous full English breakfast with freshly baked croissants.','Conveniently situated on the edge of the Cotswolds and only 8 miles from Stratford-upon-Avon, we are the ideal choice for your Cotswolds bed & breakfast stay.\r\n\r','','01386 430032','','','Mickleton','Chipping Campden','','Gloucestershire','United Kingdom','GL55 6SA','','','','2020-01-01 00:00:00','2015-07-23 07:52:51',NULL,'B & B',0,'Myrtle House.jpg','',276),(1467,651,'MR48D',3,'Needlehole Forge','Needlehole Forge is close to Seven Springs and is ideally situated for Winchcombe and Painswick.   \r\nFree lifts are available to and from the route if required, please phone in advance to arrange. Non smoking rooms with private shower and toilet facilities.\r\nDogs welcome by prior arrangement.\r\nEvening meals available - arrange 48 hours in advance.  3 Course £17.50, 2 Course £15 both with a complimentary glass of wine. \r\nFree pick up from Seven Springs by prior arrangements.','','partridge.solutions@virgin.net','01242 870531','','www.needleholeforge.co.uk','Hilcot, Upper Coberley','Leckhampton','','','United Kingdom','GL53 9RD','01242 292099','','SO983167','2011-12-31 00:00:00','2012-03-05 04:48:27',NULL,'B & B',0,'mr_needlehole.jpg','',284),(1468,652,'MR71',3,'Nurashall','Tea & coffee making facilities\r\nIroning board & iron available.\r\nHairdryer.\r\nParking.\r\nTotally non-smoking.\r\nPets welcome by arrangement.\r','Victorian house. Village centre. Shops and pubs close. Station 2 miles. Bus route.','','01453 823642','','','Bath Road','Kings Stanley','','','United Kingdom','GL10 3JG','','','811034','2020-01-01 00:00:00','2012-02-08 04:45:27',NULL,'B & B',0,'','',345),(1469,653,'MR47a',3,'47 Collum End Rise','Very comfortable B & B just off The Cotswold Way.  Price includes Dinner B & B.\r\nPhone 48 hours in advance for directions.','','shelagh_hallaway@yahoo.co.uk','01242 576574','','','','Leckhampton','','Glos.','United Kingdom','GL53 0PA','','','947195','2011-12-31 00:00:00','2014-09-29 03:25:01',NULL,'B & B',0,'','',284),(1470,654,'MR21A',3,'Home Orchard Cottage','Situated in the small rural hamlet of Hailes on the northern edge of the Cotswold Hills, Home Orchard Cottage benefits from exceptional views of open countryside.\r\nIt is adjacent to Hailes Abbey and Church, and within 5 minutes walk of Hayles Fruit Farm and Tea Shop.  \r\nThe heritage steam and diesel ‘Gloucestershire and Warwickshire Railway’ runs within 1 mile with regular galas and enthusiasts’ events.\r\nThe self contained guest accommodation comprising of double room and twin room, dining area (with television and tea and coffee facilities)  and private guest bathroom (with shower over bath) is both comfortable and practical.\r\nGuests are also invited to enjoy our 3 acres of grounds and garden.\r\nSingle occupancy rates are available.\r','Good quality home made food prepared by qualified chef - please give notice for evening meals and packed lunches.','info@homeorchardcottage.co.uk','01242 604894','','www.homeorchardcottage.co.uk','Salters Lane','Hailes','','Gloucestershire','United Kingdom','GL54 5PB','','','','2007-12-31 00:00:00','2010-11-24 03:29:24',NULL,'B & B',0,'Home Orchard Cottage 04.07.jpg','',307),(1471,655,'MR95',3,'Compass Inn','Historic hotel in quiet, West Country village of Tormarton.  The Best Western Compass Inn stands in six acres, in the heart of the country.   Ideally suited for visiting Bristol, Bath and walking The Cotswold Way. Offering excellent access from around the country for all meetings and accommodation requirements, both business and leisure.  Television, Internet, Hairdryer, Limited Room service.','','info@compass-inn.co.uk','01454 218242','','','','Tormarton','','South Gloucestershire','United Kingdom','GL9 1JB','01454 218741','','','2020-01-01 00:00:00','2015-06-11 08:41:35',NULL,'Country House Hotel',1,'Compass Inn.jpg','',NULL),(1472,656,'MR29D',3,'7 Prospect Place','7 Prospect Place is part of a listed terrace – an original building of Old Dursley. Although tucked away in this small market town, there are lovely views from here of the surrounding hills.\r\nThe accommodation offers one double bedroom, one twin and one single room. There is a large bathroom and a separate shower room with a washbasin and loo.\r\nBreakfast is served in the dining room (shown in the picture), which contains many original features of the building. I cook on my AGA, with mainly local farm products, and the marmalade and all jams are homemade. For those with an appetite the full breakfast is a four-course meal, while a continental breakfast is also available.\r\nACCESS BETWEEN 4-7 PM.\r','','','01453 543445','','www.dursleybedandbreakfast.co.uk','May Lane','Dursley','','Gloucestershire','United Kingdom','GL11 4JL','','','','2020-01-01 00:00:00','2014-09-27 11:23:52',NULL,'B & B',0,'7 Prospect Place(1).jpg','',348),(1473,657,'MR17D',3,'Greenhatch Farm','1.5 miles off Cotswold Way.  Please phone for directions.\r\nBoth rooms have private shower rooms.  There is also a guest sitting room with TV and a garden to relax in.\r\nEvening meals available from £15 please book in advance. \r\n\r\nTransport to and from the route is available by prior arrangement.\r\n\r\nExcellent pub nearby with extensive menu from snacks to full meals and real ale.','','lindsaybaker@waitrose.com','01242 870237','','','Cowley','Nr Birdlip','','Cheltenham','United Kingdom','GL53 9NJ','07768 054996','','962147','2006-12-31 00:00:00','2010-03-04 03:09:55',NULL,'Not specified',0,'Greenhatch Farm.jpg','',NULL),(1474,658,'MR29w',3,'Laburnum Cottage','Laburnum Cottage lies on the southern edge of the Cotswold escarpment overlooking the beautiful hills of St. Catherines Valley.\r\nSituated directly on the path of the Cotswold Way, just to the north of the City of Bath, you will find a warm welcome, comfy beds and hearty breakfast to help you on your way.\r\nEvening meals available at Folly Farm - Order at least 24 hours prior to arrival telephone Sarah on 01225891849 or 07939076324.\r','','monica@laburnumcottage.info','01225 891669','','','Hydes Lane','Cold Ashton','','Wilts','United Kingdom','SN14 8JU','','','ST 752 727','2020-01-01 00:00:00','2015-06-14 02:14:46',NULL,'B & B',1,'laburnumcottage.jpg','',354),(1476,660,'MR32D',3,'Wistley','Three beautiful rooms each with custom built ensuite facilities. Wistley Cottage overlooks Cheltenham and Charlton Kings and there is plenty of scope for local walks in the grounds and adjoining paddocks. \r\n\r\nThere is a guest lounge with a baby grand piano and free broadband internet access.','','b&b@wistleycottage.com','01242 870210','','www.wistleycottage.com','Charlton Hill','Cheltenham','','Glos.','United Kingdom','GL53 9NE','','','','2007-12-31 00:00:00','2008-01-02 07:52:57',NULL,'B & B',0,'Wistley.jpg','',283),(1477,662,'MR468K',3,'Old Post House','With literally dozens of beautiful walks right from the door, to suit all\r\nabilities and energy levels, The Old Post House provides a perfect base from\r\nwhich to explore the Cotswold Hills.\r\nIn the village you will find the Mount Inn, which serves high quality\r\ncuisine and an excellent riding stables, offering both guided hacks and\r\ntuition.\r\nNearby is Stanway House, which boasts the highest gravity-fed fountain in\r\nEurope, and Broadway with its antique shops, pubs and restaurants.\r\nIn addition, Stanton is only a few miles from Cheltenham, home of National\r\nhunt racing and historic Regency spa town, Winchcombe\'s Sudely Castle, the\r\nfinal resting place of Katherine Parr, and Chipping Campden, home of William\r\nMorris and the birthplace of the Arts and Crafts movement.\r\n\r\nThe Old Post House offers luxurious, self-contained en suite accommodation\r\nin its converted stable block. Furnished with original antiques and\r\ncomfortable brass beds, the twin-bedded room is completely private and very\r\npeaceful. There is a television, Roberts radio and the facility for making\r\ntea and coffee.\r\nAnother similar room is available in the main house. This twin bedded room\r\nhas its own private bathroom with Victorian claw foot bath.\r\nBreakfast is served in the house itself, in what used to be Stanton\'s\r\noriginal post office.\r\n\r','','jo.imeson1@gmail.com','01386 584398','','','','Stanton','','','United Kingdom','WR12 7NE','','','','2014-12-31 00:00:00','2015-11-11 03:18:00',NULL,'B & B',0,'Post house.JPG','',279),(1478,663,'MR35D',3,'Wesley House Restaurant','Whether you\'re searching for a great restaurant, delightful accommodation or a base to explore the local area, Wesley House is ideally situated in the beautiful Cotswold town of Winchcombe.   We have five cosy bedrooms, all with en suite shower rooms, which are individually furnished to a high standard.\r\nBed and Breakfast from £75 per room.  Evening meals available in our restaurant or wine bar apart from Sunday evenings when we are closed.','','enquiries@wesleyhouse.co.uk','01242 602366','','','High Street','Winchcombe','','','United Kingdom','GL54 5LJ','01242 609046','','SP025283','2015-12-31 00:00:00','2015-12-22 07:27:33',NULL,'Guesthouse',1,'Westley House Rest.(1).jpg','',281),(1479,664,'MR48DS',3,'Tibbiwell Lodge','Tibbiwell Lodge is a purpose-built B&B designed with you in mind. \r\n\r\n200 yards from Painswick town centre and nestled into the side of the valley, Tibbiwell Lodge feels as if it is miles from anywhere. With its fantastic views and superb location it is the perfect place to get away from it all whilst still having all facilities within walking distance.','','lovell_richard@hotmail.com','01452 812 748','','','Tibbiwell Lane','Painswick','','Glous','United Kingdom','GL6 6YA','','','','2020-01-01 00:00:00','2015-05-08 06:51:53',NULL,'B & B',1,'Tibbiwell.jpg','',288),(1480,666,'MR48AX',3,'Old Stable Cottage','Recently converted old stone stables on the Cotswold Way path.\r\nFeatures include peaceful garden with own well and stunning elevated view across Cheltenham and beyond to the Malvern Hills and Black Mountains.\r\n\r\nSituated only 3 miles from Cheltenham town centre in a quiet area of natural outstanding beauty and just a short walk from the popular Cotswold Way.  Please phone the day before for directions etc.','','dee.marrick@optimum.uk.com','01242 227003','','','Ham Hill Farm South','Cheltenham','','','United Kingdom','GL54 4EZ','','','','2020-01-01 00:00:00','2015-05-08 05:04:11',NULL,'B & B',1,'stable103.jpg','',283),(1481,667,'MR39a',3,'Cleeve Hill Hotel','Our elegant hotel sits close to the top of Cleeve Hill, which is the highest point in the Cotswolds and commands exceptional views across Cheltenham to the Malvern Hills, and is ideally located for walking the Cotswold Way.\r\n\r\nEvening meals are available at the local pub five minutes walk away.\r\n\r\nBook packed lunches 24 hours in advance.','','info@cleevehill-hotel.co.uk','01242 672052','','www.cleevehill-hotel.co.uk','','Cleeve Hill','','Glous.','United Kingdom','GL52 3PR','01242 679969','','','2016-12-31 00:00:00','2015-12-31 07:11:39',NULL,'Country House Hotel',1,'Cleeve Hill Hotel.jpg','',282),(1482,668,'MR54X',3,'St. Annes','St Anne’s is a listed early 18th century former wool merchant’s house in the heart of Painswick.  A traditional English country home interior with antiques, a log fire and relaxed family atmosphere.  We have three guest rooms and are within easy walking distance of pubs and restaurants offering meals from the simple to the gourmet.\r\n\r\nWe are offering a “2 night stay with inclusive collection and delivery” at £85 per night per double/twin room.  The price includes a large organic breakfast, all the usual comforts in our rooms with TV, WiFi, tea/coffee, walking maps etc.   We can collect from The Hungry Horse pub (by windmill lane) or at The Air Balloon Pub (by Crickley Hill).  \r\n\r\n\r\nPainswick is perfect for walkers and ideal as a 2 night stop because it has a good choice of places to eat out in the evening, there are the fabulous Rococo Gardens to explore as well as Painswick itself.  It is on a bus route so if guests have sore feet, fancy a rest or it is pouring with rain, they can easily hop on the bus and go to Cheltenham or Stroud with links on to other places if need be. \r\n\r\nWe are members of the Green Tourism Business Scheme, and recognize the importance of taking care of our environment in this special part of the country.  We try therefore to reduce the environmental impact of our business wherever possible.\r','','iris@st-annes-painswick.co.uk','01452 812879','','','Gloucester Street','Painswick','','','United Kingdom','GL6 6QN','','','','2015-12-31 00:00:00','2016-01-26 03:31:09',NULL,'B & B',1,'St Annes.jpg','',288),(1483,669,'MR32S',3,'California Farm','California Farm is situated in the beautiful Cotswolds and is surrounded by absolutely stunning countryside. Our family run farmhouse Bed & Breakfast accommodation is located one mile from the historic village of Charlton Kings and directly on the Cotswold Way path.  California Farm is right on the trail and makes a perfect stop-over point at Charlton Kings near Cheltenham.\r\nOur traditional limestone built farmhouse commands stunning, panoramic views over the beautiful Cotswold countryside as far as the eye can see and offers complete privacy and a distinct sense of “getting away from it all”. We are fortunate to be completely secluded, yet within easy reach of all amenities and activities.\r\nEvening meals are available by prior arrangement, £19.50 2 course, £24.50 3 course.  Wine is available upon request.\r\nThe nearest pub is 1 mile away and for a small charge a lift can be arranged.  Packed lunches available @ £4.50.\r','','bennettk6@sky.com','01242 244746','','http://www.californiafarm.co.uk/','Capel Road','Charlton Kings','','Glos.','United Kingdom','GL54 4HQ','','','979 188','2011-12-31 00:00:00','2012-08-14 07:14:18',NULL,'B & B',0,'California FArm.jpg','',283),(1484,670,'MR36',3,'High Beech','High Beech, a modest country house situated on a minor rural road and surrounded by mixed farmland, is home to experienced walkers who have completed a number of long distance trails including the Cotswold Way.\r\nAccommodation is offered in the twin bedded blue bedroom, which has an en suite bathroom with shower over bath, colour television, tea and coffee making facilities, hair dryer, clock radio alarm and shaver point.\r\nThere is a varied breakfast menu and vegetarians are catered for.\r\nAdditional services include a lift from and back to the Cotswold Way at Ullenwood (3.5 miles), personal laundry, drying facilities and if ordered in advance, evening meals and packed lunches.','','lois_eyre@hotmail.com','01242 870375','','www.central-cotswoldbandb.co.uk','Elkstone','Ullenwood','','','United Kingdom','GL53 9PA','','','966 131','2011-12-31 00:00:00','2011-11-28 04:26:00',NULL,'B & B',0,'High Beech.JPG','',285),(1485,671,'MR84D',3,'The Hills','Sunnyside, The Hills, Badminton Road, Old Sodbury, is a self contained annex with a separate entrance. French doors lead out to an outside decked area for seating. The double bedroom has an ensuite. The adjoining large lounge has a table where your breakfast is served and eaten in privacy, at a time decided by you. The lounge has internet connection and sky tv including all sky sports channels. We have just been awared a 5* Environmental Health and Trading Standards award.','','kyliethomas71@yahoo.co.uk','07789 488277','','www.thehillsoldsodbury.co.uk','Sunnyside, Old Sodbury','Sodbury','','Bristol','United Kingdom','BS37 6LZ','','','','2010-12-31 00:00:00','2009-06-12 04:54:08',NULL,'B & B',0,'the hills.jpg','',NULL),(1486,672,'MR57D',3,'Rose Nook','Rose Nook is a traditional Cotswold cottage with fabulous hill views and clean/comfortable accommodation.\r\nWe have a guest sitting room and patio area and maintain a welcoming, relaxed, informal atmosphere.\r\nEach room has exclusive use of its own shower/bathroom.  Meals are served in the friendly family dining room.\r\nThe bedrooms have TVs, freeview, DVDs and an iPod dock.  We also have wireless internet connection.','','richard@rosenook.plus.com','01453 791697','','www.rosenook.plus.com','','Middle Yard','','Glos.','United Kingdom','GL10 3PP','','','818032','2010-12-31 00:00:00','2013-01-25 01:56:39',NULL,'B & B',0,'Rose Nook 1.JPG','',485),(1487,673,'MR32HP',3,'Old Post Office','The Old Post Office is situated at the heart of a quiet Cotswold Village and is rated 4 stars by Visit Britain. The house was converted into a modern, comfortable family home in 2007.\r\nDavid and Penny look forward to welcoming you to their lovely peaceful home. There are two bedrooms, one double/twin with en suite bathroom (bath and separate shower) and one double with separate private bathroom. Both rooms are very comfortable with luxury bedding and beautiful views over open countryside. The river Churn is fed by a spring across the road. The rooms have tea/coffee, biscuits, fruit, TV and other convenient accessories.\r\nThe Breakfast/Sitting room has comfy chairs, books and music and a terrace for use on hot summer mornings.\r\nFive miles from Cheltenham.\r\nFree return lift to the Green Dragon pub, packed lunches available by prior arrangement.','','dwcarlton@btinternet.com','01242 870694','','www.cotswoldbb.co.uk','Coberley Village','Ullenwood, Cheltenham','','Glos.','United Kingdom','GL53 9QZ','','','964 160','2012-12-31 00:00:00','2013-03-27 03:59:26',NULL,'B & B',0,'Old PO.jpg','',285),(1488,674,'MR48mg',3,'Ashton House','Ashton House B&B is a listed 17th century former farmhouse, right in the middle of the village of Painswick, full of delights.  The inglenook fireplace has a Cromwellian fireback.  The “priest’s hole” in one of the guest rooms was probably used in the English Civil War.  The house has a wealth of exposed ancient timbering, stonework and flagstones.\r\n\r\n \r\n\r\nPainswick, the “Queen of the Cotswolds”, is a picturesque medieval wool town, built in a mellow Cotswold stone quarried locally.  The narrow streets are full of interest.  The 15th Century post office building is the oldest in the country. The church, with its famous tombs and 99 yew trees, bears battle scars on the tower from the Civil War.  We boast the oldest village rugby club in England, and the oldest bowling green.  There are plenty  of shopping, recreational and visitor opportunities immediately on hand.  The Cotswold Way national trail passes nearby, and there are numerous other footpaths to explore in the surrounding countryside.\r','','philippaaiano@aol.com','01452 812738','','www.ashtonhousebedandbreakfast.co.uk','Gloucester Street','Painswick','','','United Kingdom','GL6 6QN','','','SO 867 099','2011-12-31 00:00:00','2013-03-26 06:29:13',NULL,'B & B',0,'ashton_house.jpg','',288),(1489,675,'MR32b',3,'Homelands B & B','Comfortable and well-appointed en-suite bedrooms with luxurious accessories.\r\nUp-to-date technology such as free Wi-Fi access and flat-screen HD multi-channel FreeSat TV.\r\nBreakfast that is top-of-the range in choice, quality, provenance and responsibility to the environment and to our local suppliers.\r\nA home/business with “green” credentials such as reducing energy use and food miles, and using environmentally friendly producCollection/delivery to Cleeve Golf Club by arrangement.\r\n\r','','stay@cotswoldsaccommodation.net','01242 677 227','','www.cotswoldsaccommodation.net','Butts Lane, Woodmancote','Cheltenham','','Glos','United Kingdom','GL52 9QH','','','51.949 663','2016-12-31 00:00:00','2015-12-23 05:14:32',NULL,'B & B',1,'Homelands1.JPG','',283),(1490,676,'',3,'Malvern View','Situated on Cleeve Hill between the famous spa town of Cheltenham and historic Winchcombe, with breathtaking views over the Malvern valley.  The Malvern View Hotel offers customers the peace and privacy of home, with the warmth, personal welcome, comfort and service you’d expect from a hotel committed to excellence.\r\nStay with us and walk the northern half of the Cotswold way at your own pace.\r\n\r\nFor a two nights break we will drop you up to 15 miles either side of\r\nMalvern View on both days so that you can walk back to us on the Cotswold\r\nway. £320 rate per couple Includes 2 course dinner both evenings and\r\npacked lunch for both days for two people & Transportation. Valid Tuesday\r\nthrough Saturday.\r\n\r\nWe can also take you to the beginning of the Cotswold Way in Chipping\r\nCamden and then pick you up at the end of your walk at Stanton. We will\r\nthen drop you back at Stanton, the next day, to continue your walk back to\r\nus.  The following Day you can then depart from Malvern View and walk to\r\nBirdlip, where will pick you up and bring you back to us in the evening\r\nfor dinner. The follwing morning we will drop you back at Birdlip so that\r\nyou can continue your journey onto Painswick. We will then pick you up\r\nform Painswick and bring you back to Malvern View for dinner before you\r\ndepart the next day on your onward journey.\r\n\r\nThe price for this package is £640 per couple and includes all transport\r\nfour nights accommodation, packed lunch for four days and a two course\r\ndinner in our restaurant for four evenings. Valid Tuesday through\r\nSaturday.\r','','info@malvernview.com','01242 672017','','','','Cleeve Hill','','Glous','United Kingdom','GL52 3PR','','','','2014-12-31 00:00:00','2015-05-08 05:00:20',NULL,'Country House Hotel',1,'Malvern.jpg','',282),(1491,677,'MR71a',3,'Orchardene','Local and organic food served where possible. \r\nEvening meals available in advance £15 for a 2 course meal. \r\n1/2 mile from the Cotswold Way.\r\nOur double room has private facilies.','','info@orchardene.co.uk','01453 822684','','','Castle Street','Kings Stanley','','','United Kingdom','GL10 3JX','','','810032','2012-12-31 00:00:00','2015-11-17 05:35:11',NULL,'B & B',1,'orchardene_5.jpg','',345),(1492,678,'MR48E',3,'Star Inn','The Star Inn is a Community pub/Restaurant business offering real ales to customers throughout the local area. The pub, which can be found in Whiteshill (Stroud) 5 miles from Kings Stanley, was established in 1670 and has been operated by the present owners since April 2009. Refurbishment already carried out includes enlarged bar with new counter areas and slate floors, Large woodburning Stove in large Cotswold stone fireplace, Exposed original oak beams.\r\nWe are Stroud CAMRA pub of the year and now feature in their good beer guide.  Breakfast pack in room, as no cooked breakfasts at present.\r\n\r\nEnjoy a Mini break walk from here Star Inn at Whiteshill, Stroud to the Old Spot,Dursley. Two CAMRA pubs.The Star was the CAMRA Local pub of the Year 2012 and the Old Spot was National pub of the year.\r\n\r\n\r\nAccommodation here and then next door to the Old Spot at Underhill House 01453-549617 underhillbandb@gmail.com\r\nThe walk is 12 Miles along the Cotswold Way.Midway is Coaley Peak with some of the most spectacular views on the Cotswold Way.\r','','ken.starinn@btconnect.com','01453 765321','','','Whiteshill','Stroud','','','United Kingdom','GL6 6AE','','','','2014-12-31 00:00:00','2015-11-06 05:07:06',NULL,'Country Inn (Pub)',1,'The Star.jpg','',345),(1493,679,'MR74M',3,'Carlton House','Built in the mid 17th century, probably for a wealthy wool merchant, Carlton House enjoys a prominent position in Wotton\'s main street, directly on the Cotswold Way. Ideally situated for walkers. \r\nThroughout its fascinating history it has undergone remodelling by various owners, in Georgian times a fine drawing room was added, containing excellent examples of \'shell alcoves\', and it retains its original Jacobean \'dog leg\' staircase, which runs through all three storeys. Both of these features are mentioned in the Pevsner Architectural Guide - Gloucestershire 1: The Cotswolds.','','carltonhouse@fsmail.net','01453 844183','','www.carltonhouse-bedandbreakfast.co.uk','4 Long Street','Wotton-under-Edge','','Glos.','United Kingdom','GL12 7EP','','','','2020-01-01 00:00:00','2012-09-13 06:49:08',NULL,'B & B',0,'Carlton House.jpg','',349),(1494,680,'CC003M',3,'The Court Bed and Breakfast','The Court is a Grade II star Cotswold stone house set in a large garden with extensive views and tennis court. Large sitting room and separate TV room, large dining room, tea/coffee making facilities. Many pubs, restaurants and tea rooms within walking distance.\r\nEvery room at The Court bed & breakfast enjoys original period features, wonderful views across the village or Cotswold countryside and free broadband connectivity.','','J14glennie@aol.com','01386 840201','','www.thecourtchippingcampden.co.uk','Calf Lane','Chipping Campden','','Glos.','United Kingdom','GL55 6JQ','','','','2014-12-31 00:00:00','2014-09-26 02:39:29',NULL,'B & B',0,'The court.png','Cars can be left on premises whilst walking.  Min 2 night stay at weekends during high season.',276),(1495,681,'MR57A',3,'Millstone House','Millstone House Bed and Breakfast is located  on the path of the Cotswold Way within an Area of Outstanding Natural Beauty. This makes it the ideal place to stay for walkers and those of you looking for quality comfortable accommodation from which to tour the Cotswolds or walk the Cotswold Way.  We are situated in Middleyard, Kings Stanley, at the foot of Selsley Common in the centre of the Cotswolds.  From here you can enjoy stunning views of uninterrupted peaceful countryside, with a great choice of beautiful cotswold pubs and restaurants within a few minutes drive.\r\n\r\n\r','','sharon.kilyon@talk21.com','01453 822244','','www.cotswoldwaybb.com','Coombe Lane','Middle Yard','','Glos.','United Kingdom','GL10 3QE','','','','2012-12-31 00:00:00','2012-11-21 04:54:19',NULL,'B & B',0,'30_Millstone_House.jpg','',485),(1496,682,'MR85A',3,'Bridge Farm','Farmhouse B & B.   Rooms have private facilities.\r\nPlease book evening meals 48 hours in advance. Lift offered to the pub.\r\n4 miles from Wotton under Edge but lifts available to and from the route.\r\nWe can now offer an additional room with a large private bathroom. The room contains a double and a single bed and would be cost £85 for twin or double and £110 for family occupancy.\r','','','01454 238254','','','Kilcott','Wotton Under Edge','','Glous.','United Kingdom','GL12 7RL','','','787892','2015-12-31 00:00:00','2016-01-05 06:02:13',NULL,'B & B',0,'Bridge Farmhouse.jpg','',349),(1497,683,'MR69X',3,'Stinchcombe Hill House','Standing in an elevated private position Stinchcombe Hill House is a fine Edwardian residence built in 1907 by the renowned Cotswold architect, Morley Horder, under a commission by the Lister family who were the principal employers locally.\r\n\r\nThe Cotswold path leads directly through our land, with rolling Hills and magnificent hill top views spanning for miles brinking on Wales, it is perfect for family outings, picnics, and long hazy sumer strolls. \r\n\r','','bookings@stinchcombehillhouse.co.uk','01453 543090','','http://www.stinchcombehillhouse.co.uk','Stinchcombe Hill','Dursley','','Glous','United Kingdom','GL11 6AQ','','','','2013-12-31 00:00:00','2013-11-27 03:52:33',NULL,'B & B',0,'stinchcombe.jpg','',348),(1499,685,'MR89',3,'New Crosshands Farm','New Crosshands Farm is a grade II listed Cotswold stone farmhouse, idyllically placed in forty acres in an area of outstanding beauty within the Cotswolds, with the Cotswold way crossing the land directly through the Sodbury Camp Hill Fort, an Iron age settlement. \r\nTransport to the local pub for evening meals or hot supper available at New Crosshandss Farm.  Phone to arrange in advance.\r\n\r\n\r','','','01454 316366','','','','Little Sodbury','','S. Glos','United Kingdom','BS37 6RJ','','','','2011-12-31 00:00:00','2015-06-11 08:21:36',NULL,'Farmhouse B & B',1,'new crosshands.jpg','',433),(1500,686,'MR81a',3,'Oakfield Farm Campsite','Welcome to Oakfield Farm, a quiet farm site in a rural location only 15 miles from the cities of Bath and Bristol. Our camping field is over 3/4 acre, set in the most private part of the farm with lovely views to the Cotswold Escarpment.  We have our own access directly to the footpath network, which begins along the bank of the Little Avon River and links to The Cotswold Way (2 miles).  (Please note, this is an adults only certified site).\r','','carongay@btinternet.com','01454 311283','','','King Lane, Horton','Hawkesbury','','South Gloucestershire','United Kingdom','BS37 6PF','','','ST 754 856','2011-12-31 00:00:00','2015-06-11 07:59:53',NULL,'Campsite',1,'Oakfield campside.jpg','',351),(1501,687,'MR21C',3,'Foresters B&B','Stay with us and enjoy easy access to many local attractions and interesting market towns with\r\nweekly farmers markets.\r\nBeautiful South Cotswolds locations, a former village inn with characterful quality Laura Ashley ensuite beamed bedrooms.\r\nGuest parking is available.\r\nFully central heated \r\nEnsuite / private bathrooms \r\nSpacious beamed guest TV lounge with log fire \r\nLuxury four poster beamed bedroom \r\nRemote control colour TVs \r\nTea / coffee facilities \r\nLaundry facilities \r\nSunny, cottagy garden for guests\' use \r\nShopping centres within a twenty minute drive - Gloucester, Cheltenham, Tetbury, Stroud and Nailsworth. \r','','foresters@freeuk.com','01453 549996','','www.forestersbandb.co.uk','31, Chapel Street','Dursley','','Glos.','United Kingdom','GL11 5NX','','','','2011-12-31 00:00:00','2011-12-15 06:08:15',NULL,'B & B',0,'foresters.jpg','',348),(1502,688,'MR73A',3,'Mill Farm House','','','millfarmhouse@homecall.co.uk','01453 842234','','www.millfarmhouse.talktalk.net','Hillesley','Wotton-Under-Edge','','Gloucestershire','United Kingdom','GL12 7RJ','','','ST 770 896','2012-12-31 00:00:00','2015-08-20 10:55:31',NULL,'B & B',0,'millfarmhouse.jpg','',349),(1503,689,'MR35E',3,'The Plaisterers Arms','Whether for business or leisure, you will find the very best accommodation and hospitality here at The Plaisterers Arms. We provide quick, friendly service and very good beer, some of it brewed in Winchcombe itself.  This 18th Century, multi-level pub with 2 bars, is situated on the main B4632 which runs right through the middle of Winchcombe, past the pub.','','plaisterers.arms@btinternet.com','01242 602358','','','Abbey Terrace','Winchcombe','','Gloucestershire','United Kingdom','GL54 5LL','','','','2012-12-31 00:00:00','2015-05-08 04:54:09',NULL,'Country Inn (Pub)',1,'Plaisters.jpg','',281),(1504,690,'MR102BE',3,'Bathwick Street B&B','Beautiful Georgian Grade 2 listed town house in the centre of Bath. The family run B&B benefits from large drawing room. There is one double bedroom with adjacent bathroom facilities and one double extra large bedroom. Bohemian house, large garden to the rear and beautiful spot to sit. Breakfast is served in our large kitchen with original range and copper boiler. Offered at 16 Bathwick Street is either a large continental buffet breakfast which consists of selection of breads, some homemade including rye, sourdough, bagels, croisants, selection of cheeses, cold meats salamis, pancetta, optional boiled eggs, homemade conserves or a Scandinavian breakfast of herring, smoked fish, boiled eggs, rye bread, homemade pickle.\r\n\r\n\r\n\r','','hamiltonholidays@gmail.com','07906 554402','','','16, Bathwick Street','Bath','','Somerset','United Kingdom','BA2 6NY','','','','2012-12-31 00:00:00','2015-06-11 08:52:38',NULL,'B & B',1,'16 Bathwick.jpg','',357),(1505,691,'MR17b',3,'Byways House B&B','Byways House B&B is ideal for walkers, cyclists and steam railway enthusiasts, we are in a great location to explore the local area.  Byways House B&B is located in the delightful cotswold village of Greet, less than 1 mile from the ancient Saxon town of Winchcombe, Gloucestershire.  The local bus stop and Harvest Home Pub are a few minutes walk away at the end of the road. Many other excellent pubs and restaurants are within a 15 - 20 minute walk - or a short bike ride or car journey.  Happy to transport to and from Winchcombe.','','','01242 604860','','','Market Lane','Winchcombe','','Gloucestershire','United Kingdom','GL54 5BJ','','','SP 02612 30166','2013-12-31 00:00:00','2015-05-08 04:56:19',NULL,'B & B',0,'Byways.jpg','A dry storage box is provided for luggage collection/drop-off if not at home.',281),(1507,693,'MR94C',3,'Hill Farm','Hill Farm provides accommodation ideally suitable for walkers on the Cotswold Way. Situated a days walk (8 miles) from Bath, and within 5 steps from the route itself, you can relax in the quiet surroundings with stunning views across the valley. No longer a working farm, the barns were converted in 2012 to high quality accommodation and we commissioned a luxury Shepherds hut in 2013. Heating and hot water are provided through eco-friendly means, and a warm drying space is provided for clothes and boots. Internet access is available throughout the accommodation. Access to a kitchen-diner provides you with a continental breakfast, or you may cook an English breakfast using fresh local produce provided. Visitors staying in the Shepherds Hut have their own kitchen area inside with the same provisions supplied.  A choice of locally prepared evening meals are available for you to warm up, and we offer picnic choices for the next day if required.  We can accommodate 4 people in 2 rooms and the beds convert from doubles to singles.\r','','lucy @ hillfarmbath.com','01225 891952','','www.hillfarmbath.com/','Greenway Lane','Cold Ashton','','Wiltshire','United Kingdom','SN14 8LA','','','','2013-12-31 00:00:00','2015-05-08 05:40:27',NULL,'Farmhouse B & B',0,'','',354),(1508,694,'MR32E',3,'Colgate Farm','Colgate Farm provides accommodation ideally suitable for walkers on the Cotswold Way, but you can also stay with us as great base for visiting Cheltenham.\r\n\r\nAn isolated farm in beautiful surroundings where a seating area outside is available for you to eat, drink and enjoy the view. There is absolutely no noise from traffic as we are situated down a long private drive.','','charlie@colgatefarm.co.uk','07549 297996','07549297996','','Ham Road','Cheltenham','','Glos.','United Kingdom','GL54 4EZ','','','398801 220676','2015-12-31 00:00:00','2015-12-22 07:04:12',NULL,'Farmhouse B & B',1,'Colgate.jpg','',283),(1509,695,'MR79mg',3,'The Swan Hotel','This 17th Century coaching inn is situated at the top of the historic town of Wotton-Under-Edge, close to a free public car park and next to the Town Hall. The Swan has a wealth of charm and character, enhanced by original features including beamed ceilings and exposed walls plus three open fires and traditional furniture.\r\n\r\nIn 2015 we are continuing our refurbishment and updating the bedrooms.\r\nWe have just refurbished downstairs and receiving very high praise for this.\r\n\r','','info@swanhotelwotton.com','01453 843004','','','16 Market Street','Wotton Under Edge','','Gloucestershire','United Kingdom','GL12 7AE','','','','2014-12-31 00:00:00','2015-03-24 07:12:53',NULL,'Country House Hotel',1,'swan.png','',349),(1510,696,'MR87a',3,'Montpellier House','Regency House, Serviced Apartments and Reception Venue in Cheltenham.  Rent a meticulously restored Regency house overlooking Montpellier Gardens - or a two bedroom serviced apartment on Royal Parade. Luxurious, yet intimate and private accommodation, with all the comforts of a five star hotel in Cheltenham. Self Catering or Serviced - the Choice is Yours.\r','','andrew@stayinmontpellier.co.uk','01242 696872','','www.stayinmontpellier.co.uk','33 Montpellier Terrace','Cheltenham','','Glos','United Kingdom','GL50 1UX','','','','2020-01-01 00:00:00','2015-05-08 05:05:01',NULL,'Not specified',0,'','',283),(1511,697,'MR54xx',3,'Troy House','Step back and relax in the “Queen of the Cotswolds”. Troy House in Painswick is a small, select B&B offering exquisite accommodation and a very warm welcome.\r\n\r\n\r\nRecently refurbished, we have created the perfect quiet get away nestled in the heart of the Cotswolds.\r','','troyhouse@outlook.com','01452 812339','','','Gloucester Street','Painswick','','','United Kingdom','GL6 6QN','','','','2015-12-31 00:00:00','2015-10-27 11:34:43',NULL,'B & B',1,'Troy House.jpg','',288),(1512,698,'MR69hm',3,'Underhill House','Underhill House is a recently renovated Bed and Breakfast and has three bedrooms, all with an ensuite bathroom or shower room. All rooms have Freeview Television, tea/coffee making facilities and wifi access.','Dursley is a pleasant market town with stores and restaurants and is surrounded by beautiful countryside and lies roughly half way along the Cotswold Way.','underhillbandb@gmail.com','01453 549617','07970603938','','4, Hill Road,','Dursley','','Gloucestershire','United Kingdom','GL11 4JQ','','','','2020-01-01 00:00:00','2015-12-22 07:27:04',NULL,'B & B',1,'underhill.jpg','',348),(1513,699,'MR90d',3,'Cornflake Cottage','A warm welcome awaits you in our traditional country cottage situated on the Cotswold Way. 1 double and 1 twin room available with private bathroom including bath and shower facility.  TV and Coffee/Tea making facilities in the rooms.  Use of snug with sofa and log burner / breakfast room.  Price includes full English or Continental breakfast .','','fairoaks@hotmail.co.uk','01225 892592','','','','Pennsylvania,','','South Gloucestershire.','United Kingdom','SN14 8LB','','','','2020-01-01 00:00:00','2015-12-22 07:04:39',NULL,'B & B',1,'cornflake.jpg','',355),(1514,700,'MR67i',3,'The Old Crown Inn','Welcoming, attractive whitewashed freehouse, built in 1638 and set in the picturesque Uley Valley. The pub has a pleasant walled garden that is safe for children. The cosy main bar has a low-timbered ceiling. The pub is close to Uley Brewery and the Cotswold Way and it is popular with walkers.','','info@theoldcrownuley.co.uk','01453 860502','','','The Green','Uley','','','United Kingdom','GL11 5SN','','','ST792986','2020-01-01 00:00:00','2015-05-11 12:24:25',NULL,'Country Inn (Pub)',1,'old crown.png','',329),(1515,701,'MR69hmo',3,'Highlands','A high quality bed and breakfast accommodation in a quiet idyllic setting on Stinchcombe Hill overlooking the Golf Course and adjacent to Cotswold way.A warm welcome with tea and cake on arrival.Wifi access for all rooms. Delicious English breakfasts.','','karinshipman@googlemail.com','01453 544053','','','Stinchcombe Hill','Dursley','','','United Kingdom','GL11 6AQ','','','','2020-01-01 00:00:00','2015-12-22 07:06:05',NULL,'Guesthouse',1,'','',348),(1516,702,'MR36',3,'Star Glamping','Located on the Cotswold Way, StarGlamping offers the freedom of camping without the hassle of ropes, tent pegs or rain. That’s because our camping pods – built from environmentally friendly and sustainable wood – provide all the comfort you need while being the perfect base to enjoy relaxing rural walks, bike rides and hikes. The site is especially convenient for those walking the Cotswold Way National Trail.\r\n\r\nWe currently offer three types of glamping accommodation: The Shire House, an oak timber building complete with a wooden double bed and mattress; two camping pods sleeping one or two people; and a family camping pod that can sleep from one to four persons in single beds.\r\n\r\nYou will be required to bring everything you would usually need for a tent holiday (bedding, toiletries etc), and a nearby facilities building provides access to toilets and showers.\r\nPrices start from £30 per pod per night.','','podbookings@natstar.ac.uk','01242 527631','','','National Star College','Ullenwood','','','United Kingdom','GL53 9QU','','','SO94122 16818','2015-12-31 00:00:00','2015-12-22 07:24:30',NULL,'Campsite',1,'Star Glamping.jpg','',285),(1517,703,'MR4y',3,'Glenfall Farm','A stunning, non-working Victorian farmhouse situated in an area of outstanding natural beauty with large, accessible gardens. Positioned in a semi-rural location, the family run B&B is conveniently situated for both the town centre and exploring the Cotswolds. It has a blend of traditional furnishings and modern décor. We have large, well kept gardens, which our guests are\r\nwelcome to enjoy and relax in good weather. There are tables and chairs provided. Our guests are also welcome to relax in our elegant drawing room, which is furnished with antiques.  On arrival we offer a complimentary pot of tea or coffee with biscuits.','','info@glenfallfarm.co.uk','01242 520302','','','Ham Road, Charlton Kings,','Cheltenham','','Gloucestershire','United Kingdom','GL52 6NH','','','SO 97827 21418','2020-01-01 00:00:00','2015-08-20 06:50:07',NULL,'B & B',1,'Glenfall.jpg','Lifts available to local pubs for evening meals.',283),(1518,704,'MR100E',3,'Whiteways','Set in the picturesque English countryside, tucked away in a tranquil and peaceful setting you will discover Whiteways Bed And Breakfast. Whiteways Bed And Breakfast is a delightful family run bed and breakfast, located in a stunning setting, with glorious views over the scenic British landscape. It is ideally situated on the edge of The Cotswold Way.','','enquiries@whitewaysbedandbreakfast.co.uk','01225 891333','','','Nimlet','Cold Ashton','','','United Kingdom','SN14 8JY','','','','2020-01-01 00:00:00','2015-10-22 08:28:57',NULL,'B & B',1,'whiteways.png','',354),(1519,705,'MR102hmx2',3,'The Rising Sun (Bath)','This recently refurbished inn has an excellent location, just a few minutes\' stroll from central Bath and all its attractions. Bedrooms are comfortably furnished and come in a range of shapes and sizes. A good selection of real ales is offered at the bar along with traditional dishes and home-cooked specials.','','therisingsunbath@gmail.com','01225 425 918','','','3-4 Grove Street','Bath','','','United Kingdom','BA2 6PJ','','','','2020-01-01 00:00:00','2015-10-23 01:30:26',NULL,'Country Inn (Pub)',1,'Rising Sun.jpg','',357),(1520,706,'MR1C',3,'2 Park Road Villas','We are a 5 minute walk from the centre of Chipping Campden and the start of the Cotswold Way.   We are happy to take one night stays.','','info@parkroadbandb.co.uk','01386 841966.','','','','Chipping Campden','','','United Kingdom','GL55 6EB','','','','2016-12-31 00:00:00','2016-02-05 08:33:07',NULL,'B & B',1,'2 Park Road Villas.jpg','',276),(1521,707,'MRKD1',3,'Bantam Tea Room','The Bantam Tea Rooms and Guest House is a traditional English Tea Room that offers excellent bed and breakfast accommodation.  We are nestled in the heart of the historic market town of Chipping Campden.\r\n\r\nThe Bantam Tea Rooms was built in 1693 and directly overlooks the 17th Century Market Hall. The Bantam is situated on the High Street amongst beautifully preserved listed buildings of golden Cotswold stone, many of which date between the 14th and 17th century.','','info@bantamtea-rooms.co.uk','01386 840386','','','High Street','Chipping Campden','','','United Kingdom','GL55 6HB','','','','2016-12-31 00:00:00','2016-02-11 02:59:28',NULL,'B & B',1,'Bantams.png','',276),(1522,56,'PW5a',10,'Crowden YHA','Situated in the Peak District, Crowden is a popular overnight stop on the Pennine Way. Groups, families and individuals are all welcome at this comfortably refurbished row of former quarrymen’s cottages. There’s plenty to do here besides exploring the rugged countryside on foot. With Manchester, Liverpool and Sheffield all less than an hour’s drive away.','','crowden@yha.org.uk','0870 770 5784','','http://www.yha.org.uk/hostel/hostelpages/159.html','','Crowden','','Derbyshire','United Kingdom','SK13 1HZ','01457 852135','','','2020-01-01 00:00:00','2014-01-27 06:47:59',NULL,'Youth Hostel',0,'crowdenyha.jpg','',334),(1523,57,'PW5g',10,'Edale House','Small friendly B & B.','','','01433 670399','','','','Edale','','Derbyshire','United Kingdom','S33 7ZE','','','','2020-01-01 00:00:00','2008-10-23 12:20:40',NULL,'B & B',0,'','',NULL),(1524,58,'PW5b',10,'Edale YHA','YHA Edale is one of the highest residences in the Peak District and has a view to match. Our back garden is open access moorland! With the Great Ridge between Lose Hill and Mam Tor to the south and the Dark Peak moorland of the Kinder plateau to the north, not only is YHA Edale surrounded by stunning scenery but this area has a firm place in history - this open-access land was literally fought for. There are numerous footpaths into the hills, dales and moors and it is located in the very centre of the famous network of Dark Peak mountain bike cross country trails.','','edale@yha.org.uk','01433 670302','','','Nether Booth','Edale','','Derbyshire','United Kingdom','S33 7ZH','01433 670243','','139865','2020-01-01 00:00:00','2015-12-22 06:36:36',NULL,'Youth Hostel',1,'Edale YHA.jpg','',NULL),(1525,60,'PW6a',10,'The Old House','A comfortable guest house situated the Longdendale Valley with magnificent views over Rhodeswood Reservoir and just 400 metres from the Pennine Way. A walkers paradise is on our doorstep with numerous walks of varying distances and difficulties, there is something to suit everyone. Views from Lounge & Dining Room. Luggage transfer is available from Edale to Crowden and Crowden onwards with advance notice. Packed lunches £6 each.  Dogs accepted by prior arrangement. Pennine Way 2 day package available.  \r','','oldhouse@torside.co.uk','01457 857527','','','Woodhead Road Torside','Crowden','','Derbyshire','United Kingdom','SK13 1HU','','Joanne & James Crook','051979','2013-12-31 00:00:00','2015-10-19 08:59:25',NULL,'B & B',1,'the old house.jpg','',334),(1526,61,'PW4a',10,'The Peels Arms','The Peels Arms is situated in the picturesque valley of Padfield. You can find us between the Woodhead Road and Snake Pass in the heart of the Longdendale Valley. The village boasts amenities for water skiing, yachting and wind surfing on its 5 reservoirs, which also provides beautiful walking country and scenic views. The more adventurous walkers may try the famous Pennine Way route which you may join 2 miles from Padfield. \r','From A57 go to Tintwhistle. From there follow signs to Padfield.','','01457 852719','','','Temple Street, Padfield','Crowden','','Derbyshire','United Kingdom','SK13 1EX','','','','2020-01-01 00:00:00','2015-10-19 08:56:27',NULL,'Country Inn (Pub)',1,'eels arms.jpg','',334),(1527,62,'PW3a',10,'White House Farm','White House farm has spectacular views over Longdendale Valley -  Guests can appreciate the unique atmosphere of a working farm dating back to the 18th century whilst enjoying 20th century comforts.','','pamela.astley@hotmail.co.uk','01457 854695','','','Padfield','Crowden','','Derbyshire','United Kingdom','SK13 1ET','01457 854695','Mrs Sheila Wynne','SK0318 9638','2012-12-31 00:00:00','2015-10-19 08:53:53',NULL,'Farmhouse B & B',1,'WhiteHouseFarm.jpg','',334),(1528,64,'PW8c',10,'14 Myrtle Grove','A beautiful scenic bed & breakfast hidden away in a tranquil & secluded location yet close to the town centre. There is a self contained double ensuite available which can easily be converted to a family room. Maureen the owner of Myrtle Grove B&B cooks vegetarian, cater\'s for vegans and any other dietary requirement on request.\r\nPick Up service.','','','01422 846078','','','Huddersfield Road','Hebden Bridge','','Yorkshire','United Kingdom','HX7 8HL','','','994278','2020-01-01 00:00:00','2015-10-20 07:59:43',NULL,'B & B',0,'Myrtle.jpg','',336),(1529,65,'PW8d',10,'Badger Fields Farm','The farm is up a tarmac drive off Badger Lane. We are a working farm over a thousand feet above sea level, farming sheep and a few suckler cows. Please book evening meals in advance.','The Pennine Way footpath runs throught the farm\'s fields, there is also a wind turbine in the field.\r\nDogs accepted at £6 per night.','badgerfields@hotmail.com','01422 845161','','','Badger Lane','Hebden Bridge','','Yorkshire','United Kingdom','HX7 7JX','','','968275','2015-12-31 00:00:00','2016-01-07 13:00:47',NULL,'Farmhouse B & B',0,'Badgerfield.JPG','',336),(1530,66,'PW8b',10,'Hebden Lodge Hotel','','','','01422 845272','','','6-10 New Road','Hebden Bridge','','Yorkshire','United Kingdom','HX7 8AD','01422 842959','','','2020-01-01 00:00:00','2008-10-23 12:31:51',NULL,'Not specified',0,'','',336),(1531,67,'PW8a',10,'Prospect End','Elevated Victorian House 2 minutes from town centre.  Very private accommodation with own entrance, 24 hour access.  Parking outside the house, convenient public transport.  Rail Station transfers.  Extensive breakfast menu.  Walkers welcome  all facilities. Tray breakfasts for early departures.','Three-quarters of a mile West of town centre.  Just of A646, opposite Stubbing Wharfe Public House. One washing machine load free when booking through Sherpa.','prospect.end@tesco.net','01422 843586','','','8 Prospect  Terrace','Hebden Bridge','','Yorkshire','United Kingdom','HX7 6NA','01422 843586','','982272','2011-12-31 00:00:00','2016-02-18 06:29:58',NULL,'B & B',1,'Prospect End.jpg','',336),(1532,72,'PW104a',10,'South House Farm','Working sheep farm set on the slopes of Ingleborough, centre of The Three Peaks 2 miles from Horton in Ribblesdale.\r\nPick up available from Horton in Ribblesdale, please phone after having evening meal in Horton.','2 miles from Horton in Ribblesdale on the Hawes road going North.','','01729 860271','','','Selside','Horton in Ribblesdale','Settle','North Yorkshire','United Kingdom','BD24 OHU','','','','2020-01-01 00:00:00','2007-10-03 05:04:43',NULL,'Farmhouse B & B',1,'','',502),(1533,76,'PW2',10,'Buck Inn','This family run establishment is known for its fantastic hospitality, not to mention the famous Malham and Masham pie.\r\n\r\nSet in the centre of the village, The Buck Inn is the perfect place to start and end your walks in the local area.\r','','','01729 830317','','','','Malham','Skipton','North Yorkshire','United Kingdom','BD23 4DA','','Mrs Boocock','','2020-01-01 00:00:00','2015-04-24 07:11:01',NULL,'Country Inn (Pub)',1,'buckinn malham.jpg','',500),(1534,78,'PW5',10,'Eastwood House','A quality guest house with very comfortable roms and superb views   Eastwood House overlooks the river and packhorse bridge.','Located in the heart of Malham.','eastwood_house@hotmail.com','01729 830409','','','','Malham','Skipton','North Yorkshire','United Kingdom','BD23 4DA','','','','2006-12-31 00:00:00','2008-04-28 07:40:53',NULL,'Guesthouse',0,'','',500),(1535,80,'PW6',10,'River House Hotel','Your host\'s Ann & Alex Roe, welcome you to River House Hotel.\r\nA Victorian Country house hotel, originally built in 1664, offering superb breakfasts and evening meals. Centrally located in this beautiful Malhamdale Village amidst stunning scenery, with the Pennine way and other walking and cycling routes running just past the front door. A warm welcome awaits you on your arrival.\r\n\r','From the A65 head towards Skipton then towards Gargrave. Turn right at Gargrave into Malham','info@riverhouse.co.uk','01729 830315','','','','Malham','Skipton','North Yorkshire','United Kingdom','BD23 4DA','','','','2002-11-30 00:00:00','2007-08-23 02:35:18',NULL,'Country House Hotel',1,'pwRiverhousehotel.jpg','',500),(1536,81,'PW7',10,'Sparth House Hotel','Sparth House is perfectly situated on the edge of the Ribble Valley within easy reach of The Lake District and the Trough of Bowland. \r\nThe house was built in 1740 and oozes Georgian splendor and Victorian charm.\r','','','01729 830315','','','','Malham','Skipton','North Yorkshire','United Kingdom','BD23','01729 830672','','','2020-01-01 00:00:00','2015-10-21 07:01:27',NULL,'Not specified',0,'sparth.jpg','',500),(1537,84,'PW106a',10,'The Crown Hotel','The Crown Hotel is situated in the beautiful Ribble Valley and is one of the few hotels in the Yorkshire Dales National Park which actually stands on the Pennine Way. We offer 10 rooms, up to 27 guests, including one double room on the ground floor with disabled access and facilities.  The Crown Inn offers traditional Yorkshire hospitality, food and drink. Ideal for people visiting Horton-in-Ribblesdale, The Southern Yorkshire Dales, or travelling the Pennine Way, The Ribble Way, or The Yorkshire Three Peaks.\r\n\r\nMin 2 nights booking at weekends\r\n\r','','minehost@crown-hotel.co.uk','01729 860209','','','','Horton in Ribblesdale','Settle','North Yorkshire','United Kingdom','BD24 OHF','','','','2012-12-31 00:00:00','2015-11-19 05:14:48',NULL,'Country Inn (Pub)',1,'crown horton.jpg','',NULL),(1538,85,'PW106c',10,'The Golden Lion Hotel','It is believed that The Golden Lion was a coaching inn during the sixteenth century and the old coach highway can still be followed on foot.\r','Turn from the A 65 and follow signs to Horton-in-Ribblesdale.  The hotel is opposite the church.  Superb views over Pen-y-Ghent.','info@goldenlionhotel.co.uk','01729 860206','','www.goldenlionhotel.co.uk','','Horton in Ribblesdale','Settle','North Yorkshire','United Kingdom','BD24 OHB','','','','2016-12-31 00:00:00','2016-01-12 05:35:56',NULL,'Country Inn (Pub)',1,'pw_goldenlionHorton.jpg','',NULL),(1539,89,'PW111',10,'Waltergarth','On the main road, just near the Station.','','','01729 860221','','','Station Road','Horton in Ribblesdale','Settle','North Yorkshire','United Kingdom','BD24 OHH','','','','2020-01-01 00:00:00','2016-01-14 06:35:35',NULL,'Guesthouse',1,'','',NULL),(1540,90,'PW9',10,'Camm Farm','Camm Farm is a farmhouse situated in Oughtershaw, the middle of the Three Peaks in spectacular isolation. By road it is 6 miles from Hawes, the last 3 miles being on a single road with 4 gates to open and close. The road in is at 2000 feet above sea level and is part of the old Roman road from Bainbridge to Lancaster. At Camm there is no light pollution, no sound apart from that made by nature. If you want peace, quiet and an escape from the pressures of town and city life, Camm Farm cannot be beaten. New sauna now available. THE PRICE INCLUDES DINNER, BED AND BREAKFAST. Dinner served at 7 p.m. please inform of any dietary requirements. Pets are acceptable, but prior arrangements to be made. Advance booking strongly advised. \r','','','0113 2711339','','','Cam Houses','Oughtershaw','','North Yorkshire','United Kingdom','BD23 5JT','0113 2779750','','823 821','2020-01-01 00:00:00','2008-12-03 06:36:12',NULL,'Farmhouse B & B',0,'Camm Houses(1).jpg','',55),(1542,122,'PW37a',10,'Bowes Moor Hotel','Bowes Moor Hotel is situated on the A66 mid-way between Scotch Corner (A1) and Penrith (M6). The Hotel is surrounded by the Bowes Moor renowned for its game, wild beauty and panoramic views. The Bowes Moor Hotel is a family run business and guests are invited for overnight stays.','','','01833 628331','','','','Bowes','','Co Durham','United Kingdom','DL12 9RH','','','','2020-01-01 00:00:00','2008-10-24 07:25:56',NULL,'Country Inn (Pub)',0,'bowes moor.jpg','',163),(1543,125,'PW37',10,'The Ancient Unicorn Inn','The Ancient Unicorn Inn is situated in Bowes, on the County Durham/North Yorkshire border. The Inn is at least 400 years old, and has served famous people such as Charles Dickens in its past. It’s not surprising that it has such a ghostly history…','4 miles from Barnard Castle and 16 miles from Scotch Corner. The Ancient Unicorn Inn, and courtyard, is impossible to miss! It stands on the main street of Bowes, now a dead-end, but formerly the A66 trans-Pennine route. Haunted by at least three ghosts,','theancientunicorn@gmail.com','01833 628321','','','Front Street','Bowes','','Co Durham','United Kingdom','DL12 9HN','','','NY9949513540','2020-01-01 00:00:00','2015-09-07 09:36:46',NULL,'Country Inn (Pub)',1,'pw_ancientunicorn.jpg','Situated at the centre of the Pennine Way. A 16th Century Coaching Inn with a warm welcome, good wholesome food and rural ales.',163),(1544,128,'PW95',10,'Clove Lodge','Clove Lodge Cottage is set in an isolated position on the Pennine Way, in stunning Teesdale, flanked by three reservoirs.  Attached to the farmhouse, it\'s ground floors has a large sitting room with open fire, a dining room and newly furbished kitchen with washing machine/dryer and dishwasher.  There is a twin room en suite.  On the first floor there is a double room with en suite bath and shower room.  Central heating, linen and logs are provided.  There is a terrace, garden and plenty of parking.  Maximum 6 guests.  Good for walking, fishing, riding and cycling.\r\nDogs by prior arrangement.','','carolinecarter69@aol.com','01833 650030','','www.clovelodge.co.uk','Cotherstone','Baldersdale','','Co Durham','United Kingdom','DL12 9UP','','','926177','2013-12-31 00:00:00','2014-10-29 05:48:59',NULL,'Farmhouse B & B',0,'Clove Lodge 1.jpg','',305),(1545,130,'PW43c',10,'Belvedere House','Belvedere House B&B is an elegant conversion of the original Temperance Hotel in Middleton-in-Teesdale. Individually styled double & twin bedrooms are available with en-suite bathrooms & colour TV.','','','01833 640884','','','54 Market Place','Middleton in Teesdale','','Co Durham','United Kingdom','DL12 0QH','','','','2020-01-01 00:00:00','2015-03-19 08:22:27',NULL,'B & B',0,'Belvedere_house.jpg','',165),(1546,131,'PW43d',10,'Blue Bell House','','','','01833 640584','','','Market Place','Middleton in Teesdale','','Co Durham','United Kingdom','DL12 0QG','','','','2020-01-01 00:00:00','2008-10-24 07:32:32',NULL,'B & B',0,'','',165),(1547,132,'PW43a',10,'Brunswick House','A warm and friendly welcome is always assured in Brunswick House, our family run hotel guesthouse. \r\nThe house, a charming stone built village home dating from 1760, is centrally situated overlooking the Market Place green and St. Mary\'s Parish Church in Middleton-in-Teesdale, County Durham. Much of the original Georgian charm has been retained with original open fires, textured plaster walls and exposed timber beams. Evening Meals available @ £22.50 please book in advance.\r\n\r','England\'s largest waterfall, Highforce, is only a few miles away, as are Bowes Museum, Eggleston Gardens, Raby Castle and other fine historic attractions.For adventurers Beamish Museum, Hadrians Wall, The Teesdale Way, The Pennine Way and Durham City are all easily accessible by car.\r','enquiries@brunswickhouse.net','01833 640393','','','Market Place','Middleton in Teesdale','','Co Durham','United Kingdom','DL12 0QH','01833 640393','','946255','2015-12-31 00:00:00','2016-01-14 06:10:08',NULL,'Guesthouse',1,'pw_brunswickhouse.jpg','ETC / AA 4 Diamonds & Silver Award.',165),(1548,136,'PW45a',10,'Strathmore Arms','The Strathmore Arms is named after the family who own much of the land South of the river Tees in the Upper Teesdale area and whose family home still sits at the end of the road that passes the pub.\r\nThe pub is well known for both fine ale and for great food, which is all home made.\r\nThere is also accomodation available with both twin and double bedrooms, that offers those looking for a quiet retreat for walking an ideal location, with the benefits of a good hostelry with a licence and good food.\r\n\r\nHigh Force 1 mile, Middleton-in-Teesdale 4 miles. \r','','anthony@strathmoregold.co.uk','01833 640362','','','Holwick','Middleton in Teesdale','','Co Durham','United Kingdom','DL12 OJZ','','','','2020-01-01 00:00:00','2015-10-21 09:07:30',NULL,'Country House Hotel',1,'srathmore.jpg','',165),(1549,137,'PW43b',10,'Teesdale Hotel','The Teesdale is a family run, old 19th Century coaching inn, a beautiful old building, elegantly modernised to retain its olde-worlde charm.\r\nServing good home cooked food, recently awarded \'Local Produce Champion\' by Country Durham Tourism Initiative.\r\nCozy bar with log fire in the winter and french doors to patio in the summer.  Well stocked cellar with good wine selection and well kept real ales.\r\n14 rooms all ensuite, spotlessly clean, tastefully modernised and recently refurbished.\r\nDry out your walking gear in our boiler room.\r\nPrivate parking at the rear.\r\nRecently accredited Taste Durham , Quality Assured & Local Produce Champion (award scheme by County Durham Tourism Partnership).\r','England\'s largest waterfall, Highforce is only a few miles away, as is England\'s highest cascade, Cauldron Snout.  Also Bowes Museum, Eggleston Gardens, Raby Castle and other fine historic attractions.  For adventurers Beamish Museum, Hadrian\'s Wall, The Teesdale Way, The Pennine Way and Durham City are all easily accessible by car.','enquiries@teesdalehotel.co.uk','01833 640264','','','Market Place','Middleton in Teesdale','','Co Durham','United Kingdom','DL12 0QG','01833 640651','','NY 94727 25525','2013-12-31 00:00:00','2015-10-21 09:05:45',NULL,'Country Inn (Pub)',1,'Teesdale Hotel(1).JPG','',165),(1550,139,'PW41a',10,'The High Force Hotel','The High Force Hotel is a historic coaching inn located in beautiful Upper Teesdale and the North Pennines Area of Outstanding Natural Beauty and adjacent to High Force, England\'s largest waterfall.','','info@thehighforcehotel.co.uk','01833 622336','','www.thehighforcehotel.co.uk','Alston Road,','Forest in Teesdale','','Co Durham','United Kingdom','DL12 0XH','','','885285','2016-12-31 00:00:00','2016-02-02 05:39:34',NULL,'Country Inn (Pub)',1,'highforce.jpg','£10 charge for dogs',297),(1551,141,'PW40',10,'Langdon Beck Youth Hostel','YHA Langdon Beck is a small, rural hostel located in the heart of Upper Teesdale, an Area of Outstanding Natural Beauty, in County Durham and stands at 385 meters above sea level. The hostel was purpose built in 1965 after fire destroyed the original building in 1963. This hostel provides accommodation to a variety of people including walkers, cyclists, canoeists, bird watchers, flower spotters, school and youth groups, and families.  \r\nWe are quarter of a mile from the Pennine Way, just past the half way point (travelling south the north).\r\nOur self-catering kitchen has all the equipment you need to cook your own meals during your stay including two domestic sized gas ovens, two domestic sized fridges and a microwave.','','langdonbeck@yha.org.uk','0870 770 5910','','','','Forest in Teesdale','','Co Durham','United Kingdom','DL12 0XN','','','860304','2020-01-01 00:00:00','2015-10-21 09:23:41',NULL,'Youth Hostel',1,'langdon beck yha.jpg','',297),(1552,143,'PW41',10,'The Dale','Very friendly farmhouse bed & breakfast accommodation. Evening Meals available with prior notice, £12.\r\n\r\nTake the road between Middleton-in-Teesdale and Alston. 2 miles above High force Waterfall turn into a picnic area.  Proceed up the hill behind Forest of Teesdale School to arrive at The Dale.\r\n\r\nTransport available to and from the local pub for evening meals if required.','','','01833 622303','','','','Forest in Teesdale','','Co Durham','United Kingdom','DL12 0XN','','','868299','2016-12-31 00:00:00','2016-01-25 13:24:34',NULL,'B & B',1,'the dale(1).jpg','',297),(1553,146,'PW51b',10,'Coney Garth','A peaceful, secluded, detached farmhouse only five minutes walk from the centre of the village of Dufton. A traditional Westmoreland Farmhouse, Coney Garth has been tastefully extended to provide comfortable and unique accommodation.. The property nestles in a valley below Dufton Pike with a stream and woodland accessed by a private drive from the road - standing in land of just over five acres.','','','017683 52582','','','','Dufton','Appleby','Cumbria','United Kingdom','CA16 6DA','','','','2016-12-31 00:00:00','2016-01-13 12:54:20',NULL,'B & B',1,'Coney Garth.jpg','',167),(1554,148,'PW49',10,'Dufton YHA','This large stone house stands on the green in a quiet, pretty village on both the Pennine Way and Cumbria Cycle Way.','A66 Appleby exit, three and a half miles signed for Dufton. M 6 junction 38 Tebay.13 M signs for Appleby then Dufton.\r\nPayment will be required in full at the time of booking.','dufton@yha.co.uk','0870 770 5800','','','','Dufton','Appleby','Cumbria','United Kingdom','CA16 6DF','017683 53798','','688251','2020-01-01 00:00:00','2015-05-01 04:27:27',NULL,'Youth Hostel',1,'dufton yha.jpg','',167),(1555,149,'PW50',10,'Ghyll View','','','info@sherpavan .com','01768 351855','','','','Dufton','Appleby','Cumbria','United Kingdom','CA16 6DF','','','','2020-01-01 00:00:00','2008-10-24 07:55:12',NULL,'Not specified',0,'','',167),(1558,159,'pw62',10,'Cherrytree','','','','01434 381434','','','Nenthead','Nenthead','Alston','Cumbria','United Kingdom','CA9 3PD','','','','2020-01-01 00:00:00','2008-10-24 08:26:15',NULL,'B & B',0,'','',169),(1559,161,'PW60',10,'Alston YHA','Sitting in the North Pennines Area of Outstanding Natural Beauty, Alston is England’s highest market town, where steep cobbled streets are surrounded by wild solitary fells. YHA Alston is a traditional property overlooking the South Tyne Valley and makes an excellent stopover point for walkers and cyclists on the Pennine Way and the Coast-to-Coast cycle route. A full meals service and good self-catering facilities are available.\r\n28 days cancellation policy.\r\n\r','','','0870 770 5668','','','The Firs','Alston','','Cumbria','United Kingdom','CA9 3RW','01434 382401','','717461','2020-01-01 00:00:00','2015-03-30 09:33:45',NULL,'Youth Hostel',1,'alston.jpg','',169),(1560,166,'PW63g',10,'Greycroft','Greycroft is set on a corner site with open views south across the beautiful South Tyne valley towards Cross Fell (the highest point on the Pennines) is in the peaceful hamlet of the Raise, one mile from Alston, and is tastefully furnished to a high standard with our guests in mind. \r\n\r','','pat@greycroftalston.co.uk','01434 381383','','','Middle Park  The Raise','Alston','','Cumbria','United Kingdom','CA9 3AR','','','','2015-12-31 00:00:00','2015-03-19 05:22:59',NULL,'B & B',1,'greycroft.jpg','',169),(1561,168,'PW63E',10,'Lowbyer Manor Country House','Laura & Richard Elston welcome you to Lowbyer Manor, our Grade II listed Georgian Manor House, offering AA Four Star Guest accommodation in the very heart of the North Pennines.Year on year guests of Lowbyer Manor Country House return and it\'s easy to see why! We have the privilege, firstly of living in an Area of Outstanding Natural Beauty, but also we have an unrivalled location. Each of the nine guest bedrooms at Lowbyer Manor has been designed with the guest in mind, We have; a single room, twins, doubles, a family room and also superior rooms. All of our rooms are en-suite with either a bath or shower room.\r\nAt the far end of the village on the A686 beyond the Alston railway station.','Our location in the heart of the Northern Pennines is a perfect base for day tripping to the Lake District, the Scottish Borders, Carlisle, Hadrian’s Wall Country, the Northern Durham Dales, or the famous Yorkshire Dales. We are in the heart of an UNESCO recognised Area of Natural Scenic beauty, and are justifiably proud of the unique landscapes and heritage here in Northern Cumbria.','stay@lowbyer.com','01434 381230','','','Hexham Road','Alston','','Cumbria','United Kingdom','CA9 3JX','01434 381425','','NY717468','2015-12-31 00:00:00','2016-01-14 06:21:47',NULL,'Guesthouse',1,'Lowbyer Alston.jpg','',169),(1562,170,'PW63',10,'The Cumberland Hotel','Our comfortable rooms all offer en-suite bathrooms, hairdryers, colour television and tea and coffee making facilities. We have five well appointed bedrooms comprising of three double rooms and two twins, three of these are classified as \'family rooms\', with extra single beds.We also have a nonsmoking lounge with television for the exclusive use of our guests. You can relax in the \'Lounge Bar\' and admire the views of the fells and the magnificent sunsets. Below is the \'Cellar Bar\' with access to the patio/beer garden and the quoits pitch. Both bars serve the best of real ales as well as wines, spirits and lagers.\r\nTake one of our packed lunches with you when you walk the Pennine Way , cycle the C2C route, or explore the North Pennines','','','01434 381875','','','','Alston','','Cumbria','United Kingdom','CA9 3HX','','','','2020-01-01 00:00:00','2015-10-21 09:50:04',NULL,'Country Inn (Pub)',1,'cumberland hotel Alston.jpg','',169),(1563,179,'PW72',10,'Greenhead Hotel','Well located close to the centre of Greenhead, with a warm friendly atmosphere and comfortable accommodation in ensuite rooms. \r\nThe Greenhead Hotel now runs Greenhead Youth Hostel £13.50 per bed.  Meals are served in the hotel.\r\nPlease book into the hotel if staying at the Youth Hostel.','','diane@greenheadhotelandhostel.co.uk','01697 747411','','','','Greenhead','Brampton','Cumbria','United Kingdom','CA8 7HB','','','','2020-01-01 00:00:00','2015-07-29 09:23:00',NULL,'Guesthouse',1,'Greenhead%20Hotel(1).jpg','',171),(1564,183,'PW76',10,'Wallend Farm','Farmhouse B&B situated on Penine Way. Hadrians Wall walks. Adjacent to golf club.\r','','','01697 747339','','','','Greenhead','Brampton','Cumbria','United Kingdom','CA6 7HN','','','','2020-01-01 00:00:00','2008-10-27 02:06:35',NULL,'Farmhouse B & B',0,'','',171),(1565,185,'PW69',10,'Beggar Bog Farm','Beggar Bog Farmhouse is a traditional stone built Northumbrian farmhouse Bed and Breakfast occupying an enviable elevated site overlooking spectacular countryside onto the World Heritage Site of Hadrian’s Wall.  All our rooms have complete en suite facilities together with remote control TV’s and coffee making facilities with hospitality trays.\r\n\r\nEvening meals available upon request.','','stay@beggarbog.com','01434 344652','','','Housesteads','Haydon Bridge','Hexham','Northumberland','United Kingdom','NE47 6NN','','','','2020-01-01 00:00:00','2015-10-21 05:42:22',NULL,'Farmhouse B & B',0,'beggar bog.jpg','',NULL),(1566,192,'PW110',10,'Vallum Lodge Hotel','Small peaceful hotel on the B6318 close to Pennine way and spectacular sections of Hadrians wall.\r\n\r\nOnly 200 metres away is the Twice Brewed Inn.\r\nGood food and real ales. \r\n\r\nSuch is our proximity to Hadrians Wall, that the \'vallum\'\r\n(ie the ditch built 2000 years ago as part of the\r\nHadrians Wall\'s fortifications) runs right through our back garden here at Vallum Lodge. \r','','stay@vallum-lodge.co.uk','01434 344248','','','','Twice Brewed','Hexham','Northumberland','United Kingdom','NE47 7AN','','','748669','2014-12-30 00:00:00','2015-12-01 07:42:09',NULL,'B & B',1,'pw_vallumLodge.jpg','',172),(1567,193,'PW77',10,'Once Brewed YH','Few folk venture to Northumberland without walking a part of The Pennine Way or  Hadrian’s Wall and this purpose-built hostel is just half a mile from its most spectacular section. Being two miles north of Bardon Mill, it’s also within easy walking distance of Vindolanda, where you can see how the Romans lived, and Housesteads Fort, the most complete Roman fort in Britain.','','oncebrewed@yha.org.uk','01434 344360','','','Military Road','Once Brewed','Hexham','Northumberland','United Kingdom','NE47 7AN','01434 344045','','','2020-01-01 00:00:00','2015-10-21 07:14:48',NULL,'Youth Hostel',0,'oncebrewed.jpg','',172),(1568,194,'PW77B',10,'Saughy Rigg Farm','Saughy Rigg Farm is an ideal base for a walking holiday on Hadrian`s Wall National Trail. At Saughy Rigg you will enjoy extras not usually available at most B&B\'s such as a restaurant with full a la carte menu using fresh seasonal local produce, a bar with draught and local ales, and an excellent wine list. You can benefit from lifts to and from the trail and local transport points, a drying room heated 24/7, laundry facilities, a warm welcome with a cup of tea or coffee and a home made cake or biscuits on arrival. £5 charge for dogs.','North of Once Brewed.  Turn north at Visitor Centre off B6318 and follow signs, turning right after Steel Rigg Car Park.  Phone from the car park at Steel rigg we will be happy to pick up.','info@saughyrigg.co.uk','01434 344120','','','','Once Brewed','Hexham','Northumberland','United Kingdom','NE49 9PT','','','739684','2020-01-01 00:00:00','2016-01-25 04:57:55',NULL,'Farmhouse B & B',0,'home-saughy.jpg','Long term parking available. Will pick up from local transport. Spacious sitting room.',172),(1569,195,'PW77a',10,'Winshields Farm Camp & Bunkbarn','Set in the heart of the beautiful Northumberland countryside, Winshields is a working farm surrounded by the un-spoilt beauty of Hadrian’s Wall Country, indeed only a stones throw away from Hadrian’s Wall. Camping is situated to the front of the main farm house, our campsite offers an open site with some sheltered areas, on a gentle grassy slope.  Our Bunk House has been converted from a traditional barn to offer basic accommodation for walkers, cyclists etc. It sleeps 32, has full sized bunks, heating and use of hot showers and toilets. \r','We can also supply a hearty English Breakfast to start your day and packed lunches to take on your way. Prices vary. Towel hire and Sleeping Bag hire available on request. We have an on-site shop offering home baking and your basic provisions. Pets are welcome at Winshields Farm.','winshields-bardonmill@btconnect.com','01434 344243','','','Military Road','Bardon Mill','Hexham','Northumberland','United Kingdom','NE47 7AN','','','','2020-01-01 00:00:00','2015-10-21 09:27:31',NULL,'Campsite',0,'','',172),(1570,196,'PW98',10,'Hetherington','Northumbrian 5-bedroomed farmhouse on a working farm on a public road. On Penine Way and cycle route. Pamper yourselves by staying in a four-poster en-suite room with original antiques. All rooms have TV and hospitality trays.\r','From the A 69 go towards Hexham. From Hexam take Bellingham road. Once in Wark village take Stonehaugh road. Half a mile out of the village go left and continue for approx two and a half miles.The farm is on the left of the roadside.Situated approximately 7 miles from Hadrian\'s Wall and 14 miles from Hexham and Kielder Water. 1½ hours drive through beautiful, unspoilt countryside to Alnwick (where Harry Potters Hogwarts was filmed).','a.nichol-@hotmail.com','01434 230260','','','','Wark','','Northumberland','United Kingdom','NE48 3DR','','','','2020-01-01 00:00:00','2014-01-02 06:59:12',NULL,'Farmhouse B & B',0,'','',306),(1571,197,'pw98A',10,'Battlesteads Hotel','Originally built as a farmstead in 1747, this four-star Inn and Restaurant features a cosy bar with open fire in the winter and a sunny conservatory within a secret walled beer-garden. Our bar has 4 cask-ales including Durham Magus, Wylam Gold Tankard and both Black Sheep Ale and Black Sheep Special and our wine list runs to over 20 varieties. Ideally situated for the Pennine Way and Hadrian\'\'s Wall Walk. Free pick up from Pennine Way - arrange the day prior to arrival.','','info@battlesteads.com','01434 230209','','','','Walk on Tyne','','Northumberland','United Kingdom','NE48 3LS','01434 230039','','NY860768','2015-12-31 00:00:00','2016-01-14 06:12:14',NULL,'Country Inn (Pub)',1,'Battlesteads(1).JPG','',306),(1572,200,'PW78',10,'Bellingham YH','This red cedarwood, purpose-built hostel sits on the Pennine Way, high above the little border town of Bellingham. But don’t just make this a one-night stop while walking the epic long-distance route. Stay a while longer and you’ll discover quiet lanes offering excellent cycling, and there’s good walking on the Northumberland Moors too. Kielder Water, Europe’s largest man-made lake, has watersports and miles of forest trails, with Hadrian’s Wall nearby. \r\nThis is a Self Catering Youth Hostel.','','bellingham@yah.org.uk','0870 770 5694','','http://www.yha.org.uk/hostel/hostelpages/281.html','','Bellingham','','Northumberland','United Kingdom','NE48','01434 220313','','843834','2005-12-31 00:00:00','2007-10-11 10:58:08',NULL,'Youth Hostel',0,'bellingham.jpg','',173),(1573,201,'PW79a',10,'Bridgeford Farm','Bridgeford Farm, is a working farm with a flock of Texel and Mule ewes and suckler cows. A warm welcome is guaranteed here. The farmhouse has been recently modernised with central heating and double glazing. The large sheltered garden has views of the river North Tyne.  Lift into Bellingham for evening meal if required.','Just off the Bellingham to Hexham road, 2 miles from Bellingham village.','info@bridgefordfarmbandb.co.uk','01434 220940','','','','Bellingham','','Northumberland','United Kingdom','NE48 1HU','','','NY 8582','2020-01-01 00:00:00','2015-10-20 10:35:00',NULL,'Farmhouse B & B',1,'brikdgeford.jpg','',173),(1574,202,'PW82a',10,'Cheviot Hotel','Deep in the heart of the North Tyne valley, in the village of Bellingham, Northumberland lies The recently been re-furbished, updated and renovated Cheviot Hotel. Where the fantastic high standards are sure to entice guests and visitors from far and wide time and time again!\r','','enquiry@thecheviothotel.co.uk','01434 220696','','','','Bellingham','','Northumberland','United Kingdom','NE48 2AU','','','','2020-01-01 00:00:00','2015-10-20 07:37:49',NULL,'Country Inn (Pub)',1,'cheviot hotel.jpg','',173),(1575,203,'PW79',10,'Crofters End','Stone built guesthouse in a small terrace. Views open scenic countryside.On the Pennine Way, in the centre of Bellingham Village.Open April to November.  Farming family. Pub & Shops within 0.5 miles.  Transport available.  Path passes garden gate.\r','','','01434 220034','','','The Croft','Bellingham','','Northumberland','United Kingdom','NE48 2JY','01434 220034','','','2020-01-01 00:00:00','2009-06-03 08:53:07',NULL,'B & B',0,'','',173),(1576,204,'PW80',10,'Lyndale House','The Lyndale Guest House has been tastefully furnished throughout and home cooking is a speciality of your hosts Joy and Ken Gaskin. Breakfast is a four course meal of your choice in our sun lounge with its beautiful views of the surrounding countryside - maybe you will see the walkers making their way down the fellside. We are on the Pennine Way, the 10 Rievers Cycle route also the 68 Trans Pennine Cycle routeWe have arranged for our guests a free swim and sauna at Riverdale Hotel which is nearby.','On reaching Bellingham, turn into the Rose and Crown Square behind the Town Hall, go down hill through the square and Lyndale Guest House is on the right hand side just before the riverside walk.','lyndaleguesthouse@hotmail.com','01434 220361','','','','Bellingham','','Northumberland','United Kingdom','NE48 2AW','01434 220 361','','838833','2010-12-31 00:00:00','2015-10-20 07:27:14',NULL,'B & B',1,'Lyndale.jpg','The ancient Healing Well of St. Cuthbert is just over our garden wall.',173),(1577,205,'PW81',10,'Lynn View','Comfortable friendly accommodation in the centre of the village.','','','01434 220344','','','','Bellingham','','Northumberland','United Kingdom','NE48 2BL','','','','2020-01-01 00:00:00','2015-10-20 07:46:59',NULL,'B & B',1,'lynn_view_bellingham.jpg','',173),(1578,208,'PW8g',10,'Border Forest Caravan Site','Quiet country park, nature lovers paradise, miles of adjacent walks directly on the Pennine Way. Convenient for Alnwick, Harry Potters School Hogwarts, Scottish Borders. Hadrians Wall.\r\nSituated ½ mile from the Byrness Hotel this site offers B&B, Bunkhouse accommodation (min. 2 nights) and camping. Packed lunches, drying facilities and showers are all available. Dogs are welcome. Camping facilities are closed from Nov to April. Phone for fuller details and availability. \r\n\r\n\r\n\r\n\r\n\r','Directly off A68 scenic route Scotland/England, 9 miles from Otterburn.','info@borderforest.com','01830 520259','','','Cottonshopeburnfoot','Byrness','','Northumberland','United Kingdom','NE19 1TF','','','','2020-01-01 00:00:00','2015-10-20 07:13:42',NULL,'Campsite',1,'Byrness.jpg','',174),(1579,210,'PW85',10,'Mrs F. Henderson','Comfortable, friendly B & B.','','','01830 520604','','','10 Otterburn Green','Byrness','','Northumberland','United Kingdom','NE19 1TS','','','','2020-01-01 00:00:00','2007-10-03 05:26:35',NULL,'B & B',0,'','',174),(1580,211,'PW83',10,'The Byrness','A former C17th farmhouse set in 5 acres of private ground, the Byrness Hotel is directly on the Pennine Way. Toast your toes by our open log fire and relax after a long days walk . Our restaurant offers a choice of delicious home cooked food, including vegetarian, which is complimented by a good range of real ales, fine wines and a selection of single malt whiskies. Walkers wishing to split the Kirk Yetholm journey (27 miles) into 2  days, we have a fully licenced vehicle and are able to offer lifts to a midway point.  We look forward to hearing from you .','At the intersection of the Pennine Way and the A68 head for the old hamlet of Byrness the Pennine way runs down one side of the property. Small charge for drying facilities.\r\nNearest banking facilities are at Town Yetholm or Bellingham.  Dogs must stay in an outbuilding.','thebyrness@googlemail.com','01830 520231','','http://www.thebyrness.com/','','Byrness','','Northumberland','United Kingdom','NE19 1TR','','','77103','2013-12-31 00:00:00','2015-04-17 03:30:55',NULL,'B & B',0,'Byrness Hotel.jpg','',174),(1581,224,'PW77c',10,'Beckhall','Beck Hall was built in 1710 and has been providing accommodation since the 1930\'s. Changes over the years mean that there are now 17 double en-suite rooms and 5 twin room. Four of the rooms are 4-poster, the Green room plus Rooms 2, 6 and 9. We also have a spacious guest lounge where you can relax into the evening, plan the next days walks, or plot the 2 minute walk into Malham village to visit either of the fine pubs that will quench any thirst. On a colder winter night don\'t be surprised to be co-opted to maintain the log fire that occupies one end of the lounge. In the morning you will need an appetite for either the full English breakfast, vegetarian choice or a lighter continental selection. The choice is yours alone.','Malham is a small town of 150 inhabitants which happens to be one of the most visited villages in the Yorkshire Dales. We can see why. There are shops,  pubs and teashops galore. Just what a serious walker, cyclist or family need before setting off for a strenuous walk up and around the many footpaths that criss-cross Malhamdale. For our less strenuously inclined visitors there are plenty of things to see in and around Malham village. Tea shop open 11.30 am - 5.30pm Tues-Sun all year.','stay@beckhallmalham.com','01729 830729','','www.beckhallmalham.com','Cove Road','Malham','Skipton','North Yorkshire','United Kingdom','BD23 4DJ','','Alice & Simon Maufe','899631','2016-12-31 00:00:00','2015-09-07 10:17:47',NULL,'Guesthouse',1,'Beckhallmalham.jpg','',500),(1582,225,'PW5e',10,'Brookfield','A beautiful Victorian house with panoramic views. An ideal base for walking and touring. You are assured a warm welcome with superb peaceful accommodation.\r\nTea making facilities and hair dryers in rooms.\r\nPacked lunches must be ordered at the time of booking.','On the Pennine Way.','','01433 670227','','','Barber Booth','Hope Valley','','Derbyshire','United Kingdom','S33 7ZL','','','114848','2007-12-31 00:00:00','2008-02-12 08:21:21',NULL,'B & B',0,'Brookfield.jpg','',NULL),(1583,226,'PW47B',10,'Brow Farm Bed and Breakfast','At Brow Farm we offer bed and breakfast in a grade II listed barn conversion. The barn, which dates from 1769, has been sympathetically converted and updated to provide comfortable, high quality guest accommodation with every room having glorious views of the Pennines. The shop in Dufton has now closed.  Please give 48 hours notice if packed lunches are required.\r\n\r','Located in the village of Dufton, close to the historic town of Appleby-in-Westmorland.','stay@browfarm.com','01768 352865','','','','Dufton','Appleby','Cumbria','United Kingdom','CA16 6DF','017683 52865','','','2015-12-31 00:00:00','2016-01-14 06:09:51',NULL,'B & B',1,'Brown Farm 2.jpg','',167),(1584,227,'PW5f',10,'Cotefield Farm','Cotefield Farm is a working hill farm with hill sheep, calves and beef cattle, situated about 10 minutes walk from Edale Village. We have two well-appointed self-catering cottages adjacent to the farm and a camping barn which sleeps 8 people.\r','','','01433 670273','','','Ollerbrook','Edale','','Derbyshire','United Kingdom','S33 7ZG','','','129859','2020-01-01 00:00:00','2015-10-19 08:45:45',NULL,'Not specified',0,'','',NULL),(1585,229,'PW67a',10,'Drumlins','Drumlins is a beautiful bungalow, furnished to a very high standard and situated in a quiet cul de sac off the A59, about 4 miles from Skipton - a delightful historic town with a thriving market and splendid castle.  There are wonderful views of open countryside with undulating moors beyond. We are about 400 yards from the Pennine Way which runs alongside the canal between Thornton in Craven and Gargrave.','','','01282 843521','','','Heber Drive East Marton','Malham','Skipton','North Yorkshire','United Kingdom','BD23 3LS','','','908508','2020-01-01 00:00:00','2015-10-21 07:07:11',NULL,'B & B',0,'drumlins.jpg','',500),(1586,230,'PW203A',10,'Gibbs Hill Farm','Welcome to Gibbs Hill Farm, ideal self-catering, bed & breakfast and bunkhouse accommodation for your holidays in Hadrian\'s Wall country in stunning countryside near Hexham in Northumberland.\r\n\r\nThe farmhouse breakfast, where you may sample the free-range eggs is served in the large dining room, where guests may chat to other guests around the huge farmhouse dining table while enjoying traditional farmhouse cooking. All food served at Gibbs Hill uses home or locally produced meat and vegetables, and much of it has been organically produced. \r','Free pick-up and return from Steel Rigg car park\r','val@gibbshillfarm.co.uk','01434 344030','','','','Once Brewed','Hexham','Northumberland','United Kingdom','NE47 7AD','01434 344030','','','2013-12-31 00:00:00','2015-10-21 06:02:16',NULL,'B & B',1,'gibbs hill.jpg','Can buy essentials, milk, eggs, bread etc.',172),(1587,232,'PW77D',10,'Hill Top Farm Bunk House','Hill Top Farm Barn is located adjacent to a seventeenth century farmhouse in the picturesque village of Malham. It\'s a peaceful setting, but close enough to Malham centre for pubs and restaurants.  Please telephone for reservation. The bunk house can sleep up to 32 in 6 different sized bedrooms (11-8-6-3-2-2) on The ground floor. (Please bring sleeping bag). Also on the ground floor is a large drying room, and separate shower and toilet for disabled persons. £15 per person per night.\r','','mail@malhamdale.com','01729 830320','','','','Malham','Skipton','North Yorkshire','United Kingdom','BD23 4DJ','','Annie Heseltine','899631','2020-01-01 00:00:00','2016-01-14 06:18:25',NULL,'Hostel',1,'hilltop.gif','',500),(1588,234,'PW119a',10,'Hylands B&B','17th century cottage offering B&B, 1 family, 1 double room, both en-suite, guest lounge.\r\n.','','','01748 886003','','','','Muker','','North Yorkshire','United Kingdom','DL11 6QQ','','','','2020-01-01 00:00:00','2008-10-24 07:07:13',NULL,'B & B',0,'','',300),(1589,235,'PW40c',10,'Langdon Beck Hotel','Known originally as \'The Travellers Rest\' at the turn of the 1900s, it\'s easy to imagine how weary folk found peace and sustenance in this spectacular spot, with its incredible position nestling beneath the wild open fells.\r\n\r\nA friendly country Inn, Langdon Beck offers a warm welcome to all those who cross our threshold and pause to sit awhile either contemplating our wonderful views or relax around a roaring fire listening and talking to our fellow Dales friends in the cosy bars.\r\n\r\n7.5 miles from Middleton in Teesdale.','','info@langdonbeckhotel.com','01833 622267','','','Langdon Beck','Forest in Teesdale','','Co Durham','United Kingdom','DL12 0XP','','','','2020-01-01 00:00:00','2015-10-21 09:18:05',NULL,'Country Inn (Pub)',1,'langdonbeck.jpg','Extensive Bar Menu.',297),(1590,236,'PW70B',10,'Lavender House','Lavender House is 10 minutes drive from Skipton, private parking, 2 rooms (1 ensuite) guests lounge with color TV/video/CD, welcome tray, full English breakfast included. Vegetarians catered for, evening meals by arrangement.\r\n\r','','','01756 748600','','','33 Skipton Road','Gargrave','Skipton','North Yorkshire','United Kingdom','BD23 3SA','','','934543','2020-01-01 00:00:00','2011-05-01 01:15:46',NULL,'B & B',0,'Lavender.jpg','Lounge for use of guests.',303),(1591,238,'PW55a',10,'Ponden House','Leave the main road and travel alongside Ponden reservoir towards the moors, and you escape the stress of the 21st Century for the peace of another era.\r\n\r\nBuilt on the site of the 16th Century \'old house and barn\', Ponden House offers comfort and tranquillity in a secluded setting.  Here local craftspeople have blended reclaimed materials with traditional skills and imaginative design.  Old and new come together to provide a unique atmosphere, where Brenda Taylor, family and friends offer a warm, relaxing Yorkshire welcome to guests from near and far.  \r\n\r\nThe house provides an escape from television.  Books, games and a recently retuned piano are available.\r\n\r\nThe large dining table is laid out for breakfast which includes fruit juices, cereals, frsh and stewed fruits, yogurt, cooked dishes, toast and home-made jams and marmalades, ground coffee or a selection of teas.\r\n\r\nMeals - (I am still very happy to provide evening meals for groups, please book in advance.  Otherwise if you wish to contact me the week before your arrival to see which nights I may be cooking, please do.  For walkers too tired to go out, I could provide a simple supper).  I have enjoyed providing evenng meals for guests for almost fourty years, however now wish to reduce the number of evenings I am cooking.  There is a local pub half a mile away, another two miles away and Haworth (three miles) has an excellent variety of restaurants, cafes and pubs.\r\nReservations can be made by email or telephone and confirmed in writing accompanied by a £20 deposit per room payable to B. Taylor (unless booked by Sherpa).  Please include your return address and mobile number.  No facilities for credit cards.\r\nAllergy sufferers: we do have a cat.\r\n\r','With views down to the reservoir and across to the moors, Ponden House is the perfect base for long walks, gentle strolls or visiting local towns and villages. Ponden House is on the Pennine Way. Haworth village, home of the Brontes, is two miles away. The Yorkshire mill town of Keighley is 5 miles away and Bradford and Leeds approximately 12 & 15 miles','brenda.taylor@pondenhouse.co.uk','01535 644154','','www.pondenhouse.co.uk','Stanbury, Nr Haworth,','Keighley','','North Yorkshire','United Kingdom','BD22 0HR','','','SD 992371','2016-12-31 00:00:00','2016-01-12 05:38:07',NULL,'Guesthouse',1,'Ponden House.jpg','Good hospitality. Tea and biscuits on arrival. We do not have a licence for alcohol, but you are welcome to bring your own!',337),(1592,240,'PW5d',10,'Stonecroft Country Guesthouse','Stonecroft is ideal for the walker, mountain biker, naturalist, geologist or just plain lover of the outdoors with regular visits from badgers, cuckoos, herons and woodpeckers. The house is Victorian in style although it was built using local Derbyshire stone in the early 1900’s. It still features the original stained glass windows and other features from that period. Many of the heathers in the garden were planted when the house was first built and nothing can be more relaxing than afternoon tea during the summer taken in the garden where an air of peace and tranquility abounds.\r','','enquiries@stonecroftguesthouse.co.uk','01433 670262','','','Grindsbrook','Edale, Hope Valley','','Derbyshire','United Kingdom','S33 7ZA','01433 670262','','','2020-01-01 00:00:00','2015-10-19 08:42:15',NULL,'Country House Hotel',1,'pw_stonecroft_edale.jpg','',NULL),(1593,243,'PW70C',10,'The Old Swan Inn','Former coaching inn with a friendly atmosphere in a multi-roomed layout on the A65 main road near the village centre. A large comfortable bar adjoins the restaurant and there is a smaller family dining room. Children welcome. There is also an unspoilt snug with pub games. Meals are served lunchtimes and evenings throughout the year except during the winter when evening meals are not served on Sundays. Open fires in quiet rooms. Outdoor seating and disabled access. Railway station nearby.','','kevanlawson100@gmail.com','01756 749232','','','20 High Street','Gargrave','Skipton','North Yorkshire','United Kingdom','BD23 3RB','','','','2020-01-01 00:00:00','2016-01-14 06:31:33',NULL,'Country Inn (Pub)',1,'Old Swan Inn, Gargrave.jpg','',303),(1594,247,'PW59a',10,'Winterhouse Barn','Campsite for approx. ten tents.','','winterhouse1947@aol.com','01535 632234','','','Colne Road','Cowling','','North Yorkshire','United Kingdom','BD22 0NN','01535 632234','Mr & Mrs Tony & Olywn West & Hinchliffe','967428','2020-01-01 00:00:00','2015-10-16 03:14:53',NULL,'Campsite',1,'Winter HouseCowling.jpg','',338),(1595,248,'PW59B',10,'Woodland House','Woodland House has been serving as a home from home for visitors to this region for 5 years now. The warm welcome and attention to detail that Susan and Sandy provide has always been appreciated by their guests, many returning time and time again\r\nAwarded 4 Diamonds. By English Tourism Council. We are on the right hand side, just after the Village Hall.\r\nThere are places to have an evening meal in the village.','','susansandybb@hotmail.com','01535 637886','','','2 Woodland Street','Cowling','','North Yorkshire','United Kingdom','BD22 0BS','','','973432','2016-12-31 00:00:00','2016-01-21 06:31:19',NULL,'B & B',1,'woodland_bb.jpg','',338),(1596,249,'Pw188B',10,'Yew Tree Chapel','Directly on the trail, this chapel conversion has won a conservation award and has had two TV appearances. \r\nYou are welcome to relax in the spectacular lounge.\r\nIf you arrive on foot meals and pack ups are available if pre booked.  Please state any dietary requirements.  \r\nFresh ingredients are used and Mary bakes her own bread.\r\nBedrooms are en suite with shower above hip bath.\r\nDrying room and laundry service.  Internet access.','The Ford has now been replaced by a bridge from which you can see salmon, otters and red squirrels in this area of surrounding natural beauty.  Directly on the Pennine Way this bright new chapel conversation retains is historical features along side modern comfords.  Featured recently on Border TV.','david2mary@btinternet.com','01434 382525','','www.yewtreechapel.co.uk','','Slaggyford','','Cumbria','United Kingdom','CA8 7NH','','Mr & Mrs David & Mary Livesey','676525','2011-12-31 00:00:00','2011-10-31 09:02:47',NULL,'B & B',0,'YewTreeSlaggyford.jpg','',170),(1597,251,'PW65A',10,'YHA Earby','A cottage on the outskirts of Earby village with a large and attractive garden, this hostel is close to the Yorkshire Dales.\r\nSelf Catering Accommodation Only.','','earby@yha.org.uk','0870 770 5802','','','Birch Hall Lane','Earby','','North Yorkshire','United Kingdom','BB18 6JX','01282 842349','','915468','2020-01-01 00:00:00','2016-01-14 06:37:05',NULL,'Youth Hostel',1,'earby.jpg','self catering only',NULL),(1598,253,'PW57a',10,'YHA Haworth','YHA Haworth is a Victorian Gothic Mansion that was built as the family home of a local mill owner. It overlooks the Worth Valley and the famous Bronte village. Inside the building the sweeping staircase, ornate painted glass, richly carved oak and plaster friezes hint at the building’s opulent past. The hostel is well used by groups but it is also very popular with individuals, families and overseas travellers.','','haworth@yha.org.uk','0870 770 5858','','','Longlands Drive','Lees Lane','','North Yorkshire','United Kingdom','BD22 8RT','','','38378','2020-01-01 00:00:00','2015-10-20 08:30:55',NULL,'Youth Hostel',1,'haworthYHA.jpg','',301),(1599,254,'PW77E',10,'YHA Malham','Designed by John Dower, one of the most influential figures in the initiative to establish National Parks in Britain, this is a purpose-built Youth Hostel. Walking and cycling are the main attractions and the Pennine Way and Yorkshire Dales Cycleway both pass through this village at the heart of the Yorkshire Dales National Park.','','malham@yha.org.uk','01729 830321','','','','Malham','Skipton','North Yorkshire','United Kingdom','BD23 4DE','','Martin & Christine Peryer','901629','2020-01-01 00:00:00','2015-12-22 06:33:36',NULL,'Youth Hostel',1,'Malham yha.jpg','',500),(1600,255,'PW38B',10,'YHA Mankinholes','Once the local manor house dating back to the 17th century, this refurbished hostel on the edge of moorland is a charming place to stay. The Pennine Way and Calderdale Way are close by and you’ll find an abundance of other footpaths, bridleways and packhorse trails to explore. \r\nSelf Catering Only Hostel.\r\nTowels are not supplied. They are available to hire from reception for £2 (+ £5 deposit) or please bring your own. Bedding is supplied.\r','','mankinholes@yha.org.uk','0870 770 5952','','','Mankinholes','Todmorden','','Lancashire','United Kingdom','OL14 6HR','0870 770 5952','','960235','2020-01-01 00:00:00','2015-10-20 07:25:08',NULL,'Youth Hostel',1,'mankinholes1.jpg','',361),(1601,256,'PW203B',10,'YHA Once Brewed','Few folk venture to Northumberland without walking a part of Hadrian’s Wall and this purpose-built hostel is just half a mile from its most spectacular section. Being two miles north of Bardon Mill, it’s also within easy walking distance of Vindolanda, where you can see how the Romans lived, and Housesteads Fort, the most complete Roman fort in Britain. Once you’ve had your fill of history, the hills of the Northumberland National Park await.','','oncebrewed@yha.org.uk','0870 770 5980','','http://www.yha.org.uk/hostel/hostelpages/253.html','Military Road','Bardon Mill','Hexham','Northumberland','United Kingdom','NE47 7AN','01434 344045','','752668','2020-01-01 00:00:00','2015-10-21 07:15:43',NULL,'Youth Hostel',0,'oncebrewed(1).jpg','',NULL),(1602,257,'PW77F',10,'YHA Stainforth','This refurbished Georgian country house nestles in wooded grounds on the edge of the Yorkshire Dales National Park, just minutes from the village.','','stainforth@yha.org.uk','0870 770 6046','','http://www.yha.org.uk/hostel/hostelpages/245.html','','Stainforth','Settle','North Yorkshire','United Kingdom','BD24 9PA','01729 825404','','821668','2005-12-31 00:00:00','2010-03-12 05:48:36',NULL,'Not specified',0,'stainforth.jpg','',502),(1605,261,'PW105a',10,'Holme Farm','Camp site.\r\nHolme Farm near the south end of the village offers camping handy for the village\'s two pubs as well as a station on the Settle to Carlisle Railway and the Pennine Way.\r\n£2 per person & £2 per tent.','','','01729 860281','','','','Horton in Ribblesdale','Settle','North Yorkshire','United Kingdom','BD24OER','','','','2020-01-01 00:00:00','2008-10-24 01:50:53',NULL,'Campsite',1,'camping.jpg','',NULL),(1606,263,'PW42g',10,'Daleview Caravan Park','','','','01833 640233','','','Station Bank','Middleton in Teesdale','','Co Durham','United Kingdom','DL12 0NG','','','949246','2020-01-01 00:00:00','2015-10-21 09:14:13',NULL,'Campsite',1,'camping(1).jpg','',165),(1607,264,'PW47a',10,'Hall Croft','We offer high quality accomodation and a warm welcome in the beautiful, peaceful Pennine village of Dufton.\r\nBreakfasts are meat free but feature a wide range of home-made produce.\r\nRooms are ensuite with TV/videos and we operate a no smoking policy. \r\nPacked lunches can be provided by arrangement.\r\nOne of the double en suite rooms can be used as a twin.  One double has private facilities.\r','','pop2531@imap.phonecoop.coop','017683 52902','','','','Dufton','Appleby','Cumbria','United Kingdom','CA16','','','688252','2010-12-31 00:00:00','2014-09-30 05:41:59',NULL,'B & B',0,'hall C.JPG','',167),(1608,266,'PW60d',10,'Alston House Hotel','Alston House Hotel is also on the Pennine Way and is just a short detour from the coast to coast cycle route, and for those hardy outdoor types we are seen as an oasis in which to relax, unwind and indulge.\r\n\r\nGuests will enjoy a hearty Cumbrian breakfast prepared using local produce wherever possible (including the famous Alston sausage).','','enquiries@alstonhouse.co.uk','01434 38 22 00','','','Townfoot','Alston','','Cumbria','United Kingdom','CA9 3RN','','','','2014-12-31 00:00:00','2015-10-21 09:48:37',NULL,'Country House Hotel',1,'alston house.jpg','',169),(1609,267,'PW60x',10,'Angel Inn','','','','01434 381363','','','Main Street','Alston','','Cumbria','United Kingdom','CA9 3HU','','','','2020-01-01 00:00:00','2008-10-24 08:25:32',NULL,'Country Inn (Pub)',0,'','',169),(1613,283,'PW91',10,'Kirk Yetholm YH','Kirk Yetholm hostel is small and comfortable with a friendly welcome guaranteed. Hot showers and modern self-catering facilities are yours for a price that\'\'s hard to beat. Enjoy the relaxed atmosphere of this Hostel, a perfect resting-place after a long day\'\'s walk. Transport available from Cocklawfoot if required and back the following morning.','Kirk Yetholm Youth Hostel is situated in the village of Kirk Yetholm below the northern slopes of the Cheviots, at the north end of the Pennine Way and part way along St. Cuthbert\'\'s Way.','reservations@syha.org.uk','0870 004 1132','','http://www.syha.org.uk/SYHA/web/site/Hostels/KirkYetholm.asp','','Kirk Yetholm','','Roxburghshire','United Kingdom','TD5 8PG','','','826282','2020-01-01 00:00:00','2012-07-07 01:48:25',NULL,'Youth Hostel',0,'kirk-yetholm-youth hostel.jpg','',85),(1614,284,'PW90',10,'Greenside House','Bed & Breakfast accommodation overlooking the Village Green, 80 metres from the Border Hotel where bar meals etc. are served. Tea, Coffee, TV\'s in bedrooms. \r','','','01573 420314','','','','Kirk Yetholm','','Roxburghshire','United Kingdom','TD5 8PQ','','','827282','2020-01-01 00:00:00','2010-08-10 09:42:15',NULL,'B & B',0,'','50 meters from Border Hotel, where meals are provided.',85),(1615,285,'PW89',10,'Clifton Cote Farm','Homely, farmhouse B&B in peacefull surrondings on a typical Borders sheep farm in the Cheviot Hills commanding breathtaking views over the Cheviot Hills and the Bowmont Water. Cliftoncote Farm is on the St Cuthbert\'s Way route and its land includes Wide Open Hill (the highest point and mid-point of the route),it is an ideal hillwalking base. We are able to offer pick-up and drop-off services for our guests and pack lunches are also available on request.','For Kirk Yetholm Village take the westerly route to  Jedburgh / Morcbattle.Take the second left out of the village marked Sourhope. Continue along with the Bowmont Valley river on your left. The Farm is about two and a half miles on the right.','cliftoncote@btinternet.com','01573 420241','','','','Yetholm','','Roxburghshire','United Kingdom','TD5 8PU','01573 420241','','','2020-01-01 00:00:00','2015-10-20 06:36:29',NULL,'Farmhouse B & B',1,'Cliftoncote Farm.jpg','',85),(1616,287,'PW93',10,'Valley Dene','Just off the square in the centre of the small village of Kirk Yetholm which is directly on the Way. A warm welcome awaits you at this cosy yet spacious traditional cottage B & B where beds are comfortable and breakfast a pleasure to eat. Family room or annex available. Tea/coffee in all rooms.  Beautiful views from all windows. Special diets catered for on request.  Laundry and drying facilities, log fire and TV in lounge. Evening meals should be booked in advance, if available, or else can be obtained at the nearby Hotel.   Rooms available after 4.00p.m.  £10 deposit required at the time of booking.\r','Situated on St Cuthbert\'s Way at the end of the Pennine Way makes this B & B ideal for walkers. \r\nOn left hand side of road as you come down the Pennine Way towards the village green.','','01573 420286','','','High Street','Kirk Yetholm','','Roxburghshire','United Kingdom','TD5 8PH','','','828281','2020-01-01 00:00:00','2015-01-15 05:36:25',NULL,'Hostel',0,'Valleydene.jpg','',85),(1617,289,'PW88',10,'The Border Hotel','The Border Hotel is a family run hotel. Breakfast is served from 8.00am and you can choose from a traditional full Scottish Breakfast or the popular scrambled eggs with smoked salmon. If you wish to dine with us it is advisable to book a table as we do get very busy and we would like to ensure our guests get priority for evening meals. The Chef proprietor Philip Blackburn prides himself on using the best local seasonal produce to create a varied and creative menu. The local border lamb is one of our most popular dishes with Fresh fish from Eyemouth and Tweed featuring on our specials board. Our public bar is open all day and we offer a range of bitters and lagers including the recent addition of two real ales. As well as the bar area with it\'s log fire, conservatory and patio we also have a large dinning room. We are offering a free pick up and return for hotel guests who stay at the hotel for a minimum of 2 nights. The hotel can also arrange a taxi from the hotel to Berwick upon Tweed railway station for those completing the Pennine Way.\r\n\r\nPacked lunches available @ £5.95.\r\n\r\n\r\nPub of the Year 2009 for Edinburgh, Lothians and Borders.','','Theborderhotel@yahoo.co.uk','01573 420237','','','The Green','Kirk Yetholm','','Roxburghshire','United Kingdom','TD5 8PD','01573 420549','','827282','2013-12-31 00:00:00','2016-01-15 04:51:48',NULL,'Guesthouse',1,'BorderKirkYetholm(1).jpg','',85),(1619,295,'PW21',10,'South View Guest House','Charming 200 year old house, attractive views, log fire, 3 rooms, one with 4 poster bed.','','','01969 667447','','','Gayle Lane','Hawes','','North Yorkshire','United Kingdom','DL8 3RW','','','','2020-01-01 00:00:00','2008-10-24 04:02:49',NULL,'B & B',0,'','',295),(1626,303,'PW23',10,'Stone House Hotel','Stone House retains the atmosphere and furnishings of an elegant family home and provides the perfect setting for a relaxing short break or a peaceful holiday in the beautiful Yorkshire Dales National Park. At Stone House Hotel, the emphasis is on relaxation, comfort and traditional standards of hospitality.','','','01969 667571','','','Sedbusk','Hawes','','North Yorkshire','United Kingdom','DL8 3PT','','','','2020-01-01 00:00:00','2015-10-21 07:45:08',NULL,'Country House Hotel',0,'stonehouse(1).jpg','',295),(1631,314,'PW15',10,'Halfway House','Want to get away from the hectic chaos of everyday life?  Are you longing for the country life with long walks and glorious sunsets?\r\n\r\nCindy invites you to stay at her recently renovated traditional detached Dales Farmhouse.\r','','','01969 667442','','','','Hawes','','North Yorkshire','United Kingdom','DL8 3LL','','','','2020-01-01 00:00:00','2010-03-17 10:07:34',NULL,'Farmhouse B & B',0,'halfway.gif','',295),(1632,315,'PW16',10,'Herriots Guest House and Gallery','The hotel has 7 en suite bedrooms all decorated to a modern yet classic style, with all modern facilities. Some rooms even benefit from views of the fells. The only down side is that our beds are a little too comfortable. Don\'t worry though we can always arrange a morning call to ensure you don\'t sleep in and miss our wholesome \"Yorkshire Breakfast\"\".\"','Situated on the cobbledstreet leading into the market place.','info@herriotsinhawes.co.uk','01969 667536','','','Main Street','Hawes','','North Yorkshire','United Kingdom','DL8 3QW','','','','2020-01-01 00:00:00','2015-10-21 08:17:43',NULL,'Country House Hotel',1,'HerriotsHawes(1).jpg','',295),(1636,320,'PW203c',10,'Strand Cottage','Strand Cottage bed and breakfast, is wonderful countryside accommodation in the village of Bardon Mill, Hexham, in the historic unspoilt county of Northumberland, North East England.   There are plenty of places to eat in the area - a pub in Bardon Mill and pubs and restaurants in Haydon Bridge and Haltwhistle.','','stay@strand-cottage.co.uk','01434 344643','','','Main Road (A69)','Bardon Mill','','Northumberland','United Kingdom','NE47 7BH','','','','2020-01-01 00:00:00','2015-10-21 07:35:57',NULL,'B & B',1,'strand cottage.jpg','Taxi available from route approx. £9.',172),(1637,322,'PW203d',10,'Montcoffer','The rooms at Montcoffer, ideal for families and couples and all with disabled access, reflect Dehlia\'s interior design skills, being beautifully furnished with modern, comfortable beds and attractive soft furnishings. Each room has its own TV, fridge with complimentary drinks, snacks and tea, coffee and hot chocolate making facilities with fresh milk along with complimentary soft cotton bathrobes.\r\nThe rooms are enhanced with pitch pine floors, beamed ceilings, antique oak headboards. A stone fireplace is in the lounge for our custom built wood burning stove. \r','A delightful bed and breakfast country home for up to six guests, in the village of Bardon Mill near Hexham and Haltwhistle, situated in the picturesque South Tyne Valley in the heart of Hadrians Wall Country.','stay@montcoffer.co.uk','01434 344730','','','Bardon Mill','Bardon Mill','','Northumberland','United Kingdom','NE47 7HZ','01434 344730','','','2020-01-01 00:00:00','2015-10-21 07:01:16',NULL,'Not specified',0,'Montcoffer.jpg','',NULL),(1638,323,'PW203e',10,'Twice Brewed Inn & Hotel','The Inn is set amongst some of the most breathtaking scenery in England and stands in the shadows of Steel Rigg, without doubt one of the most dramatic parts of Pennine Way & Hadrian\'s Wall. The Twice Brewed Inn is close to all the main Roman sites - Vindolanda, Housesteads and the Roman Army Museum.\r\nMidway between Carlisle and Newcastle. Take the B6318 (millitary Road) which runs alongside Hadriens Wall. The Inn is next to the Twicebrewed infomation centre.','.','twicebrewedinn@outlook.com','01434 344534','','','Housesteads','Bardon Mill','','Northumberland','United Kingdom','NE47 7AN','','','722 668','2011-12-31 00:00:00','2015-10-21 05:39:54',NULL,'Country Inn (Pub)',1,'twicebrewed inn.jpg','',299),(1639,324,'PW203f',10,'Winshields Farm','Campsite on B6318 near Hadrian\'s Wall. Tents only.\r','','','01434 344243','','','','Bardon Mill','','Northumberland','United Kingdom','NE47 7AN','','','','2020-01-01 00:00:00','2015-10-21 09:25:10',NULL,'Campsite',0,'','',NULL),(1640,325,'PW96',10,'Craws Nest','18th Century Farmhouse, with three letting bedrooms situated in the heart of Hadrian\'s Wall Country with easy access to all amenities.','From Once Brewed Information centre we are 50 yards on the right beading East on the B6318.','','01434 344348','','','East Twice Brewed','Bardon Mill','','Northumberland','United Kingdom','NE47 7AL','','','','2020-01-01 00:00:00','2015-10-21 07:03:29',NULL,'B & B',0,'','',NULL),(1641,326,'PW203g',10,'Centre of Britain Hotel','The oldest part was a Border Reivers\' Pele Tower, dating from the 15th Century. Later it became a Manor House, Excise Office, Coaching Inn, Post Office, Temperance Hotel, Pub and Cafe. In 1997 we completely refurbished the building, finding many archaeological and architectural features - many of which have been included in the presentation of the reborn Hotel.\r\nThere are 12 bedrooms varying in price and facilities, all individually designed with original architecturural features maintained and with private bathrooms. They are equipped with TV, radio, direct dial telephones, hospitality trays and hair dryers. \r\n\r\n\r\n\r','Situated on A69 Newcastle to Carlisle. Turn off following signs for Haltwhistle. The hotel is situated on the Main Street near to the Market Square.\r','manager@centre-of-britain.org.uk','01434 322422','','','Main Street','Haltwhistle','','Northumberland','United Kingdom','NE49 0BH','01434 322655','','','2020-01-01 00:00:00','2015-10-21 07:47:35',NULL,'Guesthouse',1,'CentreofBritain.jpg','',228),(1643,329,'PW203h',10,'Oakey Knowe Farm','Set in an abundance of hills and trees, you will find your stay here both peaceful and idyllic, you will feel miles away from the hustle and bustle of the busy roads and people in the town, yet you are only a few minutes walk away. \r\nAlthough they cannot offer you en suite accommodation, they do offer you your own private bathroom and that home from home atmosphere. The rooms are spacious and airy, with breathtaking views and are complete with a television and tea and coffee making facilities. \r\n\r','Oakey Know Farm is situated only half a mile from Haltwhistle and approximately two miles from Hadrian\'s Wall.','garlinegoldens@aol.com','01434 320648','','','Town Foot','Haltwhistle','','Northumberland','United Kingdom','NE49 0NB','','','','2020-01-01 00:00:00','2015-10-21 08:19:52',NULL,'B & B',1,'Oakey Knowe Farm.gif','',228),(1644,331,'PW203j',10,'The Mount','A warm welcome awaits you at The Mount Bed & Breakfast which is situated on the outskirts of Haltwhistle and near to The Pennine Way.   The town centre is just a short walk.\r\n\r','','the-mount@talk21.com','','','','Comb Hill','Haltwhistle','','Northumberland','United Kingdom','NE49 9NS','01434 321075','','','2020-01-01 00:00:00','2014-11-19 02:53:21',NULL,'B & B',0,'themount(2).gif','',228),(1645,334,'PW68A',10,'Hall Meadows','Hall Meadows is a sturdy stone house in the centre of Haltwhistle that has been built to last with exceptionally thick walls. Its attractive exterior is covered in ivy and the surrounding garden is beautifully maintained and full of pretty flowering plants and shrubs. Current owners, the Humes have been in residence for some 18 years and have painstakingly restored and decorated the three guest rooms to the very highest four star standards. Private parking and cycle storage are also available.','Located centrally in th town of Haltwhistle.','richardhumes@tiscali.co.uk','01434 321021','','','Main Street','Haltwhistle','','Northumberland','United Kingdom','NE49 0AZ','','','','2020-01-01 00:00:00','2015-10-21 08:17:47',NULL,'B & B',1,'Hall Meadows.jpg','',228),(1646,336,'Pwairton',10,'Quaker Hostel','Airton Friends’ Meeting House is situated in the quiet village of Airton in central Malhamdale, 11 miles from Skipton and 7 miles from Settle. It is on major walking and cycle routes, including the Way of the Roses and the Pennine Way and well placed for visiting the major attractions in the Dales and Three Peaks areas.\r\nLeave the Pennine Way at Airton Bridge, walk towards the village, we are the first building on the left.\r\n\r\n \r\n\r','Open all year round.  There is a farm shop and cafe at Airton (closed Mondays) and more facilities in Gargrave.','airtonbarn@gmail.com','01729 830263','','','The Nook','Airton','','North Yorkshire','United Kingdom','BD23 4AE','','G Parker','904592','2020-01-01 00:00:00','2015-10-20 10:52:18',NULL,'Hostel',1,'Airton Hostel.JPG','',304),(1647,337,'PW78A',10,'Demesne Farm','Our flat, sheltered camp site is the ideal location for both tents and touring caravans and we have purpose-built toilet and shower blocks on site. The campsite is open May to October, the bunkhouse is open all year round.  The Bunkhouse provides cosy accommodation for up to 15 people (in 3 bedrooms) and individuals are able to hire a bed - or the entire bunkhouse subject to availability.','','stay@demesnefarmcampsite.co.uk','01434 220258','','','','Bellingham','','Northumberland','United Kingdom','NE48 2BS','01434 220258','','840832','2020-01-01 00:00:00','2015-10-20 08:15:39',NULL,'Campsite',1,'Demesne Farm.jpg','',173),(1650,340,'PW29B',10,'Park House Camp Site and Bunk House','At Park House, we offer camping, a luxury Bunkbarn (with both private ensuite and shared rooms available) and a genuine Mongolian Yurt in the heart of the Yorkshire Dales. We’re in a beautiful riverside location with our own magnificent waterfall, stunning scenery and are right on the Coast to Coast route, the Pennine Way and the Herriot Way. \r\n\r\nWe have a drinks licence and also serve delicious high quality home cooked evening meals, hot breakfast baguettes, and generous packed lunches. Luxury Bunkbarn Our recently refurbished bunkbarn offers stylish and comfortable centrally heated accommodation for up to 10 people. There\'s a communal area, with comfy sofas, TV / DVD, dining area plus a fitted kitchen with oven and microwave for those wishing to self cater. \r\n\r\nThere\'s also a drying room and secure bike storage. We have one private double room with en suite, private entrance and TV (£53 for the room) and 2 bunkrooms which sleep 3 and 5 (or if you prefer not to share there’s always the option of booking the rooms for sole occupancy). Individual beds are just £21 per bunk which includes all bedding and a towel, and a self service breakfast of cereals and toast, tea and coffee. \r\n\r\nOur Yurts are 19ft luxury Mongolian tent which has a wooden locking front door, wood burning stove, 2 single beds and a double sofa bed, plus dining area. The Yurt costs just £59 (£69 on weekends) for 2 people per night plus an additional £15 per extra person up to a maximum of 4. \r\n\r\nCamping Our Campsite has 2 free showers, a barn with sofas, dining tables and chairs, a washing machine and a clothes line. We also have 2 midge machines on site and 2 firepits, so you can sit on our picnic benches and put your feet up! Caravans and campervans welcome plus we also have 6 electric hook ups available at £5. Backpackers are just £5 per person per night and for those driving in its £6 per night.','','info@keldbunkbarnandyurts.com','01748 886549','','www.keldbunkbarnandyurts.com','Bridge End','Keld','','North Yorkshire','United Kingdom','DL11 6DZ','','','887014','2016-12-31 00:00:00','2015-11-26 10:42:28',NULL,'B & B',1,'park house campsite 2(3).jpg','',14),(1653,343,'PW33',10,'YHA Keld','Keld Youth Hostel was sold at auction in September 2006 an will close at the end of October 2006 its future use is uncertain.','','di.swales@coast2coast.co.uk','01609 883731','','','Keld Lodge','Keld','','North Yorkshire','United Kingdom','DL11 6LL','','','892009','2020-01-01 00:00:00','2012-04-24 09:07:12',NULL,'B & B',0,'Keld YHA.jpg','',14),(1654,345,'PW15a',10,'The Rambler','Sitting at the start of the Pennine Way, The Rambler Inn is the first marker in a small string of hamlets leading through the valley up towards Kinder Scout and other amazing hiking trails with views to take your breath away.\r\nTwo nights minimum on a weekend.','','therambler@dorbiere.co.uk','01433 670268','','','Lane Head Green','Edale','','Derbyshire','United Kingdom','S33 7ZA','','','','2020-01-01 00:00:00','2015-10-21 10:24:56',NULL,'Country Inn (Pub)',1,'therambler.jpg','',NULL),(1655,347,'PW10a',10,'Pear Tree Cottage','A family home close to the village centre and the Huddersfield Narrow Canal. Your hosts have completed Basic Food Hygeine and the YHA\'s Voluntary Wardening Certificated Training and are holders of a Roy Castle \"Gold\"\" Good Air Award. We are members of the Pennine Yorkshire Tourism Association and the Pennine Way Association.\"','','peartree@jgoodall.fsnet.co.uk','01484 847518','','','18 Grange Avenue','Marsden','','West Yorkshire','United Kingdom','HD7 6AQ','01484 847518','','','2020-01-01 00:00:00','2008-02-12 08:27:06',NULL,'B & B',0,'pw_peartreecottage.jpg','',439),(1656,348,'PW105b',10,'Braecrest','Small comfortable B & B in Horton in Ribblesdale.','','','01729 860389','','','Station Road','Horton in Ribblesdale','','West Yorkshire','United Kingdom','BD24 0HH','','','','2011-12-31 00:00:00','2015-10-21 07:24:11',NULL,'B & B',0,'','',NULL),(1657,349,'PW86',10,'Uswayford Farm','This remote farm in the Cheviots is accessible only by a long unmetalled track.   Uswayford Farm provides Dinner B&B for Pennine Way walkers wishing to break the long last day into two.\r\n\r\nTHERE IS NO BAGGAGE TRANSFER TO THIS REMOTE  LOCATION . Overnight requirements must be carried and you will be reunited with your baggage on the following day.','','','01669 650237','','','','Uswayford','','Morpeth','United Kingdom','','','','885144','2020-01-01 00:00:00','2010-04-20 00:32:02',NULL,'Farmhouse B & B',0,'uswayford.jpg','',NULL),(1660,352,'PW20D',10,'Wellcroft House','A Grade II listed Weavers Cottage dated 1768, featuring original beams, stonework and mullioned windows.  Spectacular views of the Castleshaw Valley and Saddleworth.  Tea making facilities and TV in all rooms.  Private lounge with pool table, board games and TV.  Wellcroft House is situated directly on the Pennine Bridleway and a 15 minute walk from the Pennine Way.  Access after 4 p.m.','Evening Meals from 8.  Please book in advance.  Packed lunches also available on request.','wellcrofthouse@hotmail.co.uk','01457 875017','','www.welcrofthouse.co.uk','Bleak Hey Nook','Delph','','Standedge, Saddleworth','United Kingdom','OL3 5LY','','','004094','2013-12-31 00:00:00','2015-09-28 08:08:16',NULL,'B & B',0,'Wellcroft 2.jpg','',479),(1661,353,'PW11D',10,'Kellah Farm','Kellah Farm is approx. four miles south of Haltwhistle, but directly on the Pennine Way between Slaggyford and Greenhead. Kellah Farm has just been awarded the 4 Star Silver award.\r\n\r\nFarmhouse breakfasts using all local produce including our own free-range eggs.  \r\nComfortable en suite accomodation with a warm welcome and stunning views of the Northumbrian countryside will be our recipe for a relaxing stay at Kellah bed and breakfast Accomodation. Kellah has been a small hamlet since 1402 and is a 280 acre \'working hill farm\' that has been farmed by our family since 1849. \r\nRecently awarded the ETC 4 Stars.','','stay@kellah.co.uk','01434 320816','','','Kellah','Haltwhistle','','Northumberland','United Kingdom','NE49 0JL','','','NY6661/NY6561','2014-12-31 00:00:00','2015-10-21 09:57:01',NULL,'Farmhouse B & B',1,'kellah.jpg','',171),(1662,354,'PW25D',10,'Whitestone Farm','Whitestone is a traditional (non-working) farmhouse on the edge of Stanbury Moor, two miles from Haworth.\r\nSelf catering bedsit studio with shower, toilet and kitchen.  Double bed and futon.  (4 people max).\r\nFood provided for cook your own breakfast.\r\nLager in the fridge.','','info@brontecountryretreat.co.uk','01535 644644','','www.brontecountryretreat.co.uk','','Stanbury','','','United Kingdom','BD22 0JW','','','985 373','2007-12-31 00:00:00','2010-04-09 06:12:18',NULL,'Farmhouse B & B',0,'Whitestone farm(2).jpg','',337),(1663,355,'PW02',10,'Newton Grange','The Pennine Way runs through the farm.  We believe that Newton Grange offers its customers ‘far more’. We provide accommodation tailored to your needs, from high quality Bed and Breakfast accommodation to delightful, individual Self Catering units. Up to 34 people can be accommodated on site making us the ideal venue to visit for groups of friends or extended families. Footpaths and bridleways are accessible from the doorstep, providing many opportunities for walking, cycling and pony trekking. We offer grazing for your horse or pony and accommodate both horse and rider during two day treks organised by Kilnsey Trekking Centre.','Pleae try to contact an hour before arrival.','bookings@banknewton.fsnet.co.uk','01756 748140','','','Bank Newton','Gargrave','','North Yorkshire','United Kingdom','BD23 3NT','','','914525','2020-01-01 00:00:00','2015-10-20 10:47:29',NULL,'B & B',1,'Newton Grange.jpg','',303),(1664,356,'PW85A',10,'Forest View Inn','Winner of the Northumberland National Parks `Welcoming Places Award` Forest View Inn is a Visit Britain accredited accommodation with a `walkers welcome award` Following extensive building work all of our rooms now have either en-suite or private facilities. Relax after a hard days walking in Foresters Bar & Restaurant & enjoy a home cooked meal and a hand pulled locally brewed craft ale. (Foresters is also open to non-residents).  to We now offer a 2 night stay inclusive of Dinner ,bed, breakfast and transport to & from the halfway point in our new luxury minibus. Please with dietary requirements a few days in advance. We have a well stocked shop & efficient drying room. There are also camping pitches with a brand new shower & toilet block.We have single,twin,double & triple rooms. Pennine Wayers have voted Forest View Inn the number 1 place to stay in Byrness. \r\n\r\nRecently awarded the 4 Star Inn title\r\n\r\n\r\nWinner of The Northumberland National Park `Welcoming Place` Hospitality Award\r\n\r\nNumber 1 place to stay in Byrness (Tripadvisor).','','joycetaylor1703@hotmail.co.uk','01830 520425','','','6-8 Otterburn Green','Byrness','','Northumberland','United Kingdom','NE19 1TS','','','','2015-12-31 00:00:00','2016-01-28 07:04:36',NULL,'B & B',1,'Forest View.jpg','',174),(1665,357,'PW98a',10,'Battlesteads Hotel','Originally built as a farmstead in 1747, this four-star Inn and Restaurant features a cosy bar with open fire in the winter and a sunny conservatory within a secret walled beer-garden. Our bar has 4 cask-ales including Durham Magus, Wylam Gold Tankard and both Black Sheep Ale and Black Sheep Special and our wine list runs to over 20 varieties. Ideally situated for the Pennine Way and Hadrian\'\'s Wall Walk. Free pick up from Pennine Way - arrange the day prior to arrival.','','info@battlesteads.co.','01434 230209','','','','Walk on Tyne','','Northumberland','United Kingdom','NE48 3LS','01434 230039','','NY860768','2020-01-01 00:00:00','2016-01-14 06:07:00',NULL,'Country Inn (Pub)',1,'Battlesteads(1).JPG','',NULL),(1666,358,'PW89bx',10,'Cross Keys House','At the junction of the Pennine Way and St Cuthberts Way, our  newly refurbished ensuite bedrooms   are beautifully finished, centrally heated and offer quality B&B in the Scottish Borders.  We pride ourselves on friendly, cosy walking accommodation and our terrific Scottish Breakfast which will send you happily on your way.\r\n\r\nCross Keys House offers a quality B&B service for both the Pennine Way  and St Cuthberts Way, providing guests Bed & Breakfast at keen prices.  Regular clients come back year after year to this great little house in the Scottish Borders, treat yourself to a break. We will be pleased to introduce you to the countryside around us and do everything we can to make yours a visit  to remember.\r','','crosskeyskirkyetholm@tiscali.co.uk','01573 420727','','','Main Street','Kirk Yetholm','','Kelso','United Kingdom','TD5 8PE','','','','2013-12-31 00:00:00','2015-11-16 04:18:48',NULL,'B & B',0,'Cross Keys House.jpg','',85),(1668,360,'PW254D',10,'Barrowburn Farm','Barrowburn offers accommodation, DINNER B & B. The price also includes packed lunch.    No luggage transfer, overnight bag required.\r\nA short stay at Barrowburn will enrich and refresh those jaded with the stresses and pressures of modern life. This is truly an unspoilt place, and has come to epitomize the beauty and ruggedness associated with the Northumberland National Park.\r\nCamping available @ £5 per person.  Camping barn with woodburning stove, kitchen and toilets @ £10 per person per night.','','stay@barrowburn.com','01669 650312','','www.barrowburn.com','Harbottle','Barrbowburn','','Northumberland','United Kingdom','NE65 7BP','','','NT 866 108','2011-12-31 00:00:00','2011-11-04 01:49:14',NULL,'B & B',0,'barrowburn.jpg','',NULL),(1669,361,'PW213',10,'The Old Repeater Station','Hadrian\'s Wall was designated a World Heritage Site in 1987 and is the most important monument built by the Romans in Britain. It is the best known frontier in the entire Roman Empire and stands as a reminder of one of the world\'s greatest civilisations. Located closely is The Old Repeater Station, a large detached stone building near the most scenic part of Hadrian\'s Wall. The Old Repeater Station offers 3 star Visit Britain rated guest accommodation in the heart of a National Park within Northumberland. It is just 200 yards from Hadrian\'s Wall and provides an excellent base to explore the beautiful scenery and historic sites of Northumberland. Located within Northumberland National Park with easy access to the Lake District and Kielder Reservoir. The Old Repeater Station is well situated for a visit to Northumberland. Hadrian\'s Wall is minutes away and the famous sites of Housesteads, Vindolanda and Chesters are all within four to five miles. The historic market towns of Hexham and Haltwhistle are within eight miles. We are ideally situated for walkers and cyclists due to our close proximity to Hadrian\'s Wall. Drivers can leave their car here if preferred to visit sites along the Wall. The Hadrian\'s Wall bus service which calls at all the main Roman sites passes the front door. The Old Repeater Station is unique, a large detached stone building with a slate roof. The property makes extensive use of eco / green technology including geothermal heating and wood burning stoves. Our water comes from a private source for domestic usage and also heats the building via a ground source heat pump. \r\nLift from Pennine Way available at a small cost.  Please arrange 24 hours in advance.\r','','les.gibson@tiscali.co.uk','01434 688668','','','Military Road','Housesteads','','Northumberland','United Kingdom','NE47 6NQ','','','NY816701','2020-01-01 00:00:00','2015-10-21 10:01:42',NULL,'B & B',1,'Old Repeater Station..jpg','',299),(1670,362,'PW111a',10,'3  Peaks Bunkroom','Ideally located if you are planning on walking the Pennine Way.\r\nThe bunkroom consists of 2 large bedrooms each with at least 16 beds, @ £12 per person, there is plenty of parking space, a ¾ acre field for recreational activities.\r\nThe bunkroom is situated near the Church, close to the Golden Lion Hotel, available either for groups or single people wanting a place to sleep.\r\nThere is no cooking facilities, The Golden Lion Hotel is very close to the bunkroom, you can arrange early breakfasts, \r\npacked lunches, bar meals etc by contacting them on 01729 860206. \r','Bookings for five people of more.','johnson@jsusan.orangehome.co.uk','01729 860380','','','1 Chapel Lane','Horton in Ribblesdale','','','United Kingdom','BD24 0HA','','','','2015-12-31 00:00:00','2015-03-19 05:35:32',NULL,'Hostel',1,'3peaksbunkroom-building_350x.jpg','5 people min. booking',NULL),(1672,364,'PW200D',10,'Walltown Lodge B & B','Enjoy Northumbrian hospitality on Hadrian\'s Wall and Pennine Way. Surrounded by beautiful countryside with view up the South Tyne Valley and on to Cross Fell (38 miles). On AD122 bus route and No. 72 Cycle Route. We offer two double bedrooms and one twin bedded room all on the ground floor. All have complete en-suite facilities together with remote control T.V, hair dryer and tea/coffee making facilities. All rooms are tastefully decorated and furnished to make your stay comfortable and relaxing. After a good nights sleep a hearty breakfast will set you up for the day, using local produce where possible we offer a full English breakfast, choices of cereal, croissants, fruit, tea and coffee and a variety of juices. Evening meals are available by prior request. As well as your room we also offer dry room facilities and ample parking at the rear of the property. Outside dog kennels are available at an extra cost. \r','','','01697 747514','','','','Greenhead','','','United Kingdom','CA8 7JD','','','','2013-12-31 00:00:00','2015-08-12 10:23:42',NULL,'B & B',0,'Walltown(1).jpg','',171),(1673,365,'PW153',10,'East Underhurth Farm','In Upper Teesdale on a working hill farm, superb views and wildlife.  Close to the Pennine Way, High Force, walks and other tourist attractions.\r\nPlease pre book evening meals and packed lunches.','','eastunderhurthfarm@hotmail.co.uk','01833 622062','07803 175336','','','Forest in Teesdale','','Co. Durham','United Kingdom','DL12 0HB','','','863305','2010-12-31 00:00:00','2015-10-21 09:23:11',NULL,'Farmhouse B & B',1,'East Underhurth.jpg','',297),(1674,366,'PW74',10,'Holmhead Guest House','Holmhead B&B and Camping Barn is directly on the Pennine Way and Hadrian\'s Wall Path and 300m from the Hadrian\'s Wall Cycle Route. Holmwhead B&B has 4 cosy en-suite (shower) bedrooms.The bedrooms have central heating, armchair, radio, hairdryer, plenty of storage space and lovely countryside views. The light, airy guest sitting room/TV lounge is next to the bedrooms.  The camping Barn offers different levels of Self-Catering accommodation from £14 pppn, all with shower/wc available.  There are a limited number of tent pitches available from £7pppn.\r\nPets only allowed in bunk barn.','','holmhead@forestbarn.com','016977 47402','','http://www.visitnorthumberland.com/bed-breakfast/holmhead-guest-house','','Greenhead','','Northumberland','United Kingdom','CA8 7HY','','','NY660661','2016-12-31 00:00:00','2016-02-18 13:36:14',NULL,'Guesthouse',1,'Holmhead(2).jpg','',171),(1678,370,'PW142',10,'The Old Barn','Four star Bed & Breakfast accommodation located in the heart of Middleton in Teesdale. This newly converted Old Barn has a homely farmhouse feel providing a warm welcome with beautifully appointed rooms, all en suite with great showers and flat screen digital TVs with DVD. Egyptian cotton bedding and feather and down quilts and pillows ensure your comfort.  Facilities for making tea, coffee and hot chocolate (using fair trade products) are also provided. \r\nYour host Lynda aims to make your stay as pleasant and relaxing as possible by providing a warm, friendly atmosphere, comfortable rooms, good home cooked food and helpful service. We particularly cater for walkers, situated only 300 meters from the Pennine Way and the Teesdale Way. We have laundry and clothes drying facilities in our drying room and can provide packed lunches upon request.  Lifts to and from trail heads can be arranged.’\r','','lynda@theoldbarn-teesdale.co.uk','01833 640258','','','12 Market Place','Middleton in Teesdale','','Co. Durham','United Kingdom','DL12 0QG','','','NY947255','2016-12-31 00:00:00','2016-01-12 03:55:00',NULL,'B & B',1,'Old Barn.jpg','',165),(1679,371,'PW238A',10,'The Old Post Office B & B','The old Post Office is a traditional country cottage B&B in the former post mistress`s cottage. It has 3 spacious well furnished bedrooms. 1 twin with en-suite cloakroom, 1 double with en-suite cloakroom , 1 double private bathroom  The cosy dining room with log burner serves home cooked breakfasts and evening meals.Ideal for couples or walking partners and especially suitable for sole use for 4-6 people walking the Pennine way together. Guests of the Old Post Office can use the fully licensed lounge at Forest View to relax after a hard days walk.\r\nDinner B & B provided at £44 per person including lifts to and from the midway point.\r\n\r\n\r','','joycetaylor1703@hotmail.co.uk','01830 520425','','www.oldpostofficebyrness.co.uk','1 Otterburn Green','Byrness','','Northumberland','United Kingdom','NE19 1TS','','','NT764 027','2013-12-31 00:00:00','2014-01-24 13:47:29',NULL,'B & B',0,'DSCF0249.JPG','',174),(1680,372,'PW200a',10,'High Tipalt Campsite','High Tipalt Farm is situated within the Hadrian\'s wall Corridor of the Northumberland National Park close to the Roman Army Museum and within a short distance of Vindolanda. \r\nPre arranged collection from Milecastle pub, Greenhead Hotel or Walton quarry.\r\nTwo caravans also for hire from £10 per person per night.','','tipaltfarms@gmail.com','01434 320200','','','','Greenhead','','Cumbria','United Kingdom','CA8 7JB','','','NY 697686','2011-12-31 00:00:00','2010-12-03 10:54:22',NULL,'Campsite',0,'high-tipalt-farm1.jpg','',171),(1684,376,'PW92b',10,'The Willows B & B','Johanne and Steve offer you, your family & friends a very warm Welcome. \r\n3 beautiful rooms, En- suites & bathroom for up to 7 guests.\r\n\r\n\r\nPlease Note: Between 1st April and 30th Oct there is a two night minimum stay at weekends - (Fri & Sat nights.) Children over 10yrs old welcome. \r\n£20 per person deposit required at the time of booking.\r\n \r','','','01729 860200','','','Hawes Road','Horton-in-Ribblesdale','','','United Kingdom','BD24 0HT','','','SD804726','2011-12-31 00:00:00','2015-01-20 05:36:32',NULL,'B & B',1,'the_willows360x273.png','',NULL),(1685,377,'PW131b',10,'George and Dragon Inn','If just out for a ramble around the countryside, do drop in. Romantic drives with your loved ones stop by for a break, a drink & enjoy a pleasant meal. The George & dragon has a little of something for all. The two charming guest bedrooms are available all year round with a full Yorkshire breakfast, hot baked morning scones, real coffee & teas served in their own private parlour.\r\nReal Food, Real Ale, Real People.\r\n\r\nB & B £60.00 PER NIGHT PER COUPLE, MONDAY TO THURSDAY.\r\n\r','','georgeanddragon_boldron@yahoo.com','01833 638215','','www.thegeorgeanddragoninn.co.uk','Boldron','Bowes','','Durham','United Kingdom','DL12 9RF','','','','2012-12-31 00:00:00','2014-04-09 06:33:44',NULL,'Country Inn (Pub)',0,'g&d1.jpg','',163),(1686,378,'PW42E',10,'Hebden Bridge Camping','The Hebden Bridge Camping Company is open for business and working with the New Delight Inn to provide a campsite suited to all happy campers.\r\nOur cosy campsite is in Blackshaw Head set on the tops above Hebden Bridge next to the Pennine Way.\r\n\r\n\r\nCamping equipment hire – anything from tents, camping mats, sleeping bags to tent pegs and stoves; just ask.\r\n\r','','info@hebdenbridgecamping.co.uk','01422 844720','','','New Delight Inn','Hebden Bridge','','West Yorkshire','United Kingdom','HX7 7HT','','','962281','2012-12-31 00:00:00','2015-10-20 08:06:02',NULL,'Campsite',1,'New Delight.jpg','',336),(1688,380,'PW59c',10,'Lane Ends House','','','','01535 630485','','','15, Lane Ends,','Cowling','','West Yorkshire','United Kingdom','BD22 0JY','','','','2011-12-31 00:00:00','2015-03-08 06:28:14',NULL,'B & B',0,'Lane Ends.jpg','',338),(1690,382,'PW42f',10,'Thorncliffe B&B','Thorncliffe is a lovely spacious Victorian house with wonderful views overlooking the town.  We are located in the quiet Birchcliffe area of Hebden Bridge, just a few minutes walk from the centre of town. We offer vegetarian, continental style breakfast in the room. We\'re perfectly placed for everything Hebden Bridge has to offer and for exploring the West Yorkshire countryside around, with the Pennine Way traversing the town and the lovely Hardcastle Crags (National Trust woodland) located just over a mile from the house. \r\n\r','','carmelandjo@outlook.com','01422 842163','','','Birchcliffe Road,','Hebden Bridge','','West Yorkshire','United Kingdom','HX7 8DB','','','995274 (OL21)','2011-12-31 00:00:00','2015-10-20 07:58:56',NULL,'B & B',1,'thorncliffe1-150x150.jpg','',336),(1692,384,'PW24a',10,'Lock View','Lock-View is located on Marsden Lane, a five minute walk along a quiet street from the village centre, and as it overlooks the valley it is accessed along a short passage-way between two houses.  Pennine Way & Peak District nearby. Self Catering apartment with Breakfast ingredients included.','','lockviewmarsden@gmail.com','07788 575828','','','38 Marsden Lane','Marsden','','','United Kingdom','HD7 6AF','','','SE05198 11947','2012-12-31 00:00:00','2015-10-19 09:20:53',NULL,'B & B',0,'Lock View.bmp','',439),(1697,389,'PW1ee',10,'Bush Nook Guest House','The house has been restored to retain as many features of the original property as possible. The en suite bedrooms in the former hayloft barn  are comfortably furnished and have open beamed ceilings.  There are other bedrooms with access to separate bath and shower rooms which are available to any guest. And all rooms have a colour television, a hair dryer and hot drink making facilities. Pets are not allowed in the rooms.\r\nOn the ground floor is the dining room, off which is the ‘quiet’ lounge where you can curl up in front of the fire with a good book. If you prefer you can unwind in the peace and quiet of the delightful conservatory where you can rest, watch the birds, take in the views, have a drink and see the sun go down from the comfort of an easy chair. \r\n\r\nCollection from the Pennine Way available.\r\n\r\nWe have received a RAC Dining Award for our evening meals. VB/AA/RAC 4 Diamond Silver Award. RAC Sparkling Diamond/RAC Dining Award/RAC Warm Welcome Award.\r\nHot tub available, please bring your own swimwear.','Set in open countryside overlooking Birdoswald Roman Fort. Bush Nook is only 800 yards from the line of Hadrian\'s Wall National Trail but is one mile from the nearest access point by the village school in Gilsland.','info@bushnook.co.uk','016977  47194','076920842253','','Upper Denton','Gilsland','','Cumbria','United Kingdom','CA8 7AF','','Paul & Judith Barton','','2015-12-31 00:00:00','2016-01-14 06:10:28',NULL,'Guesthouse',1,'bushnook.jpg','',171),(1699,391,'PW143MG',10,'High Force Centre','The High Force Centre is located in the beautiful area of Forest-in-Teesdale on the B6277 with easy access to the village of Middleton-Teesdale to the East, and Alston to the West. It was designated an \'Area of Outstanding Natural Beauty\' and a site of special scientific interest in the early seventies. It also offers easy access to local walks including the Pennine Way and attractions such as the magnificent High Force Waterfall and Cauldron Snout. High Force Centre has been extensively refurbished. It offers dormitory style rooms with a total of 28 beds and a single bunk bed room with a shower.  There are female and male cubicles, fully accessible shower rooms, a dining room and a lounge with cosy open fires and central heating throughout. There is a modern kitchen catering for a variety of dietary needs.\r\n\r\nOur sleeping accommodation is bunk beds\r\n3  rooms can sleep  6 \r\n1  room can sleep 8\r\n1  room can sleep 2 (incorporating  a shower) \r\n@ £22 per person per night.','','highforcecentre@ddyca.co.uk','01833 622337','','www.highforcecentre.org.uk','','Forest-In-Teesdale','','Co. Durham','United Kingdom','DL12 0HA','','','','2013-12-31 00:00:00','2014-02-19 00:38:45',NULL,'Not specified',0,'High F.jpg','',297),(1700,392,'PW57D',10,'The Old Silent Inn','The Old Silent Inn offers not only fine cuisine but a traditional pub and restaurant steeped in history. Starting life as the New Inn and then changing to the Eagle Inn and eventually to the present name of The Old Silent Inn. Although the Inn dates back over 400 years earliest records show the premises to have been a family farming business in 1822.','','info@old-silent-inn.co.uk','01535 647437','','','Hob Lane','Stanbury','','West Yorkshire','United Kingdom','BD22 0HW','','','SE0037','2013-12-31 00:00:00','2015-10-20 08:24:50',NULL,'Country Inn (Pub)',1,'old silent.jpg','',337),(1701,393,'PW1gs',10,'Miresfield Farm','Miresfield is a family run business, started in 1982 by Peter & Vera Sharp, who were joined in 1988 by their son Chris. The old fashioned values still hold true in this home from home, we serve good food, a warm welcome, excellent value for money.The 10 En-Suite Bedroom\'\'s are individually furnished, and have tea and coffee making facilities, the property\'\'s lounge has an roaring open log fire and Sky TV. If staying in a lovely old property is not your thing, and you would rather spend you holiday out with nature, then we have a small campsite. Miresfield is a family run business, started in 1982 by Peter & Vera Sharp, who were joined in 1988 by their son Chris.','','sharpyref@hotmail.co.uk','01729 830414','','','','Malham','','North Yorkshire','United Kingdom','BD23 3DA','','','','2013-12-31 00:00:00','2015-10-28 08:03:37',NULL,'B & B',1,'miresfieldview2.gif','',500),(1702,394,'PW6G',10,'The New Inn','Marsden became famous for its growing textile trade, resulting in the development of dwelling houses for workers and the social scene of public houses. Established in 1787, The New Inn offers a warm welcome. In the winter the log fire will be lit by the bar.  We serve a range of cask ales, and real home cooked food.','','info@newinnmarsden.co.uk','01484 841917','','','Manchester Road','Marsden','','West Yorkshire','United Kingdom','HD7 6EZ','','','SE049115','2013-12-31 00:00:00','2015-10-19 09:19:33',NULL,'Country Inn (Pub)',1,'new inn marsden.bmp','',439),(1703,395,'PW143A',10,'Green Rigg Farm B&B','Green Rigg is a smallholding and Bed and Breakfast in the North Pennines close to Middleton-in-Teesdale. Set in a quiet rural location with stunning views over the dale we are close to the Pennine Way and High Force, as well the market town of Barnard Castle.\r\nOur B&B offers two small but beautifully appointed double rooms, a large breakfast and recreation room and a modern bathroom. We are renowned for our breakfasts featuring local produce from Teesdale including our own free range eggs and, when available, sausages and bacon from our own pigs or other local producers in the dale','','info@greenriggfarm.co.uk','018330641131','','','Mickleton','Middleton-in-Teesdale','','Durham','United Kingdom','DL12 0LU','','','NY 962 226','2020-01-01 00:00:00','2016-01-14 06:16:29',NULL,'Farmhouse B & B',1,'green-rigg-b-b.jpg','',165),(1704,396,'PW203i',10,'Bridge House','Bridge House boasts fabulous panoramic views of Milecastle 42, Cawfields and Hadrian’s Wall which encompasses its entire northern outlook. Bridge house has two letting bedrooms, one double bedded room and one twin bedded room both with en suite facilities. The bedrooms and en suites have been newly refurbished to an excellent standard and provide tea and coffee making facilities with a hospitality tray, hairdryers, toiletries, a television with Freeview and a DVD player. Evening meals are available with prior notice or can be taken at nearby Milecastle Inn.','Bridge House is located outside Haltwhistle on Shield Hill between Once Brewed (2 miles) and Greenhead (3 miles).  Collection and drop-off from Pennine Way route is available with prior notice.','angiehay@btinternet.com','01434 320744','','','Cawfields','Haltwhistle','','Northumberland','United Kingdom','NE49 9NW','','','','2013-12-31 00:00:00','2015-10-21 08:10:15',NULL,'B & B',1,'bridgehouse.jpg','',228),(1705,397,'PW223b',10,'The Garden Restaurant and Guesthouse (formerly Boe','Beautifully furnished rooms enjoying views of the National Park in the Dark sky reserve. Perfect for families and visitors. B&B and self catering choices available. Each room has an en-suite walk in double shower and sleeps up to four people.  We have a restaurant for you to enjoy a delicious breakfast of local foods or an evening meal too','','hello@garden-restaurant.co.uk','01434 240970','','','Charlton','Bellingham','','Northumberland','United Kingdom','NE48 1PE','','','NY 80969 84931','2013-12-31 00:00:00','2015-10-20 08:06:26',NULL,'B & B',1,'boe rigg.jpg','',173),(1706,398,'PW203L',10,'Broomshaw Hill Farm','You can be confident that a warm welcome awaits you at Broomshaw Hill Farm bed and breakfast, Northumberland. At our lovely, partly original 18th century, farmhouse we aim to provide luxury and an extremely comfortable and peaceful night\'s sleep in our 4 star, silver award ensuite accommodation. Nestled alongside the tumbling Haltwhistle Burn we provide a secluded location that is moments from the National Trail, historic Haltwhistle, acclaimed as the Centre of Britain, and the iconic World Heritage site of Hadrian\'s Roman Wall.','','broomshaw@hotmail.co.uk','01434 321775','','','Willia Road','Haltwhistle','','Northumberland','United Kingdom','NE49 9NP','','','65.00 70.50','2013-12-31 00:00:00','2015-10-21 08:14:14',NULL,'B & B',1,'slide-image-3(1).jpg','Secure cycle storage.  Walking access 1 mile to National Trail and AD122 bus service.',228),(1708,400,'PW42i',10,'Garnett B&B','Garnett Bed & Breakfast is situated in the heart of Hebden Bridge, an historic market town in the foothills of the Pennines.  The property is a characterful and spacious grade II listed building; one of the originals on Market Street, which is the main road through Hebden Bridge.  Garnett B&B has 2 beautiful bedrooms each with a double bed and one has a double bed settee; ideal for twin bedded accommodation.  Each room has TV/DVD, tea & coffee making facilities, toiletries, towels, hair dryer, dressing gowns and WiFi Internet access.  The luxury bathroom is for the sole use of these rooms','','sharonslade1@yahoo.co.uk','07954 080556','','','2 Garnett Street','Hebden Bridge','','West Yorkshire','United Kingdom','HX7 6AL','','','OL21','2014-12-31 00:00:00','2015-10-20 08:03:05',NULL,'B & B',1,'garnett.jpg','',336),(1710,402,'PW42J',10,'The Smithery B&B','The Smithery Bed & Breakfast is situated in the heart of Hebden Bridge, an historic market town in the foothills of the Pennines.  The property is a characterful grade II listed weavers’ cottage overlooking the picturesque Rochdale Canal and Calder Holmes Park.  Stunning original features including two inglenook fireplaces with woodburning stoves.','','smithery@smithery.co.uk','07957 256154','07957 256154','','3 New Road','Hebden Bridge','','HX7 8AD','United Kingdom','','','','SD 99445 27078','2020-01-01 00:00:00','2015-10-20 08:07:49',NULL,'B & B',1,'Smithery D1.jpg','',336),(1711,403,'PW131D',10,'Tower House','A  warm welcome awaits you at Tower House, our Grade II Listed historic home (previously the village school) in the heart of the Teesdale conservation village of Lartington yet only 2 miles from Barnard Castle.  Luxury accommodation with fine quality furnishings and antiques to give you a bed & breakfast experience with a difference. Tower House has a distinctive clock tower built to celebrate Queen Victoria’s Golden Jubilee with other parts of the house dating from the 17th century. Free WiFi throughout.  Access after 4.30.  ARRANGE IN ADVANCE LIFT FROM ROUTE.','','june@jwatson.biz','01833 650118','','','Lartington Lane, Lartington','Bowes','','Durham','United Kingdom','DL12 9BP','','','NZ 02829 17117','2020-01-01 00:00:00','2016-01-07 13:53:35',NULL,'Guesthouse',0,'TOWER HOUSE.jpg','',163),(1712,404,'PW161a',10,'Bongate House','The owners of Bongate House, Appleby in Westmorland, will collect/return you from Dufton on the Pennine Way at a convenient time, the cost is £10 per journey for this service.\r\nOur nine bedroom guest house is conveniently located on the outskirts of the attractive Eden Valley town of Appleby-in-Westmorland, the house has extensive gardens with fine views over the River Eden and Appleby Castle.  \r\nBongate House attracts guests from all over the world, and is popular with walkers, cyclists, those touring the North of England - and those who just want to get away and relax! \r\nPacked lunches available.','','information@bongatehouse.co.uk','01768 351245','','','','Appleby-in-Westmorland','Cumbria','Cumbria','United Kingdom','CA16 6UE','','Stephen & Anne Dayson','','2011-12-31 00:00:00','2016-01-14 06:07:44',NULL,'Guesthouse',1,'Bongate.jpg','',167),(1713,405,'PW93A',10,'Horton Villa Bed and Breakfast','We are located in the heart of Horton in Ribblesdale, a stunning Yorkshire Dales village which is the start of the legendary Three Peaks walk.  The Three Peaks Challenge is a favourite for many Dales walkers. It is ideally situated for the Pennine Way and Ribble Way also. \r','','brierley922@hotmail.como','07960126681','07960126681','','','Horton in Ribblesdale','','North Yorkshire','United Kingdom','BD24 0HB','','','','2015-12-31 00:00:00','2016-01-14 06:19:01',NULL,'B & B',1,'Horton-Villa-Pennine-Way-Horton-in-Ribbleside-Accommodation.jpg','',NULL),(1714,406,'PW29D',10,'Craven Heifer Hotel (PW)','The Craven Heifer Hotel is a traditional pub in the quiet village of Stainforth, at the heart of Ribblesdale. We serve a range of good ales, wines and spirits in our cosy bar. High quality home cooked food is served in our restaurant area.','','andy.maureenrichards@yahoo.co.uk','01729 822435','','www.cravenheifferstainforthsettle.co.uk','Main Street','Stainforth','','','United Kingdom','BD24 9PB','','Kevin Piggott','','2015-12-31 00:00:00','2015-05-11 08:59:02',NULL,'Country Inn (Pub)',0,'craven.jpg','',NULL),(1715,407,'',10,'Leekworth Caravan & Camping Site','Situated on the outskirts of the historic market village of Middleton in Teesdale, surrounded by the North Pennines in an area of outstanding natural beauty, Leekworth Caravan & Camping Park, with Self Catering Cottage / Lodge provides the ideal location to get away from it all. \r\n\r\n  \r\n\r\nLeekworth Caravan & Camping Park, with Self Catering Cottage / Lodge boasts stunning countryside views and is set on the banks of the river Tees.  \r\n\r\n  \r\n\r\nThe famous Teesdale walk cuts through the site joining onto the Pennine Way and Middleton village centre, with it\'s country shops and cafe\'s is only a 10 minute walk away. \r','','leekworthcaravanpark@lilve.co.uk','01833 640842','','','','Middleton in Teesdale','','Co. Durham','United Kingdom','DL12 0TL','','','','2015-12-31 00:00:00','2015-06-20 07:26:22',NULL,'Campsite',1,'leekworth.png','',165),(1716,408,'PW24b',10,'The Old Bell Inn','The Old Bell Inn is situated in the beautiful Saddleworth village of Delph.\r\n\r\nHospitality is extremely important to us. Friendly, efficient staff are on hand to welcome and assist you during your visit.\r\n\r\nThe accommodation and hospitality is warm and welcoming making you feel relaxed and at home the moment you walk through the door.','','info@theoldbellinn.co.uk','01457 870130','','','Huddersfield Road','Delph','','','United Kingdom','OL3 5EG','','','','2020-01-01 00:00:00','2015-10-19 09:16:33',NULL,'Country Inn (Pub)',1,'old bell inn.jpg','',479),(1718,410,'PW42K',10,'The Crown Inn','Crown Inn is a classic public house with a contemporary twist. A former Civic Hall, it is situated in the very centre of Hebden Bridge. We have a bar & restaurant and hotel rooms should you wish to stay with us a little longer.\r\n\r\nCrown Inn accommodation combines innovative design with a laid back friendly atmosphere.','','info@crowninnhebdenbridge.co.uk','01422 842 814','','','','Hebden Bridge','','','United Kingdom','HX7 8EH','','','','2020-01-01 00:00:00','2015-10-20 08:19:28',NULL,'Country Inn (Pub)',1,'crown hebden.png','',336),(1720,412,'PW57b',10,'The Old White Lion','We’re sure The Old White Lion Hotel will have all the charm & comfort for your relaxing stay in Bronte Country.\r\nMost bedrooms having superb views of the Yorkshire moors. Haworth Village, Main street & Keighley & Worth Valley, where the original Railway Children was filmed.\r\nJust a short walk and your on the famous moors & Yorkshire Pennine Way walked by the Bronte Sisters.','','enquiries@oldwhitelionhotel.com','01535 642313','','','6-10 W Lane','Haworth','','West Yorkshire','United Kingdom','BD22 8DU','','','','2020-01-01 00:00:00','2015-10-20 10:32:11',NULL,'Country Inn (Pub)',1,'Old White Lion.jpg','',301),(1721,413,'PW1Z',10,'The Lister Arms Hotel (PW)','The Lister Arms is a quintessential English pub offering home cooked food and cosy accommodation in the village of Malham. Close to the popular market towns of Settle and Skipton and in the Yorkshire Dales National Park. The Lister Arms offers a welcoming blend of pub, restaurant and hotel rooms with a well stocked bar and a varied menu of freshly prepared produce and seasonal ingredients. For our overnight guests, The Lister Arms offers comfortable, en suite bedrooms with a hearty Yorkshire breakfast. All our guests can enjoy parking on site.','','relax@listerarms.co.uk','01729 830330','','','22 The Lane','Malham','North Yorkshire','North Yorkshire','United Kingdom','BD23 4DB','','Manager','','2020-01-01 00:00:00','2015-10-21 07:21:08',NULL,'Country House Hotel',1,'ListerMalham.jpg','',500),(1722,414,'PW1X',10,'Western House B & B','Western House is set in a quiet location among a cluster of cottages of a similar age, and older, at the foot of Grindsbrook Clough in one of the country’s now scarce dark spots, with no street lighting and hence no light pollution. From the front gate there are some of the best and most picturesque walks in the Peak District.\r\n\r\nEdale has two pubs the Old Nag’s Head and the Ramblers – both of which are within very easy walking distance from the house.','','western.house@btinternet.com','01433 670014','','','','Edale','','','United Kingdom','S33 7ZD','','','','2020-01-01 00:00:00','2015-10-22 06:09:04',NULL,'B & B',1,'Western HOuse.jpg','',NULL),(1723,415,'PW1S',10,'Ollerbrook Barn','Ollerbrook Barn offers an ideal base for walking at any time of year, with footpaths leading directly from the garden to suit everyone from the beginner to the amateur mountaineer. Edale is the starting point of Britain’s first and most famous long-distance path, the 270 mile Pennine Way. \r\n\r\nTransport From Edale Station Free By Arrangement.\r\nPacked Lunch £7 per person per lunch please arrange in advance. \r\n\r\n \r','','markskillen@btinternet.com','01433 670 200','','','Ollerbrook Booth','Edale','','','United Kingdom','S33 7ZG','','','','2020-01-01 00:00:00','2015-10-27 08:30:57',NULL,'B & B',1,'Ollerbrook.jpg','',NULL),(1724,416,'PW238B',10,'Spruce Cottage','Spruce Cottage is a former forestry workers cottage in the centre of Byrness on the edge of Northumberland National Park. It is the Penultimate stop on the Pennine Way. \r\n\r\nThe bunkhouse is ideal for exploring Northumberland, Kielder Forest and the Scottish Borders. It is perfect for groups, individuals and families. The 9 full sized single beds (not bunks) in 3 bedrooms have high quality mattresses, pillows, full bed linen, curtains and carpets.  \r\n\r\nThere is a large living room with original open fire and central heating. The kitchen has electric cooker, microwave, fridge, freezer, kettle, toaster, crockery etc. \r\n\r\nThe dining room has another original open fireplace and large pine table to seat up to 10 people. Spruce cottage is in the heart of Byrness village directly opposite the multi award winning Forest View Inn with it`s famous real ale bar, food available if booked in advance.\r\nTowel hire available.\r\n\r\n\r','','colintaylor1812@hotmail.co.uk','07880 711807','07880 711807','','2 Otterburn Green','Byrness','','Northumberland','United Kingdom','','','','','2016-12-31 00:00:00','2015-12-07 02:57:23',NULL,'Hostel',1,'Spruce Cottage.jpg','',174),(1725,417,'PW254b',10,'Cocklawfoot Farm','Cocklawfoot Farm is situated at the bottom of Windy Gyle, 1.5 miles off the Pennine Way. An ideal stop over between Byrness and Kirk Yetholm.\r\n\r\nDinner B & B is provided along with packed lunches @ £5. Phone in advance with dietary requirements etc. Transport available the following morning to Windy Gyle if required.  \r\n\r\nWe offer two large rooms both sharing the same private bathroom, which can be a twin, double or family rooms.\r\n\r\nNO LUGGAGE TRANSFER MUST TAKE OVERNIGHT BAG and you will be reunited with your luggage in Kirk Yetholm the following night.\r\n\r','','christina.92@outlook.com','01573 420321','','','Yetholm','Cocklawfoot','','','United Kingdom','TD5 8QA','','','','2016-12-31 00:00:00','2016-02-18 07:45:03',NULL,'B & B',1,'cocklawfoot1.jpg','',522),(1726,2,'sc15a',11,'Beadnell House','Situated in the heart of the picturesque village of Beadnell on the world renowned Northumberland Heritage Coast, Beadnell House Hotel preserves the genteel atmosphere of an English country Manor. The hotel has 12 bedrooms, 9 with en-suites that are furnished with comfortable beds, TV and the facility to make hot drinks. ','','enquiries@beadnellhouse.co.uk','1665721380','','www.beadnellhouse.co.uk','','Beadnell','','','United Kingdom','NE67 5AT','0870 132 1755','','','2020-01-01 00:00:00','2005-12-02 13:13:02',NULL,'Not specified',1,'scbeadnellhouse.jpg','',NULL),(1727,3,'SC9d',11,'Dervaig','','','','1289307378','','','1 North Road','Berwick on Tweed','','','United Kingdom','TD15 1PW','','','','2020-01-01 00:00:00','2015-09-24 08:52:47',NULL,'Not specified',0,'','',NULL),(1728,4,'sc15',11,'Lumsden Guest House','','','','1665576374','','','4 South Acres','Craster','','','United Kingdom','NE66 3TN','','','','2020-01-01 00:00:00','2007-10-15 09:08:47',NULL,'Not specified',0,'','',95),(1729,5,'SC9g',11,'The Cottage Inn','The Cottage Inn Hotel is a few minutes from the spectacular Northumbrian Coast. Situated in 6 acres of sheltered woodland gardens we have 10 en-suite ground floor bedrooms. All of our guest bedrooms have been renovated and re-furbished now offering comfortable spacious accommodation overlooking our large rear lawn.','','','01665 576658','','','','Craster','','','United Kingdom','NE69 3SZ','','','','2020-01-01 00:00:00','2015-09-24 08:53:52',NULL,'Country House Hotel',1,'Cottage Inn.jpg','',95),(1730,6,'sc66',11,'The Lord Crewe Arms','Only a stone\'s throw from the imposing spectacle of Bamburgh Castle, a short walk from miles of unspoilt, golden beachline and only an hour from both Edinburgh and Newcastle.   This unique hotel manages to combine a charm of years gone by with all modern amenities.  On route for the St. Cuthberts Way walk.','','enquiries@lordcrewe.co.uk','01668 214243','','www.lordcrewe.co.uk','Front Street','Bamburgh','','','United Kingdom','NE69 7BL','','','','2020-01-01 00:00:00','2014-04-09 06:35:26',NULL,'Country Inn (Pub)',1,'lord crew(2).jpg','',91),(1731,8,'SC1',11,'Braidwood Guest House','Braidwood Guest House is ideally situated for a delightful break in the Scottish Borders, where Mike & Helen Dalgetty will offer you only the best in Scottish hospitality. 50 yards from the St. Cuthbert\'s Way.','20 yards from Melrose Abbey car park.','enquiries@braidwoodmelrose.co.uk','01896 822488','','','Buccleuch Street','Melrose','','','United Kingdom','TD6 9LD','','','546341','2020-01-01 00:00:00','2015-09-24 08:39:41',NULL,'B & B',1,'Braidwood.jpg','',73),(1732,9,'SC9c',11,'Dunfermline Guest House','A warm welcome awaits all our guest when you step across the threshold of Dunfermline House Bed & Breakfast. Once inside you will be impressed by the high standard of decor and the friendly service. \r\nLocated centrally in the beautiful Border Town of Melrose, all the communities many attractions and facilities are only a few steps away.  From every bedroom window there are beautiful views of either Melrose Abbey or the Eildon Hills.  Dunfermline House, although in the very heart of Melrose, is situated in a quite location. Once inside you will be impressed by the high standard of decor and the friendly service.','','dunfermline.house@virgin.net','01896822411','','','Buccleuch Street','Melrose','','','United Kingdom','TD6 9LB','','Bryan & Alison Bell','','2020-01-01 00:00:00','2015-09-24 08:47:48',NULL,'B & B',1,'dunfermline.jpg','',73),(1734,11,'SC',11,'George & Abbotsford Hotel','Accommodation at The George & Abbotsford Hotel comprises a total of 30 bedrooms including single, twin and double rooms, larger triple and family rooms, and for a touch of luxury - our four poster room.\r\nWith each of our rooms offering en-suite bathroom facilities, colour television, direct dial telephone, hairdryer and tea/coffee making facilities we are sure your stay will be a comfortable one.\r\nAll 30 bedrooms are en-suite with satellite television, hospitality tray and direct dial telephone.\r\n\r\n\r','','enquiries@georgeandabbotsford.co.uk','01896 822308','','','High Street','Melrose','','Roxburghshire','United Kingdom','TD6 9PD','01895 823363','','','2012-12-31 00:00:00','2015-09-24 08:51:22',NULL,'Country House Hotel',1,'georgeabbotsfordmelrose.jpg','',73),(1735,12,'SC2',11,'Kings Arms Hotel','Set in the stunning countryside of the Scottish Borders, the Kings Arms Melrose has all the warmth and charm you would expect from a 300 year old coaching inn. \r\n\r\nThe Kings Arms Melrose is an ideal base for those who enjoy either a gentle stroll or something a bit more strenuous. The walks around Melrose provide many enjoyable hours hiking. Melrose is the starting point for The St Cuthbert\'s Way and The Southern Upland Way also passes through the town.','','enquiries@kingsarmsmelrose.co.uk','01896 822143','','','High Street','Melrose','','','United Kingdom','TD6 9PB','','','','2020-01-01 00:00:00','2015-09-24 08:43:23',NULL,'Country Inn (Pub)',1,'kings arms.png','',73),(1736,14,'SC9f',11,'Millars Hotel','','','','','','/millarshotel','','Melrose','','','United Kingdom','TD6','','','547340','2020-01-01 00:00:00','2007-10-12 10:36:19',NULL,'Not specified',0,'','Dogs Welcome by arrangement. 3 Star rating (Scottish Tourist Board)',73),(1737,16,'sc1c',11,'The Little Fordel','Characterful B &B in house dating back to 1787','','little.fordel@virgin.net','1896822206','','','Abbey Street','Melrose','','','United Kingdom','TD6 9PX','','','','2002-11-30 00:00:00','2007-10-12 10:37:17',NULL,'Not specified',0,'','',73),(1738,17,'sc2a',11,'Dryburgh Abbey hotel','The Dryburgh Abbey Hotel sits proudly in its own ten acre estate on the banks of the River Tweed. The views from the public rooms and many of the bedrooms are of the majestic river and/or the historic and atmospheric ruins of the Abbey. Thus splendid barinial mansion dates from the mid Nineteenth Century, and is owned and managed by the Grose family, hoteliers for mare than one hundred years. An ideal base for all manner of country persuits (St Cuthburt\'s Way passes within 100 yards), and we boast excellent cuisine. The Tweed Restaurant, with fabulous unspoiled views of the river, serves some of the finest food in the Scottish Borders. The menu changes daily, and features the \'Art Cuisine\' of Head Chef Rene Gate. A fine dinner awaits you after a day filled with walking, fishing, trouser press, iron and ironing board, tea & coffee making facilities, hairdryer, remote contol colour TV, radio and full use of the indoor heated swimming pool.','','enquiries@dryburgh.co.uk','01835 822261','','','Abbey Street','St. Boswells','','Scottish Borders','United Kingdom','TD6 0RQ','01835 823945','','','2020-01-01 00:00:00','2015-09-24 08:57:29',NULL,'De Luxe Hotel',1,'dryburgh.jpg','',76),(1739,18,'SC3b',11,'Greenside B & B','','','','1835822140','','','Main Street','St. Boswells','','','United Kingdom','','','','','2020-01-01 00:00:00','2007-10-15 06:39:46',NULL,'Not specified',0,'','',76),(1740,21,'SC3a',11,'Whitehouse Farm','Approached along a tree-lined drive, Whitehouse is a country house with views over the fertile farmland of the valley of the River Tweed in the Scottish Borders, about an hour south of Edinburgh. It was built in 1872 as a dower house for the Duke of Sutherland and is warm, spacious and comfortable. \r\n\r','','tyrer.whitehouse@lineone.net','01573 460361','','','','St Boswells','','Roxburghshire','United Kingdom','TD6 0ED','01573 460361','','','2020-01-01 00:00:00','2015-09-24 09:05:39',NULL,'Guesthouse',1,'whitehouse.jpg','',76),(1741,23,'SC6d',11,'Harden Vale','Harden Vale, which has off road parking, is in the centre of this historic village overlooking the Village Green and its 16th century Market Cross. It is next to the village shop and 100 yards from the Cross Keys pub.  \r\nHarden Vale is 1 mile from Harestanes, at the end of the first leg of the 60 mile long distance footpath from Melrose to Holy Island, created to celebrate St Cuthbert, 7th century Bishop of Lindisfarne. \r\n1/2 mile from the A68, the main tourist route from the south to Edinburgh. \r','','hustc@ancrumcraig.co.uk','01835 830280','','http://www.ancrumcraig.co.uk','','Ancrum','','Jedburgh','United Kingdom','TD8 6HN','','','626243','2008-12-31 00:00:00','2009-12-15 02:48:52',NULL,'B & B',0,'schardenvale.jpg','',328),(1742,24,'SC6',11,'Lilliard','Lilliards B&B was built by the owners, Mr & Mrs Anderson on the site of the old family home adjacent to the Walk and next to the A68 trunk road. (Grid Map Ref 626-263) From the gate there are buses to Ancrum, Jedburgh, Melrose and St Boswells.  \r\nAll rooms have TV, mini-fridge, microwave, sandwich toaster, kettle, cutlery/china, tea/coffee etc., alarm clock radio, hairdyer/hot brush, along with iron and ironing board. In addition we have drying cupboards, laundry with use of tumber dryer and washing machine at a small additional cost.  \r\nEvening meals should be booked in advance or else the local inn at Ancrum can provide which will entail a bus or taxi ride.\r\nPhone or check website for directions.','','alexander@lilliard.freeserve.co.uk','01835 830593','','http://www.stcuthbertsway.fsnet.co.uk/add21.html','Harrietsfield','Ancrum','','Jedburgh','United Kingdom','TD8 6TZ','','','626263','2008-12-31 00:00:00','2010-10-25 11:54:55',NULL,'B & B',0,'Lillard.jpg','3 Star Scottish Tourist Board. Fridge, Hairdryer, TV, Video, Microwave and compliment tray in all rooms.',328),(1743,25,'SC4a',11,'Craigowen','','','','1835862604','','','30 High Street','Jedburgh','','','United Kingdom','TD8 6AG','','','','2002-11-30 00:00:00','2007-10-15 07:14:07',NULL,'Not specified',0,'','',81),(1744,26,'SC4',11,'Froylehurst','An impressive Grade B  listed Victorian town house dated 1894, retaining original fireplaces, stained glass windows, cornices and tiled vestibule offering spacious and comfortable guest rooms and residents lounge.','','','1835862477','','/froylehurst','The Friars','Jedburgh','','','United Kingdom','TD8 6BN','1835862477','Mrs Etta Irvine','','2005-02-09 00:00:00','2008-01-28 07:09:30',NULL,'Not specified',0,'FroylehurstJedbergh.jpg','',81),(1746,28,'SC4b',11,'Kenmore Bank Guest House','From its vantage point high on the banks of the Jed, this small, family-run, Guest House offers excellent views of the picturesque Jed valley.  \r\n Dating from at least 1851 the building was for many years owned by the local mill until it was renovated to include all modern amenities','The beautiful town of Jedburgh, in the fabulous setting of the Scottish Borders, illustrates the rich and colourful history of the area through its many features and tourist attractions. These include its medieval abbey and castle, and the home of Mary, Queen of Scots.','kenmore@edenroad.demon.co.uk','','','www.edenroad.demon.co.uk','Oxham Road','Jedburgh','','','United Kingdom','TD8','','','','2002-11-30 00:00:00','2007-10-15 07:08:58',NULL,'Not specified',0,'exterior_1_small.jpg','',81),(1747,29,'scx1',11,'Reivers Rest','We offer a quiet room within a listed Victorian villa, with private access to a double room, with en-suite shower and sauna, tea/coffee making facilities, hair dryer, TV and radio and off road parking, plus undercover parking for motorbikes and bicycles.','Reiver\'s Rest is situated on the A68, approximately 55 miles north of Newcastle and 45 miles south of Edinburgh.','relax@reiversrest.co.uk','01835 864977','','http://www.reiversrest.co.uk','91 Bongate','Jedburgh','','','United Kingdom','TD8 6DU','','Christine and Stephen McLachlan','655212','2020-01-01 00:00:00','2010-01-06 09:58:18',NULL,'Not specified',0,'ReiversRestJedbergh.jpg','',NULL),(1748,30,'SC4c',11,'Willow Court','Willow Court bed and breakfast is a spacious family home with 3 stylish ensuite bedrooms, all on the ground floor. You will enjoy a friendly welcome, great views, quiet surroundings and convenient location.\r\n\r\nSituated in 2 acres of private grounds, parallel to the High Street, in Jedburgh\'s premier residential address, Willow Court is just a 2 minute walk from the town centre.\r\n\r\n\r\n\r\n\r\n\r','The Royal Burgh of Jedburgh is ideally located for touring the Scottish and English Border country.','mike@willowcourtjedburgh.co.uk','01835 863702','','','The Friars','Jedburgh','','','United Kingdom','TD8 6BN','01835 864601','','649208','2020-01-01 00:00:00','2015-09-24 09:27:31',NULL,'B & B',1,'Willow(1).JPG','',81),(1749,31,'sc6b',11,'Windyridge','Windyridge is an attractive modern house with a west facing conservatory where guests can sit and enjoy spectacular panoramic views of Jedburgh, its\' Abbey & Castle, and the hills beyond - Great Sunsets. Hungary people are catered for with large breakfasts including home made jam and marmalade, also Scotch pancakes and muffins. We have 1 family ensuite, 1 twin and 1 single with a large bathroom adjoining. All rooms have colour TV, a hospitality tray with tea/coffee and a box of home made cookies. Close by there are a variety of pubs and restaurants serving good food; local fishing, golf and of course wonderful countryside walks.','3 miles from St Cuthberts Way trail. Half way between Newcastle and Edinburgh. From Newcastle take the A68 to Jedburgh. 2 mins from town centre.','jlowelowc6r@supanet.com','01835 864404','','www.s-h-systems.co.uk/hotels/windyridgeb.html','39 Dounehill','Jedburgh','','Scottish Borders','United Kingdom','TD8 6LJ','','','','2020-01-01 00:00:00','2013-05-21 05:04:52',NULL,'B & B',0,'windyridgeJedbergh.jpg','',81),(1751,35,'sc8B',11,'Templehall Inn','The Templehall Inn is a quaint, whitewashed country inn in the picturesque village of Morebattle south of Kelso, and is the ideal base from which to explore the Scottish Borders. It has four extremely comfortable en suite rooms which have been furnished and decorated to an extremely high standard, and which have TVs and hospitality trays. All the food is home-cooked to perfection, and has been keenly priced, and the cosy bar (which is a firm favourite with locals) sells a wide range of ales, beers, wines and spirits. There is also \r\na lounge, and here you could enjoy a pre-dinner drink before sampling the excellent food.','Follow signposts to Morebattle. Templehall Inn is on Main Street on the St. Cuthberts Way.','info@templehallhotel.com','01573 440249','','','Main Street','Morebattle','','','United Kingdom','TD5 8QQ','','','','2020-01-01 00:00:00','2015-09-24 09:51:42',NULL,'Country House Hotel',1,'Templehall Inn.jpg','',83),(1752,39,'SC9',11,'Border Hotel','The Border Hotel is a family run hotel. Breakfast is served from 8.00am and you can choose from a traditional full Scottish Breakfast or the popular scrambled eggs with smoked salmon.\r\nIf you wish to dine with us it is advisable to book a table as we do get very busy and we would like to ensure our guests get priority for evening meals. The Chef proprietor Philip Blackburn prides himself on using the best local seasonal produce to create a varied and creative menu. The local border lamb is one of our most popular dishes with Fresh fish from Eyemouth and Tweed featuring on our specials board.\r\nOur public bar is open all day and we offer a range of bitters and lagers including the recent addition of two real ales. As well as the bar area with it\'s log fire, conservatory and patio we also have a large dinning room.\r\nWe are offering a free pick up and return for hotel guests who stay at the hotel for a minimum of 2 nights in 2009.\r\nThe hotel can also arrange a taxi from the hotel to Berwick upon Tweed railway station.\r\nPub of The Year 2009 for Edinburgh, Lothians and Borders.\r\n\r\nPacked lunches available @ £5.95.','Dogs welcome by arrangement.   \r\nNew for 2009 Valley View Cottage, one twin and one double bedroom fully refurbished Victorian cottage situated in Kirk Yetholm 5 minutes from the hotel.','Theborderhotel@yahoo.co.uk','01573 420237','','','The Green','Kirk Yetholm','','','United Kingdom','TD5 8PD','01573 420549','Mr & Mrs Philip & Margaret Blackburn','827282','2013-12-31 00:00:00','2016-01-15 04:52:16',NULL,'Country House Hotel',1,'BorderKirkYetholm.jpg','',85),(1754,41,'SC10C',11,'Greenhill','','','','1573440505','','','','Hownham','','','United Kingdom','TD5','','','','2020-01-01 00:00:00','2015-09-24 10:02:04',NULL,'Not specified',0,'','',NULL),(1757,44,'SC10F',11,'Spring Valley','','','','1573420253','','','The Green','Kirk Yetholm','','','United Kingdom','TD5 8PQ','','','','2002-11-30 00:00:00','2007-10-15 07:25:34',NULL,'Not specified',0,'','',85);
INSERT INTO `hotels` VALUES (1758,45,'SC9q',11,'The Plough Inn','Mother and daughter team, Sandi and Zoe Keddie bought The Plough Hotel in January 2014. \r\n\r\n\r\nHaving originally moved to Yetholm in 1997, Sandi ran The Romany House as a highly successful Bed and Breakfast for years before moving to Australia to live and to work for The Animal Welfare League of NSW. On her return in 2013 she and Zoe decided the Plough was the logical next challenge in the hospitality industry and have set themselves the target of running the best local pub in The Scottish Borders. \r\n\r\n \r\n\r\nThey have brought back the highly talented and popular chef Brian to add his flare with local produce. Together with Jonathan, and the bar team, comprising Sophie, Emma and Ashley all customers old and new can be assured of a warm welcome.\r\n\r\n \r','','theploughhotel@sky.com','01573 420215','','','Main Street, Town Ketholm','Yetholm','','','United Kingdom','TD5 8RS','','','','2020-01-01 00:00:00','2016-01-25 07:28:43',NULL,'Country House Hotel',1,'the plough.jpg','',85),(1760,48,'SC11c',11,'Black Bull Inn','This 17th Century coaching inn still retains much of its original character. Fully licensed, offering an excellent range of real ales, lagers and wine plus excellent home cooked food available in the Bar and restaurant.\r\nIt is a wonderful base for walking, riding, golf and fishing. Also, the sandy beaches and popular towns of Berwick upon Tweed and Alnwick are half an hours drive away.   \r\nFree use of new gym.\r\nNew suites available Kingsize with spa shower from £65 and 4 poster with jacuzzi bath from £70.\r\nPacked lunches available @ £5 each.\r\nDog are welcome @ £5 per night.\r\n\r\n \r\n\r','','theblackbullhotel@hotmail.com','01668 281309','','','High Street','Wooler','','Northumberland','United Kingdom','NE71 6BY','','','','2015-12-31 00:00:00','2015-09-24 11:43:00',NULL,'Country Inn (Pub)',1,'black bull.gif','',88),(1761,50,'SC11',11,'Ryecroft Hotel','The Way runs through the High St at Wooler close to the hotel which is in the centre of the village. Evening meals are availble.  Family run 10 bedroom hotel renowned for its excellent, home-cooked food and fine ales. All bedrooms are en-suite, comfortably furnished, have tea and coffee making facilities and televisions.','','Ryecrofthotel@aol.com','01668 281459','','','28 Ryecroft Way','Wooler','','Northumberland','United Kingdom','','','','991285','2020-01-01 00:00:00','2015-03-31 05:35:41',NULL,'Country House Hotel',0,'ryecroft.gif','',88),(1762,51,'sc11b',11,'St Helliers B&B','St Helliers Bed & Breakfast is directly on the walk close to Wooler\'s centre but in a quite area. The B&B offers homely surroundings comprising 1 double and 2 twin bedded rooms. There is separate visitors\' bathroom and showering facilities and a residents lounge with T.V. The 200 year old house is stone built with a pleasant garden to the rear. Excellent breakfast and hospitality in Christian home.\r','From the North or South take the A697 to Wooler. In Wooler head to the town centre and down the main high street ( Church Street ).The guesthouse is opposite the Police station.','mhugall@onetel.net.uk','01668 281340','','','6 Church Street','Wooler','','Northumberland','United Kingdom','NE71 6AD','','','992281','2020-01-01 00:00:00','2008-10-17 05:23:09',NULL,'B & B',0,'','If required, please order packed lunches in advance. Dogs are welcome with own bedding',88),(1763,52,'SC12',11,'Tankerville Arms Hotel','A favourite destination for travellers to Northumbria since the 17th Century, this traditional Coaching Inn is close to the centre of the village, has a wonderfully relaxing and cosy atmosphere, and today offers comfort and modern facilities within the traditional setting of a fine country hotel. Outside you can enjoy an al fresco drink or snack in our spacious gardens which have fine views over the surrounding countryside. Inside you can relax with afternoon tea in the Chillingham Bistro, or enjoy a pre-dinner drink in the Copper Bar with its large log fire and spoil yourself by sampling the best of local beers and real ales.\r\nAll of our bedrooms are tastefully decorated in keeping with the Hotel. All have en-suite facilities and are equipped with colour television, hair dryers and direct dial telephones. Each room also has tea and coffee making facilities. \r\n\r','','enquiries@tankervillehotel.co.uk','01668 281581','','','22 Cottage Road','Wooler','','Northumberland','United Kingdom','NE71 6AD','01668 281387','','990286','2020-01-01 00:00:00','2015-09-24 11:26:19',NULL,'Country House Hotel',1,'tankerville.jpg','',88),(1766,55,'SC13',11,'Black Bull Inn','The Black Bull was founded in the 17th Century, with additions being added to the property in the 19th Century. It is a friendly comfortable Inn, which enjoys a good reputation with locals and visitors for food and drink. Walkers can be collected from the Fenwick phone box, (about 5 minutes wait after calling) & return to the same point on the following morning. Alll rooms have central heating, are ensuite and have TV, radio & tea/coffee making facilities.','From A1 Lowick is on the B6353. Follow te A1 south from Scremerston or A1 north, turn at Fenwick for 3.5 miles. Signposted.','tom@blackbullinn.freeserve.co.uk','01289 388228','','','4 Main St','Lowick','','Northumberland','United Kingdom','TD15 2UA','01289 388395','','','2020-01-01 00:00:00','2015-09-24 11:43:16',NULL,'B & B',0,'black.jpg','',36),(1767,56,'SC13a',11,'Cherry Trees','Large detached house in large private grounds with ample parking. Ideally situated for St Cuthbert\'s Way, walking and touring. 6 miles to Holy Island. Spacious rooms, hospitality tray and countryside views.\r','','','01668 281362','','','','Fenwick','','','United Kingdom','','','','NU 066 401','2020-01-01 00:00:00','2010-12-08 07:06:40',NULL,'B & B',0,'Cherry Trees.jpg','',316),(1768,57,'SC13d',11,'Detchant Farm','Working farm on beautiful Northumberland Coast over looking glorius Holy Island,  Belford is situated between Alnwick, its castle and gardens and Berwick upon Tweed.  Bamburgh Castle is close by.\r\nFantastic view of Holy Island from bedrooms.','Head on A1 North bypass Belford two and half miles north/  Take left turn for Middleton and Detchant.  Ist right turn half mile up road on left','detchant@farming.co.uk','01668 213261','','','','Fenwick','','Northumberland','United Kingdom','NE70 7PF','01668 219261','Mrs Brenda Jackson','','2015-12-31 00:00:00','2015-03-18 09:12:19',NULL,'Farmhouse B & B',1,'detchantfarm(1).jpg','',316),(1769,58,'SC13e',11,'Manor House Guest House','The Manor House is a large stone built house (circa 1700) with lots of charm and character. Located in the small hamlet of Fenwick, Northumberland just off the A1 south of Berwick-Upon- Tweed, it is only three miles from Holy Island and the herritage coast. St Cuthbert\'s Way passes our gate and you can retrace the footsteps of the famous monk to Holy Island. \r\nPlease book evening meals in advance.  Menus available please email lynsim60@yahoo.com.','The picture on the website of Fenwick Village is actually our house.','lynsim60@yahoo.com','01289 381016','','','','Fenwick','','Northumberland','United Kingdom','TD15 2PQ','077791 44085','Ms Christine Humphrey','065402','2014-12-31 00:00:00','2016-01-14 04:55:35',NULL,'Guesthouse',0,'manorhouse fenwick.jpg','',316),(1770,59,'sc13b',11,'Brock Mill Farmhouse','A delightful 200 year old farmhouse with walled garden, peacefully situated just off the Holy Island Road. Thus is the first and last accomodation on the mainland for Holy Island and the St Cuthbert\'s Way. All the rooms are comfortably furnished, some with antique furniture. The original window seats and shuters still feature, looking over the scenic country view in all directions. The heated rooms are each fully equipped with TV, hospitality trays, radios and hair dryers. A selection of videos is availiable on requst in the downstairs guestroom. Located just over a mile from the A1 makes us an ideal base for any holiday.','Follow signs to Beal, and from there take Holy Island Road. The farmhouse is just off this road, about a mile and a half off the St Cuthbert\'s way Trail. Pick-up available from Fenwick or Causeway.','brockmillfarmhouse@btopenworld.com','01289 381283','','','Brock Mill','Beal','','Northumberland','United Kingdom','TD15 2PB','','','060436','2020-01-01 00:00:00','2015-09-24 11:48:23',NULL,'Guesthouse',1,'brock-mill-farmhouse.jpg','',317),(1771,62,'SC14',11,'Manor House Hotel','This hotel is ideally located in the centre of Holy Island and adjacent to Lindisfarne Priory and just off the Market Square. \r\nPrices include Dinner B & B.\r\nDogs are not permitted in the bedrooms.','','manor_house1@btconnect.com','01289 389207','','','','Holy Island','','','United Kingdom','TD15 2RX','','','','2020-01-01 00:00:00','2015-09-25 06:07:52',NULL,'Country House Hotel',1,'MANOR HOUSE(1).jpg','',90),(1772,63,'SC14b',11,'Crown & Anchor Hotel','The Crown & Anchor is neatly tucked away in the top left hand corner of the Market Square on the holy island of Lindisfarne and is the only locally run pub / hotel on the island.\r\n\r\nOur cosy, dog friendly bar offers two Northumbrian ales, Stowford Press, John Smith\'s, Guinness, Cornish Orchard Cider, Carling and Pilsner Urquell.\r\n\r\nThere is also an extended wine selection, a good range of malts, spirits and soft drinks.\r\n\r\nBeing so close to the borders, this is an excellent point from which to view the whole area while providing a totally relaxing location while the tide is in (twice a day).\r\n\r','','crownandanchor@gmx.com','01289 389215','','','The Market Place','Holy Island','','','United Kingdom','TD15','','','125418','2020-01-01 00:00:00','2015-09-24 11:57:40',NULL,'Country Inn (Pub)',1,'crown and anchor.bmp','',90),(1773,64,'SC14m',11,'The Lindisfarne Hotel','Sean & Jacqueline Atkinson purchased the The Lindisfarne Hotel in 2008 and have since updated all the accommodation and added a wheelchair accessible en-suite bedroom. \r\n\r\nThe Hotel is strictly no smoking, apart from the lawns and patio area, and pets are not allowed.\r\n\r\nThe Holy Island of Lindisfarne is a magical location with secret beaches, wonderful wildlife, and offers perfect tranquility.\r\n\r\nEvening meals available The Crown and Anchor and The Ship, please book in advance.','','lindisfarne-hotel@btconnect.com','01289 389273','','','','Holy Island','','Northumberland','United Kingdom','TD15 2SQ','','','','2020-01-01 00:00:00','2016-01-15 04:54:58',NULL,'De Luxe Hotel',1,'tlindisfarne.jpg','',90),(1774,65,'SC14d',11,'The Open Gate Christian Retreat House','A large farm house of Elizabethan age (1568) with the feel of a family home. Spacious lounge\r\nwith Inglenook fireplace. Ideally suited for Retreats with private Chapel in basement.\r\n\r\n\r\nEvening meals available on request, two night booking on a weekend.','Chapel in house. Centre of village. Large Patio.','opengate@aidanandhilda.org.uk','01289 389222','','','','Holy Island','','','United Kingdom','','','','126419','2020-01-01 00:00:00','2015-09-25 06:11:30',NULL,'Not specified',1,'theopengate.jpg','',90),(1775,66,'SC14a',11,'The Ship Inn','The Inn a “free house” is situated in the area of Holy Island known as Marygate, which is perfectly located for those seeking out Lindisfarne Castle or the harbour. The inn changed hands in September 2005 under the new ownership of joint partners Andrew & Janice who proudly maintain the high standards that have earned the inn a 4 diamond tourist board award. Whether locals, tourists or the casual “passer by” the inn will offer a warm welcome within its bar area where a range of traditional ales and good home cooked food can be enjoyed. \r\n\r','On the main street leading to the harbour and castle.','the_ship_inn@btconnect.com','01289 389311','','','Mary Gate','Holy Island','','','United Kingdom','TD15 2SJ','','','','2020-01-01 00:00:00','2015-09-25 06:13:21',NULL,'Country Inn (Pub)',1,'shippubb3b.jpg','',90),(1776,67,'SC9h',11,'Hundalee House','Large Historic Manor House set in 15 acres secluded gardens and woodland; the house is decorated in a tastefull & charming Victorian style but with all modern facilities. All rooms are en-suite, (two have four-posters), and all have the expected luxeries:- TV, radio alarm, tea and coffee making facilities and central heating. We offer good value, a warm welcome and a quiet comfortable stay to all out guests. A full traditional breakfast is served in gracious surroundings each morning in the dining room.','1 Mile south of Jedburgh, 1/4 mile of A68, the house is clearly signposted from the main road.\r','sheila.whittaker@btinternet.com','01835 863001','','www.accommodation-scotland.org/main.htm','','Jedburgh','','Roxburghshire','United Kingdom','TD8 6PA','01835 863001','','','2020-01-01 00:00:00','2009-02-20 11:22:17',NULL,'B & B',0,'HundaleeJedbergh.jpg','',81),(1777,68,'SC1b',11,'Melrose Youth Hostel','Melrose Hostel offers comfortable accommodation in a beautiful old building overlooking Melrose Abbey, the burial place of Robert the Bruce\'s heart. Priorwood, the Hostel, was a Georgian mansion - much extended by later occupants - and converted to a Youth Hostel in 1946. Surrounded by its own grounds, it overlooks Melrose Abbey and offers accommodation for 86 guests to a very high standard.\r\n\r','','reservations@syha.org.uk','01896 822 521','','','Priorwood','Melrose','','Roxburghshire','United Kingdom','TD6 9EF','01786 891350','','','2020-01-01 00:00:00','2014-05-20 05:54:15',NULL,'Youth Hostel',0,'sc_melrosey_ha(1).jpg','',73),(1778,69,'SC9k',11,'Fauhope','Designed by Sydney Mitchell and built in 1897 for Glasgow shipping millionaire, William Lithgow, Fauhope House is a wonderful example of Arts and Crafts architecture. Today it is the family home of Ian and Sheila Robson who welcome guests to stay for bed and breakfast. It is quiet and peaceful, surrounded by trees, garden and fields, looking across the Tweed valley towards Melrose Abbey and the Eildon Hills. It is no wonder that the medieval monks from Melrose Abbey chose these south facing slopes for their orchards. The house has three double and twin rooms (all ensuite) for bed and breakfast accommodation, these are all individually in style, generous in size and superbly equipped.','Melrose is one of the prettiest small towns in Scotland, and an ideal base from which to explore the Scottish Borders south of Edinburgh. It has good restaurants and pubs and from Fauhope there is a very pleasant walk across the Georgian suspension footbridge over the Tweed to dinner and back.','fauhope@bordernet.co.uk','01896 823184','','www.aboutscotland.com/melrose/fauhope.html','Gattonside','Melrose','','Roxburghshire','United Kingdom','TD6 9LU','','','','2020-01-01 00:00:00','2009-02-20 11:23:27',NULL,'B & B',0,'fauhope(1).jpg','',73),(1779,71,'SC9m',11,'Waren House Hotel','For the duration of your stay can be assured of the best attention of the management and staff as they share with you their persuit of excellence, which has won many accolades. Set in six acres of mature woodland and formal gardens the charm of this unrivalled rural setting offers you the perfect haven for your visit. The warm and welcoming entrance hall provides just the right setting to begin your stay where a log fire greets you on arrival during the cooler months. Whilst the local views are wonderful, a short walk will take you to Buddle Bay. All rooms have ensuite facilities, direct dial telephone, colour television, courtesy tray, trouser press and hairdryer.','The Hotel is majestically situated above the wild and unspoilt coastline that forms a natural sanctuary for the birdlife of Budle Bay. It is very close to the village and magnificent castle of Bamburgh and all the attractions of North Northumberland are within easy reach by car.','enquiries@warenhousehotel.co.uk','01668 214581','','','Waren Mill','Bamburgh','','Northumberland','United Kingdom','NE70 7EE','01668 214484','','','2020-01-01 00:00:00','2015-09-25 06:20:27',NULL,'De Luxe Hotel',1,'WarrenHouseBamburgh.jpg','',91),(1780,72,'SC9p',11,'Meadhon House','Medhon House is a 17th Century stone built house with a large secluded garden. All rooms have ensuite facilities, shaver points, central heating, colour TV, tea & coffee making facilities, and stunning panoramic views overlooking the Abbey, Castle and town centre.','2 minute walk from Jedburgh town centre','info@meadhon.co.uk','01835 862504','','','48 Castlegate','Jedburgh','','Roxburghshire','United Kingdom','TD8 6BB','01835 862504','','','2020-01-01 00:00:00','2015-09-24 09:25:33',NULL,'B & B',1,'meadhon.jpg','',81),(1781,73,'SC4d',11,'Guest House','Friendly family home in a quiet area, within easy walking distance of town centre. T.V. and Tea/Coffee making facilities in each room. 1 Twin Room and 1 Double available. \r','Within short walking distance of the town centre.\r\n\r','','01835 862738','','','15 Hartrigge Crescent','Jedburgh','','','United Kingdom','TD8 6HT','','','','2020-01-01 00:00:00','2008-10-17 04:49:50',NULL,'B & B',0,'Hartrigge','',81),(1782,75,'SC18A',11,'15 Hartrigge Crescent','','','','01835 862738','','','','Jedburgh','','','United Kingdom','TD8 6HT','','','656208','2004-02-13 00:00:00','2007-10-15 07:15:55',NULL,'Not specified',0,'','',81),(1783,76,'SC14F',11,'Ancrum Craig','Peaceful country home that everyone loves from the first visit with all the character of its Victorian past and all the comforts of today.Large garden with inviting seats and magnificent views. Generous breakfast menu. Recommended by Which?, Frommer\'s Guide, and Alastair Sawday\'s Special Places To Stay\r\nThe central part of Ancrum Craig was built in 1722, as a simple farmhouse. The tower and master rooms were added in early 1800’s. Amongst the outbuildings is a much older dwelling, built against the rock face, whence the name ‘Craig’. We have enjoyed restoring and redecorating our home for the last quarter of a century!  \r\nOnly two night bookings please.\r\n \r','All guest rooms are en-suite with central heating, TV, Hairdryer & tea/coffee making tray\r\nWe operate a no-smoking policy in all bedrooms and the dining room','Email: jill@ancrumcraig.co.uk','01835 830280','','http://www.ancrumcraig.co.uk','Ancrum','Jedburgh','','Roxburghshire','United Kingdom','TD8 6UN','(0)1835 824273','','626243','2020-01-01 00:00:00','2008-11-25 04:44:58',NULL,'Not specified',0,'ancrumCraig.jpg','Lift available from Harestanes',81),(1784,78,'SC65A',11,'Britannia House','','','','01289 389218','','','Market Place','Holy Island','','','United Kingdom','TD15 2RX','','','','2020-01-01 00:00:00','2007-10-15 08:20:56',NULL,'Not specified',0,'','Central location. Washbasin in all rooms. TV Lounge. Tea making facilities. ETC 3 Diamonds. Recommended by Which? B&B',90),(1785,79,'SC6E',11,'Buccleuch Arms Hotel','Set in the heart of the Scottish Borders the Buccleuch Arms is a charming four star Inn with an incredible history dating back to 1836.\r\n\r\nIn recent years the Buccleuch has earned an award-winning reputation as one of the finest Inns in Scotland, welcoming both locals and guests from further afield. Most recently of course winning Scottish Inn of the Year 2015 at the Scottish Hotel awards in April. \r\n\r\nSo whether you’re visiting the Scottish Borders or passing through, make a point of stopping at the Buccleuch. We hope you’ll be pleasantly surprised.\r','','info@buccleucharms.com','01835 822243','','','The Green','St Boswells','','','United Kingdom','TD6 0EW','01835 823965','','590308','2020-01-01 00:00:00','2016-01-27 05:48:38',NULL,'Country House Hotel',1,'Buccleuch.jpg','',76),(1786,80,'SC18B',11,'Fernlea','','','','01835 862318','','','Allerton Place','Jedburgh','','','United Kingdom','TD8 6LG','','','','2020-01-01 00:00:00','2007-10-15 07:17:44',NULL,'Not specified',0,'','Gound floor accommodation in residential area with good hearty breakfast.',81),(1787,82,'SC18C',11,'Hoolets Nest','Hoolets Nest B&B is situated approx. 1 mile south of Harestanes. DO NOT go into Ancrum.- 17 miles into the St. Cuthbert\'s route.  \r\nMeals need to be pre ordered in advance.\r\nDogs welcome by prior arrangement, there are also dogs at the property.','1 Mile south of Hare Stanes.','ssn_forster@yahoo.co.uk','01835 850764','','','Mount Hooly','Jeburgh','','','United Kingdom','TS8 6TJ','','','24 66','2016-12-31 00:00:00','2016-01-21 05:46:31',NULL,'B & B',1,'Hoolets nest.jpg','',328),(1788,85,'SC47b',11,'Red Lion Inn','The Red Lion Hotel is one of the oldest public houses on Wooler High Street, the core dating back to 1671.  \r\n\r\nIt is now a family run pub offering recently refurbished accommodation.  A warm welcome awaits you in this beautiful part of Northumberland.\r\n\r\nThe area is ideal for walkers, ramblers, cyclist or anyone wanting to relax for a few days.  We have seven bedrooms, two twin and five doubles, all are ensuite, some with a roll top bath.','','','01668 281629','','','','Wooler','','Northumberland','United Kingdom','NE71 6QN','','Ms Lynne Pringle','','2010-12-31 00:00:00','2010-09-14 03:23:20',NULL,'Country Inn (Pub)',0,'Red Lion Wooler(1).jpg','',88),(1789,86,'SC31B',11,'The Romany House','Listed Victorian mansion situated at the bottom of Cheviot Hills. High quality traditional accommodation. Evening meal by arrangement.','','romany_house@ntlworld.com <romany_house@ntlworld.com>','01573 420752','','http://www.romanyhouse.co.uk','Morebattle Road','Town Yetholm','','','United Kingdom','TD5 8RL','01573 420752','Mrs S. Keddie','','2020-01-01 00:00:00','2015-09-24 10:00:46',NULL,'Not specified',0,'','',NULL),(1790,88,'SC47c',11,'West Weetwood','Double four poster bed. Comfortable TV lounge. Large Gardens. 30 years experience in hospitality trade. \r\nFree coutesy lift into/from Wooler for evening meals.','','','01668 281497','','','','Wooler','','Northumberland','United Kingdom','NE71 6AQ','','Mr Kenneth Topham','002288','2005-12-31 00:00:00','2009-12-10 03:25:26',NULL,'B & B',0,'westweet1.jpg','',88),(1791,89,'SC6F',11,'Wester Cottage','','Please request evening meals & packed lunches in advance. Transport to and from the path available if requested.','','01835 823166','','','Mainhill','St. Boswells','','','United Kingdom','TD6 0HG','','','5830','2020-01-01 00:00:00','2015-09-24 09:06:47',NULL,'B & B',0,'','',76),(1792,90,'SC11d',11,'Hethpool House','Hethpool bed and breakfast is an Edwardian Manor house in the heart of the Cheviot Hills in the College Valley. This is within the Northumbria National Park ideally located on St. Cuthbert’s Way and close to the Pennine Way.\r\nNearby cottage also available with 1 twin and 1 double room with shared facilities @ £30 p.n.p.p.  Breakfast is served in Hethpool House.  Please contact direct for details on the cottage.\r\nPlease book evening meals in advance.','','eildon@hethpoolhouse.co.uk','01668 216232','','','','Wooler','','Northumberland','United Kingdom','NE71 6TW','','Mrs E.P. Letts','','2013-12-31 00:00:00','2015-09-24 10:04:07',NULL,'B & B',1,'hethpool_house.jpg','',397),(1793,91,'SC13f',11,'Church Lane House','','','','','','','','Fenwick','','Northumberland','United Kingdom','','','','','2020-01-01 00:00:00','2007-10-15 07:49:25',NULL,'Not specified',0,'','',316),(1794,92,'SC14e',11,'Belmont','Bed and Breakfast in beautifully furnished Georgian beamed house located\r\nwithin the village. All accommodation on the ground floor,\r\nlounge/dining room. Full Oil-fired Central Heating','','','01289 389303','','','','Holy Island','','Northumberland','United Kingdom','TD15 2SD','','','','2020-01-01 00:00:00','2012-12-20 03:21:21',NULL,'B & B',0,'','',90),(1795,93,'SC14g',11,'The Manse','','','','389254','','','Lewins Lane','Holy Island','','Northumberland','United Kingdom','TD15 2RX','','','','2020-01-01 00:00:00','2007-10-15 08:19:40',NULL,'Not specified',0,'','',90),(1796,95,'sc1da',11,'Old Abbey School','Charming old school house with character. Large bedrooms, restful atmosphere. Within 5 mins walk from town centre and River Tweed.','','oldabbeyschool@btinternet.com','01896 823432','','','Waverley Road','Melrose','','','United Kingdom','TD6 9SH','','','','2012-12-31 00:00:00','2012-08-03 04:25:16',NULL,'B & B',0,'Old Abbey School.jpg','',73),(1797,96,'SC1g',11,'Burts Hotel','Set in Melrose\'s picturesque 18th century Market Square, Burts was built in 1722 as a comfortable home for a local dignitary and still reflects much of the period charm of that time. A listed building due to it architectural significance, Burts has been carefully extended and modified to offer all you would expect of a first class hotel.','','enquiries@burtshotel.co.uk','01896 822285','','','Market Square','Melrose','','Scottish Borders','United Kingdom','TD6 9PL','01896 822870','','','2020-01-01 00:00:00','2015-09-24 08:49:25',NULL,'Country House Hotel',1,'Burts Hotel.jpg','',73),(1798,97,'sc2c',11,'Bill & Heather Walker','','','','822027','','','Clint Lodge','St. Boswells','','','United Kingdom','TD6 0DZ','01835 822656','','','2020-01-01 00:00:00','2012-07-18 01:54:46',NULL,'Not specified',0,'','',76),(1799,98,'SC47A',11,'Sheileen','off road parking','','bl.yates@wjyates.freeserve.co.uk','01668 281924','','','17 Victoria Road','Wooler','','Northumberland','United Kingdom','NE71 6DX','01668 281026','Mrs Daveena Yates','','2020-01-01 00:00:00','2007-10-15 07:37:40',NULL,'Not specified',0,'','',88),(1800,99,'SC6c',11,'Sunnyside','','','','830280','','','','Ancrum','','','United Kingdom','','','','','2020-01-01 00:00:00','2007-10-15 06:48:22',NULL,'Not specified',0,'','',328),(1801,100,'SC6g',11,'Cross Keys Inn','','','','830344','','','The Green','Ancrum','','','United Kingdom','','','Mrs Anderson','','2020-01-01 00:00:00','2007-10-15 06:56:55',NULL,'Not specified',0,'','',328),(1802,101,'sc15b',11,'The Sportsman Inn','The Sportsman was originally two houses Barnett and Dunstanburgh house until it was converted into a b&b guesthouse thirty five years ago. Offering fabulous views of the Northumberland coastline the surrounding country and Heritage coastline in front of our hotel has been designated an area of outstanding natural beauty.\r\nCall the Sportsman Inn 01665 576588  and they will arrange for a lift from Craster to the Inn.  If you have a mobile call about half an hour before reaching Craster to make arrangements.','','','01665 576588','','','6 Sea Lane Embleton','Craster','','Northumberland','United Kingdom','NE66 3XF','','','','2020-01-01 00:00:00','2014-08-08 04:09:12',NULL,'Country House Hotel',0,'SportsmanHotel.jpg','',95),(1803,102,'SC13g',11,'The Old Drapery','Enjoy excellent hospitality in our newly refurbished Victorian home - converted from a former draper\'s shop. Lowick offers easy access to such visitor attractions as Berwick-upon-Tweed, The Holy Island of Lindisfarne and the St. Cuthbert\'s Way.','','','01289 388592','','','Main Street','Lowick','','Northumberland','United Kingdom','TD15 2UA','','','','2020-01-01 00:00:00','2015-09-24 11:40:32',NULL,'B & B',0,'Old Drapery.jpg','',36),(1804,103,'SC6m',11,'Ashieview Stud & Campsite','','','','01835 830592','','','','Ancrum','','Scottish Borders','United Kingdom','TD8 6UN','','','','2020-01-01 00:00:00','2008-10-17 04:48:30',NULL,'Campsite',0,'','',328),(1805,104,'SC11f',11,'Wooler YHA','Experience the sheer beauty of the Borderlands at YHA Wooler! Set on the outskirts of the Northumberland National Park and 400 meters away from the picturesque market town of Wooler, this Youth Hostel is the ideal location for individuals, families and groups. Either stay in our homely hostel or try one of our unique and fully-equipped Shepherd\'s Huts - painstakingly created by local craftsmen.','','wwoler@yha.org.uk','0870 7706100','','','30 Cheviot Street','Wooler','','Northumberland','United Kingdom','NE71 6LW','0870 770601','','','2020-01-01 00:00:00','2015-09-24 11:38:40',NULL,'Youth Hostel',1,'Wooler YHA.jpg','',88),(1806,106,'SC13h',11,'West Kyloe Farm','Garden Cottage on West Kyloe Farm is situated half a mile off the route.  Pick-up can be arranged.  Comfortable rooms overlooking the coast.  Supper by arrangement only.  Also small secluded campsite with excellent facilities.','','teresasmalley@westkyloe.demon.co.uk','01289 381279','','www.westkyloe.co.uk','Old Mill Caravan Site','Beal','','Northumberland','United Kingdom','TD15 2PG','','','NU55401','2012-12-31 00:00:00','2015-01-05 02:18:32',NULL,'B & B',0,'Garden Cottage.jpg','',317),(1807,107,'SC5D',11,'Allerton House','Allerton House is a 4 Star guest house located in the historic Royal Burgh of Jedburgh. This stately Georgian home is surrounded by charming country gardens and provides all the modern amenities of the twenty-first century while preserving the character of its nineteenth century era.','Situated only five minutes\' walk from Jedburgh\'s town centre as well as from a host of lovely Border country walks, Allerton House offers elegant accomodation at competitive prices. It\'s affordable luxury.\r','info@allertonhouse.co.uk','01835 869633','','','Oxnam Road','Jedburgh','','','United Kingdom','TD8 6QQ','01835 869885','','','2011-12-31 00:00:00','2016-01-15 05:16:25',NULL,'Guesthouse',1,'allertonhouse.jpg','',81),(1808,108,'SC47D',11,'Belmont House','Belmont House is newly renovated Victorian house in the small but attractive market town of Wooler, Northumberland. It is a family run  bed and breakfast located in the heart of the town with easy access to pubs and restaurants with free parking. While newly renovated, the property retains many of its original features including newly stripped and polished floorboards in the bedrooms. \r\n\r\nLock up for bikes and equipment.\r\nOpen all year.\r','','susie@tiscali.co.uk','01668 283769','','','15 Glendale Road','Wooler','','Northumberland','United Kingdom','NE71 6DN','','','','2020-01-01 00:00:00','2015-09-24 11:33:35',NULL,'B & B',0,'Belmont House.jpg','',88),(1809,109,'SC47S',11,'Rockcliffe House B & B','Rockliffe House is a fabulous 18th Century stone built detatched family run Bed and Breakfast in the heart of Wooler, also known as The Gateway to the Cheviots.\r\nWe are superbly located on Glendale Road a stones throw away from the restaurants and taverns of Wooler.\r\nAll rooms are en suite, decorated and maintained to the highest standard with flat screen TV/DVD Players, hairdryers and coffee and tea making facilities.\r\nIn the morning we offer a hearty Northumbrian breakfast to keep you going for the day. Prices start from £25 per person.','','glororum@btinternet.com','01668 283479','','','6 Glendale Road','Wooler','','Northumberland','United Kingdom','NE71 6DN','','','','2020-01-01 00:00:00','2015-12-01 04:41:21',NULL,'B & B',0,'Rockliffe House.jpg','',88),(1810,110,'SC12bx',11,'Cheviot View','Cheviot View is a delightful bed & breakfast, which is well positioned in the heart of the market town Wooler. Known as \"The Gateway to the Cheviots\"\" Wooler has excellent opportunities for Walking and on route for St. Cuthberts Way.\"','','woolercheviotview@btinternet.com','01668 281612','','','24 High Street','Wooler','','Northumberland','United Kingdom','NE71 6BY','','','','2020-01-01 00:00:00','2015-09-24 11:32:13',NULL,'B & B',1,'Cheviot View(1).jpg','',88),(1811,111,'SC13LC',11,'Primrose Cottage','Primrose Cottage is Bed and Breakfast situated in the middle of Lowick Village, which is centrally located in the Borders Region of North Northumberland.  It has been beautifully converted from The Old Village Smithy\'s cottage and decorated to a high standard with comfortable, spacious en suite bedrooms.  Each room has digital television, tea and coffee making facilities.  Pick and drop service from Fenwick or Wooler.  Pub 300 yds away.  MIN 2 NIGHTS BOOKING.\r\nTwo night stay and transport to and from Holy Island.','','info@primrosecottagelowick.co.uk','01289 388900','','','28 Main Street','Lowick','','','United Kingdom','TS15 2UA','','','','2020-01-01 00:00:00','2015-04-29 05:54:28',NULL,'B & B',1,'primrose160.jpg','MIN 2 NIGHTS BOOKING',36),(1812,112,'SC9b',11,'Lindisfarne Inn','The Lindisfarne Inn stands on the site of the Old Plough Hotel at Beal, Northumberland. Our traditional Country Inn has undergone a complete refurbishment and has now been extended into a property with a Bar, Restaurant and Lodge consisting of 21 bedrooms. \r\nThe Lindisfarne Inn provides 1st class accommodation, making it the perfect retreat whether you\'re traveling on business, walking St. Cuthbert\'s Way or somewhere to unwind for a meal in our fine Restaurant and Bar.   Located just on the A1 at the junction leading to Holy Island.','','enquiries@lindisfarneinn.co.uk','01289 381223','','','','Beal','','Berwickshire','United Kingdom','TD15 2PD','','','','2012-12-31 00:00:00','2015-09-24 11:47:12',NULL,'Country Inn (Pub)',1,'lindisfarne-inn-pub.jpg','',317),(1814,114,'SC65D',11,'Bamburgh View','We are a newly renovated family run bed & breakfast. Serving good quality organic, fairtrade and locally sourced food wherever possible. We have two rooms on ground floor with en-suite facilities comprising Groehe showers in large walk-in cubicles, washhand basin and WC. All rooms have 32\" digital flat screen freeview TV. We also have a double room on first floor with shared bathroom comprising slipper bath & Large walk-in shower. All rooms have double beds.\"','','bamburghview@btinternet.com','01289 389212','','','Fenkle Street','Holy Island','','','United Kingdom','TD15 2SR','','','','2020-01-01 00:00:00','2015-09-24 11:53:31',NULL,'B & B',1,'Bamburgh View.jpg','',90),(1815,115,'SC31D',11,'1 Primside Mill Cottage','Primside Mill Cottage is just outside of Kirk Yetholm, in Yetholm.  It has a private dining room and lounge for customers.  On route for the St. Cuthbert\'s Way.','','','01573 420404','','','Yetholm','Kirk Yetholm','','','United Kingdom','','','','','2010-12-31 00:00:00','2015-09-24 10:00:11',NULL,'B & B',0,'Primside.jpg','',85),(1816,116,'SC47b',11,'No 1 Hotel and Wine Lounge','Previously The Red Lion Hotel, the No 1 Hotel and Wine Lounge is one of the oldest buildings on Wooler High Street, the core dating back to 1671.  \r\nA warm welcome awaits at the No1 High Street Hotel and Wine Lounge in the beautiful location of Wooler in Northumberland. Our lovely building is steeped in history and our fantastic quirky rooms are an ideal retreat after a long day walking in the Cheviot Hills.The area is ideal for walkers, ramblers, cyclist or anyone wanting to relax for a few days.  We have seven bedrooms, two twin and five doubles, all are ensuite, some with a roll top bath.','','','01668 283089','','','','Wooler','','Northumberland','United Kingdom','NE71 6QN','','','','2016-12-31 00:00:00','2016-01-14 05:25:51',NULL,'Country Inn (Pub)',1,'Red Lion Wooler(1).jpg','',88),(1818,118,'SC25b',11,'Marchcleugh Farm','We offer luxury farm camping with pre erected large tents, with log burning stoves, proper beds, campfire, local produce farm shop.\r\n\r\nOn our site you can enjoy the simple pleasures in life, like watching the wildlife, building dens in the woods. Making dams in the streams, here you can settle back and take things at a slower pace.\r','','info@luxuryfarmcamping.co.uk','01573 440226','','','','Morebattle','','','United Kingdom','TD8 6RR','','','','2010-12-31 00:00:00','2015-09-24 09:43:38',NULL,'Campsite',0,'luxury-farm-camping.jpg','',83),(1819,119,'SC76a',11,'Glororum Farmhouse','Susan and Catherine would like to welcome you to stay at the newly established Glororum Farmhouse Bed and Breakfast near the beautiful village of Bamburgh in Northumberland.\r\nAt Glororum Bed and Breakfast we offer a full English breakfast made with local farm produce whenever possible and evening meals on request. We have off road private parking for up to 4 cars.\r\n\r\nAll of our rooms have private bathroom facilities, a good hospitality tray with tea, coffee, hot chocolate and bottled water and free view TV and DVD players for you to use at your convenience. We have a visitors lounge with TV, Hi-Fi, books, magazines etc, where you can sit quietly and take in the fantastic garden views.\r\n\r','','glororumfarmhse@aol.com','01668 214432','','','','Bamburgh','','','United Kingdom','NE69 7AW','','','168334','2011-12-31 00:00:00','2015-10-14 04:55:54',NULL,'Guesthouse',0,'Glororumwebpic.JPG','',91),(1820,120,'SC59a',11,'Garden Cottage','Bed & Breakfast at Garden Cottage \r\n\r\n\r\nGarden Cottage is quiet, warm and peaceful and enjoys truly magical coastal views from all windows.\r\n\r\nThe cottage has been renovated to ensure a high standard of comfort. There are two en-suite twin bedded rooms one of which also has a dressing room with double bed. Guests have their own large sitting room and there is a very pretty garden.\r\n\r\nWest Kyloe is an ideal location for a holiday in North Northumberland - a 600 acre beef, sheep and arable farm it incorporates part of the Kyloe Hills which provide excellent walks with panoramic views of the coast, Kyloe Woods, the Cheviot Hills and Scotland.\r\n\r\nCollection available from Fenwick, please arrange in advance, also lift to local pub for evening meals.\r\n\r','','','01289 381279','','','West Kyloe','Fenwick','','Berwick Upon Tweed','United Kingdom','TS15 2PG','','','','2014-12-31 00:00:00','2015-09-24 11:46:20',NULL,'B & B',1,'west Kyloe.jpg','',316),(1821,121,'SC157B',11,'Old Mill House','For over 250 years, Wooler Mill served the people of the town by milling flour for their daily bread. Now lovingly converted but still retaining the character of the building, our home provides for the needs of people visiting this popular area.\r\n\r\n \r\n\r\nOur 3 bedrooms are spacious and comfortable, furnished to help you relax and enjoy your time away from home. Each room has its own private facilities, with a proper bathroom, not a shower in a cupboard! (One of our guests described them as being more like \'mini-suites\'!) There is also a television and room to sit and relax. Everything you need to make hot drinks is provided.\r\n\r\n \r\n\r\nQuietly situated, with no passing traffic, The Old Mill backs on to a small woodland, yet is only 5 minutes walk from the shops, restaurants and pubs in the town. Parking is off the road, right by our front door.\r\n\r\n \r\n\r','','ww.theoldmillwooler.co.uk','01668 283349','','','South Road','Wooler','','','United Kingdom','NE71 6NL','','','','2012-12-31 00:00:00','2015-09-24 11:35:50',NULL,'B & B',1,'old mill1.jpg','',88),(1822,122,'SC47E',11,'Martins Scythe B&B','Martin’s Scythe is only a few minutes’ walk from the centre of Wooler. As outdoor enthusiasts we particularly welcome walkers and cyclists and aim to provide a comfortable, homely atmosphere with modern facilities and great breakfasts, We have one double bedroom and one twin bedroom, both ensuite.','','martinsscythe@gmail.com','01668 281400','','','Fiveacres','Wooler','','Northumberland','United Kingdom','NE71 6LZ','','','NT991276','2012-12-31 00:00:00','2015-09-24 11:30:06',NULL,'B & B',1,'Five acres(1).jpg','',88),(1823,123,'SC31C',11,'Blunty&#39;s Mill','Offering bed and breakfast in two twin rooms, Blunty’s Mill B&B is a recently converted blanket mill located in Kirk Yetholm at the end of the Pennine Way, and only 100 yards from the St. Cuthbert’s Way walking route.\r\n\r\nNot only is it a great place to recharge your batteries after a day of hiking through stunning countryside with a fantastic home-cooked breakfast to fuel you for the day ahead, Blunty’s Mill offers a tranquil weekend, midweek or week’s break from the hustle and bustle of everyday life.  The only Bed and Breakfast situated far from the main road in Yetholm, Blunty’s Mill provides unrivaled views of the Cheviot Hills and Bowmont Water as well as an opportunity for a unique and reasonably priced mini-break.  In fact, why not stay longer!\r\n\r\nOur facilities include:\r\n\r\n·       Off-road parking\r\n\r\n·       A secure area for storing bicycles\r\n\r\n·       Laundry and clothes drying facilities\r\n\r\n·       Comfortable, light and recently renovated rooms\r\n\r\n·       Packed lunches offered\r\n\r\n·       Tea and coffee facilities\r\n\r\n·       A pleasant residents’ lounge\r\n\r\n \r\n\r\n \r\n\r\n \r\n\r','','','01312 089 988','','','','Kirk Yetholm','','Kelso','United Kingdom','TD5 8PG','07428 527 865','','','2015-12-31 00:00:00','2014-12-19 07:40:03',NULL,'B & B',1,'Bluntys Mill.JPG','',85),(1824,124,'SC4bx',11,'Airenlea','','','','','','','Boundaries,','Jedburgh','','Roxburghshire,','United Kingdom','','','','','2020-01-01 00:00:00','2014-05-06 07:36:34',NULL,'Not specified',0,'','',81),(1826,126,'SC81d',11,'Leeholme','An excellent \'homely\' bed and breakfast guest house only 5 minutes\' walk from the harbour and close to all local amenities. You are assured of a warm welcome by your hosts Ray and Mary at this, the perfect base to explore Northumbria\'s coast and countryside.  Our three rooms consist of two en-suite and one with private facilities. They are all thoughtfully furnished for your comfort with flat screen television, central heating, complimentary hot drinks, hair dryer, toiletries and radio.  Breakfast is served in the welcoming dining room and a varied menu is available, including fresh kippers, a hearty full English breakfast or a vegetarian option.','','r.e.wood@surfree.co.uk','01665 720230','','','93 Main Street','Seahouses','','Northumberland','United Kingdom','NE68 7TS','','','','2020-01-01 00:00:00','2015-09-25 06:55:20',NULL,'B & B',1,'Leeholme.jpg','',92),(1827,127,'SC66d',11,'Holly Trees B&B','Margaret has been providing a warm welcome to her guests for the past five years and she serves delicious breakfasts with her freshly baked homemade bread.  We have four luxury bedrooms available, named after some of the famous nearby castles, each with en-suite bathroom or shower. They all have wifi internet connections, are centrally-heated, fully carpeted, have their own colour television, hairdryer and access to ironing facilities. Each room has a fully stocked hospitality tray with tea or coffee and Margaret\'s lovely homemade shortbread.','Holly Trees is about a quarter of a mile south of the centre of Seahouses along the B1340 (Main Street, King Street), Seahouses to Alnwick road','info@holly-trees.com','01665 721942','','','4 James Street','Seahouses','','Northumberland','United Kingdom','NE68 7YB','','','','2020-01-01 00:00:00','2015-09-25 06:54:47',NULL,'B & B',1,'Hollytrees.jpg','',92),(1829,129,'SC66ax',11,'Mizen Head Hotel','The Mizen Head is a delightful country restaurant with rooms nestling on the edge of the famously historic and scenic Northumbrian village of Bamburgh.\r\nThe Mizen Head has six elegantly attired double and twin bedrooms. Their decor features a beautiful combination of coast and country, creating a feel that is both sophisticated and homely.\r\n\r\nIn addition to the stunning decor and the ‘home from home’ comforts you would expect, the rooms also benefit from unspoilt coastal views.\r\n\r\nAfter a relaxing and refreshing nights rest, guest can enjoy a lavish breakfast of locally produced fare.\r','','info@mizen-head.co.uk','01668 214 254','','','Lucker Road','Bamburgh','','Northumberland','United Kingdom','NE69 7BS','','','','2020-01-01 00:00:00','2016-02-03 07:58:59',NULL,'Country House Hotel',1,'Mizen.png','',91),(1830,448,'xwh1',12,'Barloch Guest House','This b&b is situated within easy walking distance of the start of the Way, train station and town centre. (There are a choice of establishments in Milngavie for an evening meal).','With the train station behind you, proceed on to the main road (Woodburn Way). Turn right and continue up the hill until you reach a set of traffic lights. Turn left at the lights and you are now on Strathblane Road. Continue along the road and you will see Barloch Guest House on the right hand side.','info@barlochguesthouse.co.uk','0141 9561432','','www.barlochguesthouse.co.uk','82 Strathblane Road','Milngavie','Glasgow','Glasgow','United Kingdom','G62 8DH','','Brian & Julie Fell','','2008-12-31 00:00:00','2009-06-12 04:08:34',NULL,'B & B',0,'Barloch.jpg','',400),(1831,449,'xwh1g',12,'Tambowie Farm','Luxury accommodation in fully refurbished modern, spacious farmhouse. Bedrooms are well appointed, warm and comfortable with Tea & Coffee making facilities, TV, Hairdryers and Robes. Situated in a beautiful location in quiet & peaceful countryside.','In the villiage of Craigton, only 1 mile from Milngavie and Bearsden.','irenegraham@amserve.com','0141 9561583','','','Craighton Village','Milngavie','Glasgow','Glasgow','United Kingdom','G62 7HD','','','','2020-01-01 00:00:00','2015-09-25 08:24:47',NULL,'Farmhouse B & B',1,'TambowieFarmMilngavie.jpg','',400),(1832,451,'xwh1c',12,'Mrs H Ogilvie','Situated in a beautiful location in quiet & peaceful countryside. An excellent base from which to explore the City of Glasgow, Loch Lomond and the Trossachs. In the villiage of Craigton, only 1 mile from Milngavie and Bearsden.','','','0141 9563439','','','13 Craigdhu Avenue','Milngavie','Glasgow','Glasgow','United Kingdom','G62 6DX','','Mrs Heather Ogilvie','','2020-01-01 00:00:00','2008-10-27 10:58:43',NULL,'B & B',0,'','',400),(1833,452,'xwh1d',12,'Mrs O Daly','Small family run establishment, excellent for start of West Highland Way, golfing and touring\r\nCLOSED Down','','','0141 9561596','','','93 Drumlin Drive','Milngavie','Glasgow','Glasgow','United Kingdom','G626NF','','','','2020-01-01 00:00:00','2009-06-28 01:56:48',NULL,'B & B',0,'','',400),(1834,453,'xwh1e',12,'Ninety Six','','With the train station behind you proceed on the main road (Woodburn Way)  Turn right and continue up the hill until you reach a set of traffic lights.  Turn left at the trasfic lights and you are now on Strathblane Road.  Continue along the the road and you will see Ninety Six clearly  signposted on the right hand side.','','1419849400','','','96 Strathbane Road','Milngavie','Glasgow','','United Kingdom','G62 8DH','','John & Barbara Adam','','2020-01-01 00:00:00','2008-10-27 11:01:47',NULL,'Not specified',0,'','',400),(1835,454,'xwh1f',12,'Westview Guest House','Westview Guest House is situated within easy walking distance of the start of the Way, train station and town centre. Westview has received a two star grading from the Scottish Tourist Board and is a non-smoking Guest House. There are a choice of establishments in Milngavie for an evening meal. It would be appreciated if you could telephone Westview in advance to advise them of an estimated arrival time.','From the train station. Walk through the car park and out on to the main road (the town hall will be facing you). Turn right and walk up to the traffic lights where you should also turn right. Go along the road until you see the BP petrol station and at this point cross the road. You will see a red pillar box at the end of Dougalston Gardens South and Westview Guest House is the first house, situated on the corner.','BFFMorag@aol.com','0141 9565973','','','1 Dougalston Gardens South','Milngavie','Glasgow','Glasgow','United Kingdom','G62 6HS','01419550304','','','2015-12-31 00:00:00','2016-01-11 04:20:50',NULL,'B & B',1,'BESTFOOT1.jpg','',400),(1836,455,'xwh2a',12,'Buchanan Arms Hotel','The hotel\'s quiet rural village location makes it irresistible as an alternative to the city for that quiet, personal, refreshing Scottish guest experience. \r','','enquiries@buchananarms.co.uk','01360 660588','','','Main Street','Drymen','','Stirlingshire','United Kingdom','G63 OBQ','01360 660943','','','2020-01-01 00:00:00','2015-09-28 08:38:03',NULL,'De Luxe Hotel',1,'buchanan arms.jpg','Well behaved dogs are welcome at a cost of £10 per night.',61),(1837,456,'xwh2b',12,'Caerdach','','','','1360660596','','','Gartness Road','Drymen','','Stirlingshire','United Kingdom','G63OBH','','Mrs Betty Robb','','2020-01-01 00:00:00','2008-10-27 11:16:10',NULL,'Not specified',0,'','',61),(1838,457,'xwh2c',12,'Easter Balfunning Farm','A warm welcome awaits you in our attractive farmhouse idyllically situated with panoramic views of the Campsie Fells. Guest rooms look onto the garden..\r\nTransport available for evening meal.   Laundry/drying available.','','','01360 440755','','','Balfron','Drymen','','Stirlingshire','United Kingdom','G63 0NF','','Enid Black','','2020-01-01 00:00:00','2008-10-27 11:11:30',NULL,'B & B',0,'','',61),(1839,458,'xwh2q',12,'Easter Drumquhassle Farm','Offering a high standard of accommodation - awarded 3 stars by the Scottish Tourist Board\r\n\r\nSet in a beautiful part of Scotland with lovely views of the Campsie Fells and surrounding countryside this is an ideal location for exploring Loch Lomond, The Trossachs and Central Scotland','','juliamacx@aol.com','01360 660893','','members.aol.com/juliamacx','Gartness Road','Drymen','','Stirlingshire','United Kingdom','G63 0DN','','Mrs Julia Cross','','2020-01-01 00:00:00','2015-02-12 08:38:46',NULL,'B & B',0,'DrumqhassleFarmDrymen.jpg','',61),(1840,459,'xwh2d',12,'Elmbank','Nestling quietly and conveniently, just off Drymen\'s main square, Elmbank offers warm hospitality and luxury accommodation.  Along with LCD TV\'s, big breakfasts and long lies, Elmbank has many local ammenities including restaurants, cosy taverns and a leisure club right on the doorstep.  A short distance from Loch Lomond and the Trossachs, Edinburgh, Glasgow, Stirling and Perth, the area also offers golfing, fishing, boat trips, horse riding and many other sports.  Away from the hustle and bustle of everyday life, Elmbank is the perfect base in which to relax, explore stunning countryside or find romance and adventure.','Elmbank is situated near The Square, in the centre of Drymen village, just along Stirling Road. It is beside the main car park, along from the Spar shop and close to the Winnock Hotel, The Clachan Inn and just slightly further, the Buchanan Arms Hotel.','info@elmbank-drymen.co.uk','01360 660403','','www.elmbank-drymen.co.uk','10 Stirling Road','Drymen','','Stirlingshire','United Kingdom','G63 OBN','','Mr & Mrs E Anderson','474 88','2010-12-31 00:00:00','2010-11-11 11:00:25',NULL,'B & B',0,'elmbank.gif','',61),(1841,460,'xwh2e',12,'Gateside Lodge','','','','1360660215','','','Gartness Road','Drymen','','Stirlingshire','United Kingdom','G63 ODW','','','','2020-01-01 00:00:00','2008-10-27 11:16:42',NULL,'Not specified',0,'','',61),(1842,461,'xwh2f',12,'Glenalva','','','','1360660491','','','Stirling Road','Drymen','','Stirlingshire','United Kingdom','G63','','','','2020-01-01 00:00:00','2008-10-27 11:17:41',NULL,'Not specified',0,'','',61),(1843,462,'xwh2g',12,'Knopogue','','','','1360660735','','','Gateside Gartness Road','Drymen','','Stirlingshire','United Kingdom','G63 0BH','','','','2020-01-01 00:00:00','2008-10-27 11:17:07',NULL,'Not specified',0,'','',61),(1844,463,'xwh2h',12,'Lander Bed and Breakfast','Lander Bed and Breakfast is located in Drymen near Loch Lomond, Scotland. We are pleased that you are considering visiting our home where we have lived for 25 years and have been welcoming B&B visitors for over 18 years.','','lander@labbs.com','01360 660273','','','17 Stirling Road','Drymen','','Stirlingshire','United Kingdom','G63 OBW','','','','2012-12-31 00:00:00','2015-09-28 08:34:35',NULL,'B & B',1,'Landers.jpg','',61),(1845,464,'xwh2i',12,'Margaret McKinney','','','','1360660469','','','29 Stirling Road','Drymen','','Stirlingshire','United Kingdom','G63','','','','2020-01-01 00:00:00','2008-10-27 11:05:45',NULL,'Not specified',0,'','',61),(1846,465,'xwh2j',12,'Mrs Bolzicco','','','','1360660566','','','8 Old Gartmore Rd','Drymen','','Stirlingshire','United Kingdom','G63 0DP','','','','2020-01-01 00:00:00','2008-10-27 11:06:08',NULL,'Not specified',0,'','',61),(1847,466,'xwh2l',12,'Rose Cottage','This b&b is ideally situated only a stone\'s throw from the village square in the centre of Drymen village, close to all amenities. Rose Cottage has received a three star rating from the Tourist Board and is a non-smoking establishment.   will be welcomed any time after 1530 hrs. There are a choice of establishments all within close proximity of Rose Cottage for an evening meal.','On the latter stage of the route from Milngavie to Drymen you will be walking along a country road. Shortly after leaving this road you will arrive at the A81 1 road. At this point do not continue on the Way - walk into Drymen village (signposted). As you walk towards the village square, you will be on Stirling Road. Rose Cottage is on the right hand side of the road, just before the Church Hall.','','01360 660793','','','13 Stirling Road','Drymen','','Stirlingshire','United Kingdom','G83 0BW','','Mrs H Crooks','','2020-01-01 00:00:00','2011-10-05 08:26:29',NULL,'B & B',0,'','',61),(1848,467,'xwh2r',12,'The Clachan Inn','Family run establishment adjoining family pub. A warm welcome awaits you in Scotland\'s oldest registered licensed premises.','We are situated on the A809, 300 yards south of the village of Croftamie and 2\r\nmiles south of the village of Drymen','','01360 660284','','','2 Main Street','Drymen','','Stirlingshire','United Kingdom','G63 0BA','','','','2020-01-01 00:00:00','2009-01-27 07:20:56',NULL,'Not specified',0,'xwh_the_clachan.jpg','',61),(1849,468,'xwh2m',12,'The Hawthorns','The Hawthorns: This b&b is a very good standard and is ideally situated in the village square, close to all amenities. The Hawthorns has received a three star grading from the Scottish Tourist Board and this establishment operates a non-smoking policy in the guest bedrooms. Guests will be welcomed any time after 1600 hrs. \r\nThere are a choice of establishments in the village for an evening meal, all within close proximity of The Hawthorns. \r\nWe have 3 double/twin rooms and 3 family rooms which will sleep up to 4.','Directions: On the latter stage of the route from Milngavie to Drymen you will be walking along a country road. Shortly after leaving this road you will arrive at the A81 1 road. At this point do not continue on the Way - walk into Drymen village (signposted). The Hawthorns (large white building) is situated in The Square across from the Winnock Hotel and beside the Potteries restaurant.','janemcunningham@hotmail.com','01360 661222','07878 360258','','The Square','Drymen','','Stirlingshire','United Kingdom','G63 OBH','01360 661222','','','2011-12-31 00:00:00','2015-09-28 08:40:26',NULL,'B & B',1,'mainhawthorns89806.jpg','',61),(1850,469,'xwh2n',12,'The Winnock Hotel','The Winnock Hotel is an historic Inn dating back to the late 18th Century and has long attracted walkers from around the globe with its spectacular location in the heart of Loch Lomond.\r\nOn the 2nd stage of the West Highland Way, walking clients often choose to stay 3 nights to save moving each night for the first half of the walk.','On the latter stage of the route from Milngavie to Drymen you will be walking along a country road. Shortly after leaving this road you will arrive at the A81 1 road. At this point do not continue on the Way - walk into Drymen village (signposted). The hotel is situated in the village square.','','01360 660245','','','The Square','Drymen','','Stirlingshire','United Kingdom','G63 OBL','01360 660267','','','2013-12-31 00:00:00','2015-09-28 08:28:24',NULL,'Country House Hotel',1,'winnock front.jpg','',61),(1851,470,'xwh2p',12,'Croftburn','John and Dorothy Reid invite you to Croftburn, our family home. Situated in a quiet rural setting. We have been running our bed & breakfast business for 20 years and are renowned for cleanliness, comfort, hospitality and good food. \r\nCroftburn cottage is surrounded by fields and hills with outstanding views of the Campsie Fells and the Strathendrick valley. Now over 200 years old, it was originally the gamekeepers cottage on a large estate and has been tastefully modernised and extended to provide excellent accommodation. Rooms are equipped with tea/coffee making facilities, colour TV, radio clock alarm, hairdryers and magazines. The guests sitting room has a colour TV. The dining room provides views of the Campsie Hills and the Strathendrick Valley. In the reception hall we have a large selection of tourist information leaflets and brochures available for guests use. \r\nThere is a bar/restaurant in Croftamie village where most of our guests have eaten in the 28 years we have been doing bed and breakfast. \r\nWe have provided free transport for West Highland Way walkers to and from Drymen for the 28 years we have been in business.\r\nOur check in times are from 4.00 pm to 6.30pm.\r','We are situated on the A809, 300 yards south of the village of Croftamie and 2\r\nmiles south of the village of Drymen','j.reid035@btinternet.com','01360 660796','','','Croftamie','Drymen','','Stirlingshire','United Kingdom','G63 0HA','01360 661005','Mrs D Reid','','2020-01-01 00:00:00','2015-09-28 08:39:38',NULL,'B & B',1,'CroftburnDrymen.jpg','',61),(1852,472,'xwh3b',12,'Bay Cottage','If you are walking The West Highland Way or visiting the east side of Loch Lomond then you will find Balmaha a lovely village lying at the foot of Conic Hill, which forms part of the West Highland Way Route.Bay Cottage Balmaha The picturesque bay is sheltered and is a perfect haven for sailing and many other water sports. The Village offers many facilities for visitors and walkers and has a large free car park in the centre. Bay Cottage is located opposite The Oak Tree Inn which has a fine reputation for beer and food and is open all year round.\r\n\r\nAt Bay Cottage we welcome walkers, cyclists or anglers and have all the facilities for muddy boots and wet clothing after a long day outdoors. We also have a Hot Tub on the decking which is freely available to all our guests. Costumes and dressing robes are available if you need them. Afternoon tea and home made scones can be served in the conservatory on arrival or after a hard days walking and is included in our bed and breakfast charge.','','lizbates55@hotmail.com','01360 870346','','','','Balmaha','','Stirlingshire','United Kingdom','G63 OJQ','','Mrs E Bates','','2020-01-01 00:00:00','2015-09-28 08:43:01',NULL,'Not specified',1,'baycottageBalmaha.jpg','',155),(1853,473,'xwh3c',12,'Cashel campsite','Located in an idyllic spot on the east side of Loch Lomond, Cashel campsite enjoys stunning views across the tranquil waters, incorporating Luss to the west and the mountains that lay either side as well as the surrounding Queen Elizabeth Forest Park.\r','','','0247 798 6991','','','','Balmaha','','Lanarkshire','United Kingdom','G63 0AW','','','','2020-01-01 00:00:00','2015-09-28 08:49:11',NULL,'Campsite',1,'Cashel.jpg','',155),(1854,474,'xwh3d',12,'The Oaktree Inn','The Oak Tree Inn is graded 3 stars by the AA and Scottish Tourist Board and was recently awarded the \'Gastro Pub of the Year 2008\' by the SLTA and the Eat Safe award which reflects high standards of food hygiene.  It is ideally situated just 400m off the footpath in the village of Balmaha.  We operate a \'No Smoking\' policy throughout.  Some rooms allocated may be in one of the cottages which are a short walk from the Inn.  A warm welcome awaits and we have a bar and restaurant where you can enjoy excellent food.  Check in time is after 3 p.m. and packed lunches are available to order.','','info@oak-tree-inn.co.uk','01360 870357','','','','Balmaha','','Glasgow','United Kingdom','G63 OJQ','01360 870350','','','2012-12-31 00:00:00','2015-12-22 07:40:38',NULL,'B & B',1,'oak_tree_inn_webphoto.jpg','',155),(1855,476,'xwh4a',12,'Anchorage Cottage','Located by the eastern shores of Loch Lomond, nestling beneath Ben Lomond, Anchorage cottage offers an ideal stop for climbers and those walking the West Highland Way. The bedrooms have en-suite shower rooms/private bathroom and all have colour televisions, clock radios, hospitality trays, hair dryers.\r\n\r\nOur check-in time is after 1630 hrs and guests should phone from Rowardennan Hotel between\r\n1630 and 1800 hrs, if possible,  to arrange a pick-up time for after they have eaten.  Pick-up\r\navailable after 1630 hrs until 2100 hrs.\r\n\r\n\r','From our location on the bonnie banks of Loch Lomond, Glasgow City Centre, Glasgow Airport and Stirling are all approximately 30 miles away. The area is ideal as a central touring base.','','01360 870394','','','','Rowardennan','','Stirlingshire','United Kingdom','G63 0AW','01360 870394','','','2010-12-31 00:00:00','2015-09-28 09:45:07',NULL,'B & B',1,'xwh_AnchorageCottage.jpg','',62),(1857,480,'xwh4e',12,'Rowardennan Youth Hostel','Rowardennan Lodge Youth Hostel is situated on the banks of Loch Lomond, complete with its own jetty.\r\n\r\nThis 62 bed youth hostel provides quality, budget accommodation, offering both multi-share rooms and private rooms. Facilities include a large communal lounge with spectacular views across Loch Lomond. Rowardennan Lodge Youth Hostel has a large self-catering kitchen and dining room and also provides a menu with meals, snacks and drinks (licensed youth hostel) available throughout the day.  48 hours notice must be given if meals are required.','','rowardennan@syha.org.uk','01360 870259','','','','Rowardennan','','Stirlingshire','United Kingdom','G63 0AR','','','','2020-01-01 00:00:00','2015-09-28 09:00:02',NULL,'Not specified',1,'rowardennanlYHA.jpg','',62),(1858,481,'xwh4f',12,'Rowardennan Hotel','Situated on the banks of Loch Lomond in the magnificent Queen Elizabeth Forest with spectacular views of Ben Lomond and the Loch. The Hotel has been totally refurbished over recent years and although its origins date from 1696 it now offers a very high standard of accommodation.','\r\n \r\n \r\n\r\n \r\n \r\n\r\n \r\n\r\n \r','stay@rowardennanhotel.com','01360 870273','','','','Rowardennan','','Stirlingshire','United Kingdom','G63 OAR','01360 870054','','','2020-01-01 00:00:00','2015-10-01 04:53:35',NULL,'Country House Hotel',1,'rowardennan_home.jpg','The hotel operates a Ferry Service from Rowardennan to Inverbeg. Three times a day, subject to weather conditions. The service  operates from Easter to the end of September.\r\n  \r\n \r\n \r\n \r\n\r',62),(1860,483,'xwh6a',12,'Ardlui Hotel','Commanding unsurpassed views, a small country hotel with a relaxed friendly atmosphere, standing on the shores of this famous loch. Bar and two restaurants. We offer comfort in eleven ‘country cottage style’ bedrooms, centrally heated and double-glazed, all with colour TV and Tea/Coffee making facilities, with en-suite available. Our loch view rooms look south over the northern-most shores of Loch Lomond, with the peak of Ben Lomond in the background.\r\n\r\nOur new ferry at Ardlui, linking the hotel, holiday park and campsite with the West Highland Way at Ardleish Jetty has now been launched and is ready to transport guests back and forth across the loch. Carrying a maximum of 11 passengers, the ferry service operates from 9am until 7pm every day until the end of October. Simply raise the ball if you require the ferry at Ardleish and the boat will head over and collect you. £4.00 per person each way / £6.00 for solo passengers.','','info@ardlui.com','01301 704243','','','','Ardlui','','','United Kingdom','G83 7EB','01301 704268','Mr & Mrs Squires','','2013-12-31 00:00:00','2015-12-22 07:34:23',NULL,'Country House Hotel',1,'xwh_ardluihotel(1).jpg','',402),(1861,484,'xwh7a',12,'Beinglas Campsite','40 Tent pitches and 4 wigwams sleeping 4 in each. Toilet and shower block. Laundrette - Large shelter for campers - Shop - Payphone - Packed lunches available. Open April - October.  Sleeping bags, linen, towels & pillows available for hire.','Two miles north from the top of Loch Lomond on the West Highland Way beneath the Grey Mares tail surrounded by an abundance of Mountains Water falls and Wildlife.\r\nAccess to Beinglas Farm Campsite is only permitted between 7.00am-11.00pm daily. If you require a late/early arrival or departure please let us know!','info@beinglascampsite.com','01301 704281','','','','Inverarnan','','Loch Lomond','United Kingdom','G83 7DX','','Mr & Mrs J Palmer','','2020-01-01 00:00:00','2015-09-28 09:54:19',NULL,'Campsite',1,'beinglas.jpg','',63),(1862,485,'xwh7b',12,'Clisham Cottage','Clisham Cottage is ideally situated in the centre of the tiny village of Inverarnan.  A non-smoking establishment.  A laundry facilities is available for £5.   Guests will be welcomed any time after 1630 hrs.  An evening meal is available at either of the two Inns which are next door to Clisham Cottage, ie the Stagger Inn or the Drovers Arms or alternatively Beinglas Farm has a new restaurant and bar which have been receiving favourable reports.\r\nClisham Cottage B&B has just received a 2 star grading from VisitScotland Quality Assurance scheme, we are a two because our rooms are not en suite but provide a 3/4 star service to our guests.','','enquiry@clishamcottage.com','01301 704339','','www.clishamcottage.com','','Inverarnan','','Dunbartonshire','United Kingdom','G83 7DX','','','','2009-12-31 00:00:00','2011-11-07 10:36:19',NULL,'B & B',0,'Clisham Cottage.jpg','',63),(1863,486,'xwh7c',12,'Drovers Inn','The Drovers Inn is a travel institution, world famous and a must for anyone visiting Loch Lomond or the West Highland Way. Built in 1705, the Drovers Inn has preserved its character and is well worth a visit \r\nThere is a  with a wide selection of Scottish malt whiskies, beers and ales. Food is also served all day 7 days a week with a wonderful varied menu with lots of traditional homemade Scottish.\r\nLive entertainment Friday & Saturday nights in the summer.  (Saturday in the winter).  Wi-Fi is available in the main building.','You will arrive at Beinglas Farm which is directly on the Way. Take a left off the Way, past the farm and cross the bridge that leads to the main (A82) road. Go left and walk along the road for a short distance until you arrive at the Drovers Inn on the left hand side of the road.','info@thedroversinn.co.uk','01301 704234','','www.thedroversinn.co.uk','Ardlui','Inverarnan','','','United Kingdom','G83 7DX','','','','2016-12-31 00:00:00','2016-02-02 06:43:26',NULL,'Country House Hotel',1,'xwh_drovers_inn.jpg','',63),(1864,487,'xwh7d',12,'New Drovers Inn','A new development by the Drovers Inn of 16 bedrooms adjacent to the Stagger Inn gives a choice of comfort and affordability. All with en-suite facilities, there are also four superior rooms offering four-poster beds and Jacuzzi.\r\n\r\nOn arrival at benglass farm turn left past the farm and cross the bridge leading to the A82. Go left allong the road for a short distance.','','info@thedroversinn.co.uk','01301 704234','','','','Inverarnan','','','United Kingdom','G83 7DX','','','','2012-12-31 00:00:00','2015-09-28 09:55:49',NULL,'Country Inn (Pub)',1,'drvoers_front.jpg','',63),(1865,488,'xwh7f',12,'Rose Cottage','This B & B  is ideally situated  in the centre of the village. Evening meals can be taken at the nearby Stagger Inn or Drovers Arms, and ingredients for packed lunches can be bought at Beinglas farm.','From Beinglas farm which is right on the trail. Go left past the farm to the A82. Turn left and you will find Rose Cottage on your right.','murielrosecottage@hotmail.com','01301 704255','','','','Inverarnan','','','United Kingdom','G83 7DX','','Mr & Mrs Fletcher','','2020-01-01 00:00:00','2015-09-28 09:57:46',NULL,'B & B',1,'rose-cottage-bed-and.jpg','',63),(1866,489,'xwh8a',12,'Ben More Lodge','Ben More Lodge Hotel is situated on the outskirts of the village of Crianlarich but within walking distance of the village centre.  An evening meal is available at the Lodge or at the Rod & Reel pub which is in the village centre.  Accommodation is in pine  lodges, each is made from timber and has its own canopied verandah, complete with hanging basket. Private en-suite facilities with shower ,Colour television , Tea and coffee making facilities  Most lodges have an additional single bunk/settee, or a twin bunk room, which makes them ideal for families, and some even have small refrigerators.\r\nAward winning Curry Menus - www.britishcurryaward.com. Free popadoms with every curry to Sherpa customers.\r\nMassage Chairs available £1 for 3 minutes.\r\nCash machine and boot dryer machine on site.\r\n\r\n\r\n\r\n\r\n\r','When the path ends, you will be on the (A82) road. Cross the road and follow the underpass (signposted village centre) which takes you downhill past the railway station and the Youth Hostel and then meets up with the A85 road.  Go right and you will see the Rod & Reel pub on the right. Continue walking along the road until you arrive at the Ben More Lodge on the left.  On line booking available.','info@ben-more.co.uk','01838 300210','','','','Crianlarich','','Scotland','United Kingdom','FK20 8QS','01838 300 218','','','2010-12-31 00:00:00','2015-09-28 10:03:09',NULL,'Budget Hotel',1,'benmore.jpg','',64),(1867,490,'xwh8b',12,'Craigbank Guest House','Nestling near the foot of mighty Ben More, Craigbank is a friendly, family-run guest house ideally located in the centre of Crianlarich village, close to all local amenities such as the train station, bus stop, general store and post office. Craigbank is also two minutes walk from an award winning restaurant and village tavern. In addition to 7 en-suite bedrooms all with tea/coffee making facilities and TV, Craigbank also boasts a breakfast conservatory, residents’ lounge with woodburning stove, laundry facilities and private off-road parking. \r\nCrianlarich is in the Loch Lomond & Trossachs National Park, an area of outstanding natural beauty, and offers the perfect base for exploring some of Scotland’s most beautiful lochs, glens and isles.\r\nCrianlarich is also on the famous West Highland Way (96 mile walk) and well situated for most outdoor enthusiasts. For keen Munro baggers, Crianlarich is surrounded by several mountains over 1000 metres, some of them within walking distance of Craigbank itself\r\n\r','','stay@craigbankguesthouse.com','01838 300279','','','','Crianlarich','','','United Kingdom','FK20 8QS','','Mr & Mrs Flockhart','','2011-12-31 00:00:00','2015-09-28 10:09:25',NULL,'Guesthouse',1,'CraigbankKerr 046 Web.jpg','',64),(1868,492,'xwh8d',12,'Glenardran Guest House','Glenardran is ideally situated in the village centre, next door to the Rod & Reel pub and close to the local shop. Glenardran has received a three star grading from the STB  An evening meal is available at either the Rod & Reel or the Ben More Lodge (the latter is on the outskirts of the village).','Approximately 6.5 miles after the stage of Inverarnan, you will arrive at a stile across the path. The WHW signs lead left but you should go right for Crianlarich. This is a spur path which takes you to the outskirts of the village. the path arrives at the main (A82) road. Cross the road and follow the underpass which takes you downhill past the rail station and the Youth Hostel and then joins the A85 road.  Go right and you will see Glenardran Guest House on the right hand side of the road, a short distance past the Rod & Reel pub.','phil@glenardran.co.uk','01838 300236','','','','Crianlarich','','','United Kingdom','FK20 8QS','','Mr Phil Hines','','2020-01-01 00:00:00','2015-09-28 10:06:21',NULL,'Guesthouse',1,'glenardran.jpg','',64),(1869,493,'xwh8f',12,'Mr & Mrs Flockart','','','','300279','','','Craigbank Guest House','Crianlarich','','','United Kingdom','FK20 8QS','','','','2020-01-01 00:00:00','2008-10-27 11:41:04',NULL,'Not specified',0,'','',64),(1870,494,'whwtaxi',12,'Mr A Armstrong','','','','300307','','','Dunvegan','Crianlarich','','','United Kingdom','FK20 8QQ','','','','2020-01-01 00:00:00','2008-10-27 11:50:37',NULL,'Not specified',0,'','',64),(1871,496,'xwh8h',12,'Riverside Guest House','Tigh Na Struith translates as ‘house beside the river’. This is the ‘genuine article’. Superb views, quiet and restful, where the guest comes first. Tigh Na Struith is 90 years old, at the end of 200 yards of driveway, in 3 acres of grounds down to the River Fillan. \r\nGood pubs and restaurants nearby. \r\nWe are a 2 Star Guest House and have three bedrooms with en-suite facilities. and those bedrooms without en-suites have h&c washbasins. All the rooms have tea and coffee making facilities.','','jansan@btinternet.com','01838 300235','','','Tigh Na Struith','Crianlarich','','Perthshire','United Kingdom','FK20 8RU','','Janice & Sandy Chisholm','','2010-12-31 00:00:00','2015-09-28 10:04:36',NULL,'Guesthouse',1,'riversideGH2(1).jpg','',64),(1872,497,'xwh9a',12,'Dalkell','This b&b is situated just off the WHW, close to the village centre and all amenities. Dalkell has received a three star grading from the STB. There are a choice of establishments in the village for an evening meal.','On approaching Tyndrum village, you will pass a wooden bridge over the river which leads to the West Highlander (Pine Trees) camp site which is also the Travel-lite depot. Do not cross the bridge but instead continue on the WHW. passing through a small group of houses and then you will reach a small road. Turn right and walk up the road for a short distance until you reach Dalkell on the left hand side of the road.	As indicated above, the West Highlander (Pine Trees) is the depot.','info@dalkell.com','01838 400285','','','','Tyndrum','','','United Kingdom','FK20 8RZ','','Mr & Mrs Cargill','','2014-12-31 00:00:00','2015-09-28 10:20:05',NULL,'Guesthouse',1,'DalkellCottagesTyndrum.jpg','',66),(1873,498,'xwh9b',12,'Glengarry House','Glengarry House is a friendly and comfortable Guest House situated between Crianlarich and Tyndrum where Loch Lomond, the Trossachs National Park and the breathtaking Scottish Highlands meet.\r\n\r\nTyndrum is on the A82, the road North to Oban and Fort William. There are excellent facilities in the village including pub, restaurant, fish and chips cafe, petrol station, mini market, cash machines and two railway stations.\r\n\r\nWe are centrally located which makes Glengarry ideally situated for hiking, munros, cycle touring, canoeing, mountain biking, golfing and walking the West Highland Way (WHW). It is also an excellent base for touring by car or motorcycle.  Check in between 3 - 8 p.m.\r\n\r\nDirections to the house (taken from the email we send to guests booking directly with ourselves) Walking the West Highland Way you will find us just before you reach Tyndrum.  We are the white house directly across from the old lead smelting site. If the water level is low you can cross the river by stepping stones (follow the white markers for the best place to cross)  and make your way up to the ladder stile across from the house.  If the water level is high you should continue on the West Highland Way for a further 5 mins until you reach the bridge at the Pine Trees Campsite.  Cross the bridge, walk up to the main road and make your way back to the house.  If you stick to the right hand side of the road there is a narrow path for 400m.  If you choose to continue on into the village you should make your way back by the main street.  We are approximately  a 7 min walk from the village centre.\r\n\r\nEvening meals are available with 24hrs notice.  Dinner is served at 7pm and as everything is cooked to order we need menu choices by 6pm at the very latest.  Still £15 for main, dessert and tea/coffee.\r\nWe don’t have a licence but we are more than happy for guests to bring their own alcohol which can be bought at the Green Welly Stop or Brodies mini market.\r\nLaundry service and packed lunches are available at £5 each. (no need to pre book).\r\n\r\n\r','','glengarryhouse@supanet.com','01838 400224','','','','Tyndrum','','','United Kingdom','FK20 8RY','','Jim & Diane Mailer','50/335298','2011-12-31 00:00:00','2015-09-28 10:34:58',NULL,'Guesthouse',1,'GlengarryHouse(1).jpg','',66),(1874,499,'xwh9c',12,'Tyndrum Inn','This family-run hotel previously known as Tyndrum Lodge, is situated amongst of some of the most stunning scenery in the UK, on the edge of one of the best hill walking areas in the Highlands.','Leave the trail where it crosses the A82 at the North end of the village. You will find the Invervey on your left as you go into the village.','info@thetyndruminn.co.uk','01838 400219','','','','Tyndrum','','','United Kingdom','FK20 8RY','','Mr Hector White','','2020-01-01 00:00:00','2016-01-13 10:30:29',NULL,'Country Inn (Pub)',1,'tyndrum.jpg','',66),(1876,501,'xwhtaxi',12,'Tyndrum Taxis','','','','400279','','','Kilbride Cottage','Tyndrum','','','United Kingdom','FK20 8RY','400 278','','','2020-01-01 00:00:00','2008-10-27 12:02:44',NULL,'Not specified',0,'','',66),(1877,502,'xwh10a',12,'Achallader','Achallader is approximately 4 miles from the official stage (ie Bridge of Orchy Hotel) in a beautiful location at the foot of two mountains, Beinn Achaladair and Beinn a Chreachain. However, Mrs Aitken will transport you from and to the stage at no extra cost. Please telephone before eating at the Bridge Of Orchy Hotel to arrange a time for your lift to Achallader.','The Bridge of Orchy Hotel is directly on the WHW (on main A82 road) at the stage of Bridge of Orchy. On arrival at the hotel, please telephone Mrs Aitken to arrange transport. Guests will be welcomed after 1600 hrs and it is advised that you telephone between 1600 & 1800 hrs since the evening meal is served at 1830 hrs. The following morning, Mrs Aitken will transport you back to the Bridge of Orchy Hotel to continue your walk','','01838 400253','','','','Bridge of Orchy','','','United Kingdom','PA36 4AG','','Mrs F Aitken','','2020-01-01 00:00:00','2012-06-27 10:09:08',NULL,'Not specified',0,'','',67),(1878,503,'xwh10b',12,'Bridge of Orchy Hotel','Bridge of Orchy is - well almost literally a bridge, save for a few small houses scattered around it, and of course a renowned Scottish highland hotel, known to thousands of UK and international guests.\r\nIt is A key staging post on the equally famous West Highland Way, a 4 star small Hotel of Distinction with award winning 2 AA rosetted cuisine\r\nThe warmth, the welcome, the glow, the log fires, the ambience of the hotel strike you the minute you enter and are the perfect foil to the intensity of the surroundings.','On the main A82 Road and directly on the West Highland Way','info@bridgeoforchy.co.uk','01838 400208','','','','Bridge of Orchy','','','United Kingdom','PA36 4AD','01838 400313','','','2014-12-31 00:00:00','2015-09-08 07:00:32',NULL,'Not specified',1,'xwh_bridge_of_orchy.jpg','',67),(1879,504,'whw10',12,'Inveroran Hotel','Inveroran Hotel is centrally situated for easy access to the West Highlands, Argyll, the Trossachs and Loch Lomond. We are on the West Highland Way and in an ideal location for climbers, walkers, ski-ers and all outdoor people as well as being close (but not too close) to the main A82 trunk road. \r\n\r\nWe serve dinner between 6:30 and 8:00 pm. We are open to non-residents and welcome bookings for dinner. We aim to use as much fresh local produce as possible. The menu changes daily and we can accommodate most dietary requirements if a little notice is given.\r\n\r\n\r','','booking@inveroran.com','01838 400220','','','Inveroran Bridge','Bridge of Orchy','','','United Kingdom','PA36 4QA','','Gordon & Anne Marshall','','2020-01-01 00:00:00','2015-12-22 07:38:02',NULL,'De Luxe Hotel',1,'inveroran.jpg','',68),(1880,505,'xwh11a',12,'Kings House Hotel','King\'s House Hotel is in a very remote situation, with magnificent views of the hills, and is the only place to stay at this point. Built in the 17th century, Kings House is believed to be one of Scotland\'s oldest licensed inns. It was used after the Battle of Culloden (1745), as a barracks for troops of George III, hence the name Kings House. The old building has been altered considerably over the past century and extended to 22 bedrooms, ten with bathrooms en-suite. There is a drying room and laundry. Spectacular views from the picture windows of the residents lounge and a number of the south and west facing bedrooms.','Please note that breakfast costs extra and should be ordered and paid for at the hotel (£7 full Scottish and £4 continental). . Laundry facilities are available at the hotel from between £2-2.5O. An evening meal is available at the hotel. Please also note that there are no televisions in the rooms due to reception issues.','kingshousehotel@googlemail.com','01855 851259','','','Rannoch Moor','Glencoe','','','United Kingdom','PH39 4HY','','','','2020-01-01 00:00:00','2015-09-28 10:37:54',NULL,'Country Inn (Pub)',1,'KingsHouse.jpg','',69),(1881,507,'xwh12a',12,'Edencoille','Elsie and Drew Robertson will extend a warm Highland Welcome when you visit us at Edencoille Guest House, where personal attention is paramount for our guests. \r\nEdencoille is a charming small family run 4 Star guest house positioned in an elevated position overlooking Loch Leven, among the dramatic peaks of Glencoe and the Mamore Forest. \r\nWe are well known for our full Scottish breakfast and quality cuisine, providing and extensive menu for evening dinner, served each day between 18.00 - 21.30 .  We are particularly renowned for our local fresh sea-food, which includes lobster, scallops, crab, mussels and langoustines. All seafood meals must be pre-ordered with 24 hours\' notice.\r','When you reach the road in Kinlochleven (B863), turn left and continue along the road passing by the Harlequin Bakery (on your right) and the Co-op (on your left). Continue past the Post Office then cross the viaduct and look for the Guest House signpost on the left. You can either follow the minor road, firstly left and then sharp right and continue up the hill around the corner to Edencoille or there is a small set of stairs which leads up through the grass.  Edencoille is an \"unofficial\"\" Travel-lite depot so your bag(s) will be delivered to Edencoille.\"','edencoille@btinternet.com','01855 831358','','','Garbhein Road','Kinlochleven','','','United Kingdom','PH50 4SE','','Mrs E Robertson','','2013-12-31 00:00:00','2015-09-29 02:17:31',NULL,'B & B',1,'edencoille.jpg','',70),(1882,508,'xwh12b',12,'Gharaidh Mhor','','','','1855831521','','','15 Loch Eilde Road','Kinlochleven','','','United Kingdom','PH50 4RH','','Mrs M Fyfe','','2020-01-01 00:00:00','2008-10-27 12:26:41',NULL,'Not specified',0,'','',70),(1883,509,'xwh12c',12,'MacDonald Hotel','Here at the MacDonald Hotel and Cabins we pride ourselves on a warm welcome and friendly atmosphere. Situated on the north east edge of Kinlochleven we are ideally located for outdoor enthusiasts, either passing through the village on the West Highland Way, or taking a longer break to explore the great activities the Scottish Highlands has to offer.','As you arrive into Kinlochleven, you will pass the Tailrace Inn on your left hand side.  ie walk straight along the road until you come to the school. The hotel is on the left.','enquiries@macdonaldhotel.co.uk','01855 831539','','','Fort William Road','Kinlochleven','','Argyll','United Kingdom','PH50 4QL','','Mr & Mrs M Reece','','2020-01-01 00:00:00','2015-08-06 05:44:14',NULL,'Country Inn (Pub)',1,'Macdonald.jpg','',70),(1884,510,'xwh12d',12,'Mamore Holiday Lodge','700ft above sea level on the slopes of Am Bodach (The Old Man), and with spectacular views over Loch Leven and the surrounding Highland scenery, stands Mamore Lodge Hotel. Mamore Lodge was built at the turn of the century for Captain Frank Bibby. The Bibbys\' were one of Liverpools great shipping families, and owned Bibbys\' Shipping Line\r\nThe Hotel has 12 comfortably appointed rooms, nearly all with en-suite facilities, magnificent views, and with original Scottish pinewood paneling. The restaurant and dining room, as well as the lounge have fine views over the Loch and village to the mountains north of Glencoe. \r\nLuggage will be dropped off at Tailrace Inn and not Mamore Lodge.','Mamore Lodge Hotel is reached by a private tarmac road off the B863 near Kinlochleven','','01855 831213','','http://www.mamorelodgehotel.co.uk','','Kinlochleven','','Argyll','United Kingdom','PA50 4QN','','','','2020-01-01 00:00:00','2015-03-20 09:24:50',NULL,'Not specified',0,'mamore.jpg','',70),(1885,511,'xwh12e',12,'Tailrace Inn','The West Highland Way path ushers out directly opposite the Tailrace Inn in the centre of the scenic historic village of Kinlochleven which nestles at the head of Loch Leven in the world famous West Highlands of Scotland. \r\n\r\nA lively pub right on the trail and in easy reach of the village centre.Bar with good food and live entertainment. \r\nMidge screens on all windows.  Sky in all rooms.\r\n\r','','tailrace@btconnect.com','01855 831777','','','Riverside Road','Kinlochleven','','','United Kingdom','PA40 4QH','','','','2020-01-01 00:00:00','2015-09-29 02:46:00',NULL,'Country Inn (Pub)',1,'TailraceKinlochleven.jpg','',70),(1886,512,'xwh12f',12,'Tigh Na Cheo','The warmest of welcomes awaits you at Tigh na Cheo, a beautiful guest house in the village of Kinlochleven, in the west highlands of Scotland. \r\n\r\nThe house sits on an elevated position in the south side of the village. There are 9 en-suite bedrooms, all decorated to the highest standard, ensuring your stay is far more than just comfortable.  Guest lounge with Sky and open fire.  Baths in double and twin rooms.\r\nPick up available from Kinghouse @ £30.\r\n\r','With the Co-op on your left, walk upthe street and turn left atthe War Memorial. After 10m go up some stairs on right, turn right at the top and TNC is 20m on right.','','01855 831434','','','Garbhein Road','Kinlochleven','','Argyll','United Kingdom','PH50 4SE','','George & Nicola Lyden','','2014-12-31 00:00:00','2015-12-22 07:41:28',NULL,'B & B',1,'web-site pics 015.jpg','',70),(1887,513,'xwh13a',12,'Glen Nevis YHA','Set in one of Scotland\'s most scenic glens, the hostel sits in the shadow of Britain\'s highest mountain, Ben Nevis, and the path to the summit begins opposite the hostel. The hostel is an excellent base for exploring the delights of Lochaber, whether it be on the summits of Ben Nevis and The Mamores or on low level walks through the Glen. The hostel is close the bustling town of Fort William and the acclaimed snowsports and mountain biking area at Aonoch Mor.\r\nFort William Station is 2.5 miles away.\r\nThere are a total of 88 beds available.\r\nThere is a fully equipped self catering kitchen with a good sized dining room for eating in or socializing.\r\n\r\n\r\n\r\n\r','','','01397 702 336','','','','Fort William','','','United Kingdom','PH33 6ST','','','127716','2020-01-01 00:00:00','2015-09-29 06:23:18',NULL,'Hostel',1,'glen nevis yha.jpg','',72),(1889,515,'xwh13c',12,'Berkeley House Hotel','Norrie and May Maclean run a fantastic guest house with an emphasis on friendly service and good food.  Berkeley Guest House Fort William is located just 5 minutes walk from the Fort William Train Station and minutes from the Fort William pedestrian area of the Town. Situated five minutes from the end of the West Highland Way.','','info@berkeleyguesthouse.co.uk','01397 701185','','','Belford Road','Fort William','','','United Kingdom','PH33 6BT','','','','2020-01-01 00:00:00','2015-09-29 06:19:12',NULL,'Guesthouse',1,'Berekley.bmp','',72),(1890,516,'xwh13d',12,'The Brevins','The Brevins Guest House with adjoining Holiday cottages is situated in Glen Nevis at the end of the West Highland Way. It is only 10 minutes walk from the town center and is located in one of the most tranquil areas in the Highlands at the foot of Ben Nevis.  With 6 fully refurbished en-suite bedrooms, our guest house can provide you with the flexibility needed to accommodate for various sizes of parties from double and triples to larger families. \r\n\r','','info@thebrevins.co.uk','01397 701412','','','Glen Nevis','Fort William','','Highland','United Kingdom','PH33 6ST','','Mrs H  McMahon','','2013-12-31 00:00:00','2015-09-29 02:47:10',NULL,'B & B',1,'corrie duff(1).jpg','',72),(1891,517,'xwh13e',12,'Dalkeith Guest House','Dalkeith Guest House is of a very good standard and is ideally situated at the Glen Nevis end of Fort William, only five minutes walk from the town centre, train station and bus terminal. There are a wide variety of establishments in the town centre for an evening meal.','At the end of the WHW, you will arrive at the Glen Nevis roundabout. Walk towards the town centre and you will pass Lochaber Leisure Centre (swimming pool) on your left hand side. Dalkeith is situated on the left, just after the Centre.','','01397 703797','','','Belford Road','Fort William','','','United Kingdom','PH33 6BU','','Mrs G Ross','','2020-01-01 00:00:00','2008-10-28 03:12:04',NULL,'Guesthouse',0,'','',72),(1892,518,'xwh13f',12,'Distillery House','Standing at the foot of Ben Nevis on the banks of the River Nevis lies the Old Glenlochy Distillery, an impressive backdrop to one of the most attractive areas of Fort William in the beautiful Scottish Highlands.\r\n\r\nDistillery House, a conversion of three former distillery workers\' cottages, has operated as a four star Guest House for over ten years - you can be assured of the very best of Highand Hospitality.\r\n\r\nComplimentary whisky and shortbread is served in the Reading Lounge, where Chesterfield sofas, freshly cut flowers and books provide a relaxing atmosphere in which to learn about local history and various whisky trails.\r\n\r\nInternet connection available.\r\n\r\n\r\n\r','','info@stayinfortwilliam.co.uk','01397 700103','','www.stayinfortwilliam.co.uk','Nevis Bridge','Fort William','','','United Kingdom','PH33 6LR','01397 702980','Mrs Catherine Henderson','','2012-12-31 00:00:00','2014-02-06 04:54:24',NULL,'Guesthouse',0,'Distillery.jpg','',72),(1894,520,'xwh13h',12,'Glenlochy Guest House','Set in extensive grounds on the banks of the River Nevis. Only half a mile north of the town centre (10 minutes walk). \r\nThe famous West Highland Way walk officially ends in the grounds. Guests are welcome to relax in the well kept gardens. \r\n10 ensuite bedrooms all with TV, hairdryer, tea/coffee, etc. Plus 2 apartments ideal for families or groups.\r\nLeave your car whilst walking the West Highland Way.\r\n\r','','info@glenlochyguesthouse.co.uk','01397 702909','','','Nevis Bridge','Fort William','','','United Kingdom','PH33 6PF','','','','2008-12-31 00:00:00','2009-08-10 09:47:50',NULL,'Guesthouse',0,'GlenlochyGH.jpg','',72),(1895,521,'xwh13i',12,'Glentower Lower Observatory','Newly opened in 2002 we hope to welcome visitors from all walks of life and from all over the world.  Our house is the perfect base to explore the West Highlands and beyond,  whether you are visiting for business or pleasure. Quiet location, only 5 minutes walk from the town centre overlooking Loch Linnhe. Lovingly restored Grade B Listed Building.  (Originally built as the Lower Observatory for Ben Nevis in 1889)  7 beautifully appointed en-suite rooms - 3 family rooms. 3 double rooms  and 1 twin bedded room. Delicious and varied breakfast with choice of Scottish, continental and vegetarian options.','','dwright@glentower.demon.co.uk','01397 704007','','','Achintore Road','Fort William','','','United Kingdom','PH33 6RQ','','','','2020-01-01 00:00:00','2015-09-29 06:17:37',NULL,'B & B',1,'glentower(1).jpg','',72),(1896,522,'xwh13j',12,'Guisachan House','Guisachan is ideally situated at the Glen Nevis end of Fort William, only a five minute walk to the town centre, terminal and train station. Guisachan has received a three star grading from the Tourist Board and operates a non smoking policy. Guests will be welcomed anytime. Spacious lounge with wireless network access and bar. There is a good choice of establishments in the town centre for an evening meal. Full Scottish breakfast included.','On arrival at the end of the Way, you will be at the Glen Nevis roundabout. Walk towards the town centre and you pass a swimming pool on your left hand side (Lochaber Leisure Centre). Take the first left after the pool, walk for a distance up the hill and you will see Guisachan in front of you.','guisachanhouse@yahoo.co.uk;','01397 703797','','','Alma Road','Fort William','','','United Kingdom','PH33 6HA','','','','2020-01-01 00:00:00','2015-09-29 06:15:34',NULL,'Guesthouse',1,'guisachanhouse.jpg','',72),(1897,523,'xwh13l',12,'Nevis Bank Hotel','Ideally situated close to the centre of Fort William and 20 yards from the end of the West Highland Way in the magnificent Scottish Highlands, Nevis Bank Hotel is an attractive late 19th century building, which originally formed part of the famous “Glenlochy Whisky Distillery.\r\nExtensively modernised and tastefully furnished, Nevis Bank Hotel now boasts 37 bedrooms ensuite bedrooms, all with colour television, direct dial telephone, trouser press, hairdryer and complimentary tray provided for your comfort.\r\nWhat better feeling could there be than reaching the summit of Ben Nevis, Britain\'s highest peak, before coming home to relax in the hotel bar, enjoy a meal, and rest your weary limbs in the comfort of your room?\r\n\r','','info@nevisbankhotel.co.uk','01397 705721','','www.nevisbankhotel.co.uk','Belford Road','Fort William','','','United Kingdom','PH33 6BY','01397 706275','','','2008-12-31 00:00:00','2008-10-17 08:54:19',NULL,'Country House Hotel',0,'nevis bank(1).jpg','',72),(1898,524,'xwh13m',12,'Rhu Mhor Guest House','A good Scottish welcome is ensured at a traditional guest-house, we pride ourselves on our home cooking and by arrangement will be happy to provide for special diets. Table sharing is necessary in the dining-room at busy times. Tea and biscuits are served in the lounges, for no extra charge, at 10pm. There is a TV lounge and separate sitting room, which is non-smoking. To maintain the peace and atmosphere that is Rhu Mhor and for the security of the house, we ask that all guests are in by 12 midnight. All bedrooms have hot and cold water, tea- and coffee-making facilities, and heaters, and are non-smoking areas. \r\nThere are a choice of establishments for an evening meal, all within easy walking distance.','Rhu Mhor is ideally situated at the Glen Nevis end of Fort William between Alma Road and Victoria Road, only a five minute walk from the town centre, train station and bus terminal.  We have seven bedrooms upstairs, four en-suite, the remainder sharing a bathroom and a shower-room.','ian.macpherson12@btinternet.com','01397 702213','','','Alma Road','Fort William','','','United Kingdom','PH33 6BP','','','','2020-01-01 00:00:00','2015-09-29 06:13:35',NULL,'Guesthouse',1,'wglrhumohr.jpg','Please note that although Rhu Mhor accepts credit cards, a small commission is required for amounts under £50.00.',72),(1899,525,'xwh13n',12,'St Andrews House','','','','703038','','','','Fort William','','','United Kingdom','PH33','','','','2020-01-01 00:00:00','2008-10-07 07:58:45',NULL,'Not specified',0,'','',72),(1900,526,'xwh1h',12,'Argyll Hotel','This west end hotel in Glasgow is a family run, traditional Georgian built hotel, which has been recently refurbished to a very high standard. Our Glasgow hotel has 38 Bedrooms en suite each offering their own charm and individuality. Based in Glasgow’s vibrant West End, we are near many popular Glasgow landmarks, with the SECC Hydro, Glasgow Art Galleries and Museum, Glasgow University and Museum of Transport all on our doorstep.\r\n\r\nFor West Highland Way Walkers, your luggage should to be taken to the Obelisk in Milngavie between 8-10 a.m.','','','0141 337 3313','','','973 Sauchiehall Street','Glasgow','','','United Kingdom','G3 7TH','','','','2020-01-01 00:00:00','2015-09-25 08:21:42',NULL,'Country House Hotel',1,'Argyll.jpg','',400),(1901,527,'xwh1k',12,'Glasgow (Bearsden) Premier Inn','Stay at the Premier Inn Hotel Glasgow Bearsden and you\'ll be in pole position for the walkers\' favourite, the West Highland Way. \r\nAccess after 2 p.m.\r\nPrices are based on room only.  Meals are extra.\r\nFull and Continental breakfasts, a hearty evening meal, a light snack or a relaxing drink. At an Eating Inn you can enjoy it all at reasonable prices.','\r','Glasgow.bearsden.PTI@whitbread.com','0871 527 8418','','','279 Milngavie Road, Bearsden','Milngavie','Glasgow','Bearsden, Glasgow','United Kingdom','G61 3DQ','0870 990 6533','','','2012-12-31 00:00:00','2015-09-25 08:27:56',NULL,'Country House Hotel',1,'burnbrae1.jpg','',400),(1902,528,'xwh38a',12,'Ardvorlich House','A warm welcome awaits at House Ardvorlich which is located in the beautiful village of Ardlui and situated at the Northern tip of Loch Lomond beneath Ben Vorlich.\r\nThe village is served by both train and bus services.\r\nArdvorlich House Guest House offers excellent Bed and Breakfast accommodation overlooking Loch Lomond and is surrounded by mountains and natural beautiful scenery. \r\n\r','','helenorbrown@hotmail.com','01301 704 258','','','','Ardlui','','','United Kingdom','G83 7DT','','Helenor Brown','','2020-01-01 00:00:00','2015-11-16 06:12:41',NULL,'B & B',0,'Ardvorlich.jpg','',402),(1903,530,'xwhxxxx',12,'Inversnaid Bunkhouse','Originally a 19th century church, now converted into quality budget accommodation and a licensed coffee shop.   Inversnaid Bunkhouse is a unique hostel with facilities specifically designed to rejuvenate and refresh both body and mind!  Complete with original stained glass windows, in a truly serene setting, the bunkhouse provides a welcoming retreat in a totally unspoilt part of Scotland.\r\nNO LUGGAGE TRANSFER TO THIS ACCOMMODATION, OVERNIGHT BAGS TO BE CARRIED.','Located 800 metres from the West Highland Way on the eastern shore of Loch Lomond. A converted 19th century church retaining the original oak beam ceiling and stained glass windows, with accommodation for up to 18 people, outdoor hot tub and a licensed coffee shop with internet access. We guarantee you a unique experience in a unique setting. Group bookings available. By foot:  No luggage transfer, overnight bag needs to be carried.  We are situated 800 metres uphill from the WHW footpath. We offer a free pick-up and drop-off service from the Inversnaid Pier. For those who like a challenge you can walk up the road or take the forest walk up to Rob Roy\'s View. We are situated on the right-hand side of the road.','','01301 702970','','http://www.inversnaid.com','','Inversnaid Bunkhouse','','','United Kingdom','FK8 3TU','01301 702976','','','2020-01-01 00:00:00','2011-04-12 04:18:08',NULL,'Hostel',0,'','',NULL),(1904,531,'xwhm',12,'High Craigton Farm','A fully organic working farm in the Kilpatrick hills. We have a large family/double room with en suite facilities and a twin room with private bath. Both rooms have TV, hairdryers, hot water bottles, hospitality trays with tea, coffee and mineral water. \r\nA full Scottish breakfast can be enjoyed in our comfortable, sunny dining room. Children (5-16 years): £10.00 per person per night. Infants (under 5 years): Free','Just two miles outside Milngavie on the A809 Drymen Road.  Spectacular views over Glasgow and within easy reach of the West Highland Way.','Valerie@highcraigtonfarm.fsnet.co.uk','0141 956 1384','','','Stockiemuir Road','Milngavie','','Glasgow','United Kingdom','G62 7HA','0141 955 1711','Mrs V Fisken','','2020-01-01 00:00:00','2013-01-23 03:18:08',NULL,'Farmhouse B & B',0,'highcraigtonMilngavie.jpg','',400),(1905,533,'XWH12G',12,'The Cottage','The Cottage dates back to the 18th century when the Duke of Montrose built Buchanan Smithy for the estate workers, close to his then home at Buchanan Castle, which is now a golf course. The name Buchanan Smithy comes from the presence of a number of Blacksmiths working in the Smithy here. Now extended an tastefully renovated, The Cottage provides a cosy and comfortable stay in some of Scotland\'\'s most beautiful countryside. Our B & B accomodation is situated within 15- 20 minutes walk from the Drymen and the West Highland Way, and you can easily retrace your steps in the morning. We are situated in a quiet hamlet 0.7 miles from Drymen, with views to Loch Lomond on approach, and so ideally situated for West Highland Way walkers at the end of their first days walk. Balmaha is also located 3 miles away. There are several pubs in Drymen for evening meals, as well as local shops, art gallery, cashpoint, and a Post Office.','','bookings@stayatthecottagedrymen.com','01360 661002','','www.stayatthecottagedrymen.com','8 Buchanan Smith Cottages','Drymen','','Stirling','United Kingdom','G63 0JJ','','','','2010-12-31 00:00:00','2009-06-12 04:20:05',NULL,'B & B',0,'8 Buchanan smith(1).jpg','',61),(1907,535,'XWH99c',12,'Forest View','A warm welcome awaits you at Forest View, located in the heart of the Scottish Highlands, Enjoy a relaxing stay at this friendly, family run guest house.\r\n\r\nWe offer reasonably priced, comfortable, individually designed bedrooms, all equipped with those little extras to make you feel very much at home. All rooms are non-smoking.\r\n\r\nA full cooked breakfast is included in the price and we cater for vegetarians and special diets.\r\n\r\nForest View is situated in the village of Kinlochleven right on the path of the West Highland Way.\r\n\r\n\r\n\r','','forestviewbnb@btconnect.com','01855 831302','','','24 Wades Road','Kinlochleven','','Argyll','United Kingdom','PH50 4QX','','','','2011-12-31 00:00:00','2015-09-29 02:19:11',NULL,'B & B',1,'ForestviewguestHouse.jpg','',70),(1908,536,'XWH01le',12,'Inverardran House','Inverardran House is located 300 meters east of the village of Crianlarich in central Scotland. Situated in an elevated position with stunning views across the glen to the mountains of Ben Challum (3354 ft) and Ben More (3582 ft) just to the east. This is one of the most beautiful glens in Scotland with fishing, walking hill climbing, touring and golfing all within easy reach. John and Janice Christie want you to feel like a friend not a guest, when you arrive you will receive a warm welcome not only by us but the children and the pets (if they get half a chance) We offer bed and breakfast using locally sourced produce and home made preserves.We are also offering self catering holidays in our cottage. Whether it is for a night stop over on your way or as part of your main holiday we are here to make you visit to Crianlarich and Scotland an enjoyable one. \r','','john@inverardran.demon.co.uk','01838 300240','','','','Crianlarich','','','United Kingdom','FK20 8QS','','','','2011-12-31 00:00:00','2015-09-28 10:11:15',NULL,'B & B',1,'Inverardran.jpg','',64),(1909,537,'XWH12c',12,'Drymen B & B Apartments','Drymen B&B Apartments - bed and breakfast accommodation in Drymen with a little bit more than traditional B&B has to offer. We offer traditional bed and breakfast accommodation but you get your private apartment with breakfast for a room rate.\r\n\r\nDrymen B&B Apartments are located in the heart of the picturesque village of Drymen. All our apartments are furnished to a high standard with all the comforts of your own home and including private access, good sized bedrooms, your own living room, garden and well appointed kitchen and bathroom.\r\n\r','','info@drymen-apartments.co.uk','01360 770641','','www.drymen-apartments.co.uk','Main Street','Drymen','','','United Kingdom','G63 0BQ','','','','2011-12-31 00:00:00','2012-01-18 03:42:43',NULL,'B & B',0,'Drymen Ap.jpg','',61),(1910,538,'XWH9d',12,'West Highland Gate Premier Inn','Put your best foot forward at the Premier Inn Hotel Glasgow (Milngavie). Whether you\'re here to take it easy or work hard, you\'ll be in the perfect spot to embark on the amazing West Highland Way or step out on the town in Glasgow.   \r\n\r\nPrices are usually based on room only.\r\n\r\nWe offer a meal deal which is a 3 course meal, plus a drink and includes a Premier Breakfast in the morning for £22 per person.\r','','glasgownorth.pi@premierinn.com','0141 6117944','','','103 Main Street','Milngavie','','','United Kingdom','G62 6JQ','','','','2020-01-01 00:00:00','2015-09-25 08:14:57',NULL,'Country Inn (Pub)',1,'Gateway.jpg','',400),(1911,539,'XWH12ab',12,'Kip in The Kirk','Kip in the Kirk has been converted and fully modernised from the Old Church Hall in Drymen, Scotland. We have accommodation for all kinds of guests, including backpackers, climbers, cyclists, hostellers, families, and groups. With a choice of superior bunk room-style beds and family/double rooms, you really couldn\'t hope for a better night\'s kip.','','hello@kipinthekirk.co.uk','07734394315','','','The Old Church Bunkroom B & B','Drymen','','Loch Lomond','United Kingdom','G63 0BW','','','','2015-12-31 00:00:00','2015-12-22 07:38:23',NULL,'B & B',1,'KIK.jpg','',61),(1912,540,'XWH12P',12,'Braeside Guest House','At Braeside we aim to provide a comfortable, homely environment for our guests. Our accommodation comprises 4 twin rooms and 2 double rooms (all en-suite) complete with digital TV, and tea & coffee making facilities.\r','','braesiderdrymen@gmail.com','01360 660989','','','5 Main Street','Drymen','','','United Kingdom','G63 0BP','','','','2016-12-31 00:00:00','2016-01-14 07:18:03',NULL,'B & B',1,'braeside.jpg','',61),(1913,541,'XWH81a',12,'Allt Na Leven','Pauline and Wullie extend a warm welcome to everyone who visits our home.  \r\n\r\nWe are a small, family run, four bedroom guest house which allows us to cater  to our guests’ individual needs comfortably.\r\n\r\nAllt na Leven, dining roomOnce the Village Store, we have recently renovated the old building to a very high standard.  We are situated in the centre of Kinlochleven Village, between Glencoe and Fort William, and just a few minutes from the famous West Highland Way Walk, backing onto the River Leven. We have lovely views of the surrounding hills and the River Leven. On our doorstep is The Ice Factor, which lays claim to being the largest indoor ice climbing wall in Europe.','','alltnaleven@btinternet.com','01855 831366','','','23 Leven Road','Kinlochleven','','','United Kingdom','PH50 4RP','','','','2015-12-31 00:00:00','2015-12-22 07:34:10',NULL,'B & B',1,'home-220x136.jpg','',70),(1914,542,'XWH72b',12,'Tipi Scotland','Our Glencoe Tipis are located just off the A82 at Kingshouse and are ideally situated for walkers on the West Highland Way.  With stunning views of the most iconic scenery in Scotland, it does not get any better! The resort has great facilities including toilets, hot showers and home cooked food in the licensed restaurant.','','','0141 433 6681','','www.tipiscotland.com/campsites','Glencoe Mountain Resort','Kings House','','','United Kingdom','PH49 4HX','','','','2012-12-31 00:00:00','2013-02-05 03:07:56',NULL,'Campsite',0,'slider_1.jpg','',69),(1915,543,'XWH12HM',12,'Mulberry Lodge','Mulberry Lodge is a delightful 19th Century lodge which still retains its period features and character.  Situated on the West Highland Way and the Sustrans National Route 7 Glasgow to Inverness Cycle Path.  Drymen is also the starting point for the Rob Roy Way and the extended part of the John Muir Way passes very close by.  We are ideally situated in the Loch Lomand and Trossachs National Park.','','info@mulberrylodge.co.uk','01360 660215','','','Gateside','Drymen','','STIRLINGSHIRE','United Kingdom','G63 0DW','','','NS 48302 88514','2015-12-31 00:00:00','2015-12-22 07:39:08',NULL,'B & B',1,'Mulberry.jpg','',61),(1916,544,'XWH72hm',12,'Glencoe Mountain Resort','The Campsite at Glencoe Mountain Resort is set in an area of astounding natural beauty within a site of special scientific interest for Golden Eagles. With stunning views towards the Buchaille Etive Mor and Rannoch Moor you are guaranteed a spectacular view to wake up to. On site we have 10 microlodges from £50 per night, 10 camper/caravan hook-up points, 20 camping plots, showers (£1 for 5 mins), drying rooms and an onsite café with a fully licensed bar. Home cooked food is available on a daily basis with the café serving breakfast, lunch and dinner. In summer the centre offers mountain biking (Downhill and XC), bike guiding, bike coaching, archery, hill-walking, climbing, chairlift rides and photography. In winter we also offer skiing, snowboarding, sledging and avalanche rescue training. The site is open all year. Bedding can be hired for £5 per person.\r\nGlencoe is situated on the A82, 26 miles south of Fort William and 23 miles north of Crianlarich.\r\nBOOKINGS NEED TO BE MADE DIRECT AS PAYMENT IS REQUIRED AT THE TIME OF BOOKING.','','admin@glencoemountain.co.uk','01855 851226','','','','Glencoe','','','United Kingdom','PH49 4HZ','','','','2014-12-31 00:00:00','2016-02-12 04:36:07',NULL,'Mountain Refuge',1,'Glencoe-microlodge-sm.jpg','',521);
/*!40000 ALTER TABLE `hotels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `itineraries`
--

DROP TABLE IF EXISTS `itineraries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `itineraries` (
  `itinerary_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime NOT NULL,
  `NumberInParty` int(11) DEFAULT NULL,
  `NumberOfBags` int(11) DEFAULT NULL,
  `accommodation` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`itinerary_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `itineraries`
--

LOCK TABLES `itineraries` WRITE;
/*!40000 ALTER TABLE `itineraries` DISABLE KEYS */;
/*!40000 ALTER TABLE `itineraries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `parties`
--

DROP TABLE IF EXISTS `parties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `parties` (
  `party_id` int(11) NOT NULL AUTO_INCREMENT,
  `itinerary_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `first_name` varchar(45) NOT NULL,
  `last_name` varchar(45) NOT NULL,
  `nationality` varchar(45) DEFAULT NULL,
  `DoB` date DEFAULT NULL,
  PRIMARY KEY (`party_id`),
  KEY `itinerary_id_idx` (`itinerary_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `parties`
--

LOCK TABLES `parties` WRITE;
/*!40000 ALTER TABLE `parties` DISABLE KEYS */;
/*!40000 ALTER TABLE `parties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `route_town_link`
--

DROP TABLE IF EXISTS `route_town_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `route_town_link` (
  `route_town_link_id` int(11) NOT NULL AUTO_INCREMENT,
  `route_Id` int(11) NOT NULL,
  `milepost` int(11) NOT NULL,
  `description` text,
  `town_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`route_town_link_id`)
) ENGINE=InnoDB AUTO_INCREMENT=291 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `route_town_link`
--

LOCK TABLES `route_town_link` WRITE;
/*!40000 ALTER TABLE `route_town_link` DISABLE KEYS */;
INSERT INTO `route_town_link` VALUES (2,2,1,'4 miles south of the port of Whitehaven, St Bees is a village which extends inland from a broad sandy beach, popular with local trippers, and the tall red cliffs of St Bees Head, a well-known reserve for seabirds.The historic abbey is now incorporated in St Bees School. There are several inns and small shops on the main street which runs uphill from the train station You can obtain groceries from Mitchell\'s Grocery Store opening at 8.00am daily except Sunday, closing at 8.00pm Monday to Thursday, 7.00pm Friday and 6pm Saturday and at Milepost 3 there is a small grocery shop.',1),(3,2,9,'Between the coast and the Lake District, Cleator is a former coal-mining village, with its typical rows of small terraced houses. With the closure of the coalmines Cleator has taken with some enthusiasm to the provision of accommodation  and refreshment to passing Coast-to-Coast walkers. A feature of the village is its well-kept cricket ground. A mile away is the larger village of Cleator Moor, with more accommodation.',2),(4,2,14,'A very pretty setting among rolling hills and small farms on the edge of the Lake District National Park, the tiny village of Ennerdale Bridge takes its name from the stone bridge over the River Ehen. The parish church and inn are on the south side of the bridge, the school and another inn are on the north. Delightful public footpaths lead along the river bank and through woods and sheep pastures to isolated farmsteads.\r\nAt the Ennerdale YHA there is an open door policy all week, where refreshments are available through self-service and an honesty pot.  At week-ends a cafe is run from the Hostel for light lunches, home baking and afternoon teas.\r\n\r\n \r\n\r\n',3),(5,2,29,'The deep, winding valley of Borrowdale, with its level green meadows and steep slopes clad in oak woodland is set among rugged ‘fells’ in the wild heart of the Lake District, and deservedly a magnet for walkers. \r\nUpper Borrowdale forms a single parish, but contains a number of separate hamlets: Rosthwaite, Stonethwaite, Longthwaite and Seatoller, each of which has a couple of farms and some accommodation.  Here the Coast-to-Coast route is crossed by the Cumbrian Way.',4),(6,2,30,'The deep, winding valley of Borrowdale, with its level green meadows and steep slopes clad in oak woodland is set among rugged ‘fells’ in the wild heart of the Lake District, and deservedly a magnet for walkers. \r\nUpper Borrowdale forms a single parish, but contains a number of separate hamlets: Rosthwaite, Stonethwaite, Longthwaite and Seatoller, each of which has a couple of farms and some accommodation. Here the Coast-to-Coast route is crossed by the Cumbrian Way.',5),(7,2,27,'The deep, winding valley of Borrowdale, with its level green meadows and steep slopes clad in oak woodland is set among rugged ‘fells’ in the wild heart of the Lake District, and deservedly a magnet for walkers. \r\nUpper Borrowdale forms a single parish, but contains a number of separate hamlets: Rosthwaite, Stonethwaite, Longthwaite and Seatoller, each of which has a couple of farms and some accommodation. The one shop in\r\nthe valley is at Rosthwaite. Here the Coast-to-Coast route is crossed by the Cumbrian Way.',7),(8,2,38,'The busy village of Grasmere is delightfully located just up the valley from the beautiful lake of the same name.\r\nWilliam Wordsworth lived here at Dove Cottage, now a museum attracting large numbers of visitors. There is a wide choice of accommodation.\r\nThe cashpoint is within the Post Office and only available during Post Office opening times.',8),(9,2,46,'The lovely village of Patterdale lies at the southern end of Ullswater which \r\nis the second largest lake in the Lake District - and to many it is the most \r\nbeautiful.  The village is surrounded by stunning mountain scenery, \r\nincluding Helvellyn, which, at 3,118 ft and with its challenging approach via \r\nSwirral Edge or Striding Edge, is a wonderful day out for any walker. \r\nPatterdale is directly on the Coast to Coast route and has all the services \r\na walker could need:  a traditional pub with open fire, good beers and bar \r\nmeals;  a shop and post office which caters well for walkers and was the \r\nfirst shop to sell Wainwright`s books; a good selection of B&Bs, a youth \r\nhostel and a camp site.  And if you`re planning to stay a bit longer, there \r\nare numerous walks and cycle routes from Patterdale and Ullswater Steamers \r\nprovide the opportunity to enjoy the mountain scenery from the lake.\r\n\r\n',9),(10,2,60,'Overlooked by cliffs, Bampton is a small hamlet sitting on the edge of the Lowther Valley in Eden. It mirrors its 19th century past when it served the local needs of the villagers and surrounding farms. It still has a grocery, post office, a tearoom, and a 17th century pub. A sports day for local parents and children is held in June. A pleasant and useful stopping point followed by Orton, for those wishing to break the Patterdale to Kirkby Stephen section into 3 rather than 2 days.',10),(11,2,63,'The village straggles for a mile or more along the A6 road, formerly the main route between Lancashire and Scotland, although now much quieter with most traffic using the M6. Its interesting 17th century market building is now the library. Shap makes most of its living from quarrying and cementmaking; and the cement works is a blaze of light at night. It also caters well for Coast-to-Coasters, with several B&Bs.\r\nIn Shap you can treat yourself to a Sports Massage, to revive legs, shoulders or feet for the rest of the C2C walk. Trig Point Massage specialises in treating aching muscles to help keep that bounce in your step. Call us on 07874 043956.\r\n\r\n\r\n\r\n',11),(12,2,83,'This very small market town, serving the livestock farmers of the upper Eden Valley (England`s own Garden of Eden) is not quite the halfway point of the Coast-to Coast tour, but it is a good place to pause and perhaps take a day`s rest before tackling the Yorkshire Dales. There is a choice of eating places including a Chinese take-away and two pubs serving meals, a supermarket, pharmacy and a few other shops as well as a wide choice of accommodation of various degrees of comfort, including a youth hostel. (For more specialised shopping requirements you will need to wait for 3 more days until you reach the larger town of Richmond). \r\nThe town`s train station is a mile and a half away up a steep hill, with several trains daily in each direction could be useful if you are returning to St Bees from this point.  There is a a small platform shop at Kirkby Stephen railway station, which provides light refreshments, homemade soup and rolls etc.\r\nAlternatively you could use the train service from Leeds to start the second half of the Coast-to-Coast tour at Kirkby Stephen.\r\nEden Spa and Fitness Suite, newly opened -  Coast to Coast walkers can come and relax in the Spa. We offer a 7 seater jacuzzi, a 5 seater steam room and a 7 seater sauna.',13),(13,2,95,'Keld is not the bottleneck it once was on the Coast to Coast route. The Youth Hostel was sold and reopened as Keld Lodge, a hotel with bar and restaurant also open to non residents.  There are B & B`s recently opened in Keld and working farms offering B & B.  Camping facilities are also on offer.\r\n\r\nA daily shuttle bus will transfer clients from Keld to Tan Hill ( 4 miles away) at 4:30p.m every day, and drop them back on the trail the following morning, this must be booked in advance.\r\n\r\nA last glimpse of Dales scenery before the bleak Durham moors. Go and take a look at Kisdon Force waterfall. \r\n\r\nIt is also possible to  divert from the c2c just before Keld and follow a trail to Tan Hill, this will add about two miles to the walk from Kirkby Stephen.\r\n\r\nApart from some isolated farms this pretty cluster of houses is the first settlement you come to in the long and beautiful valley of Swaledale, exactly at the point where the Coast-to-Coast route crosses the Pennine Way. The hamlet, built of the same grey limestone which forms the crags and loud waterfalls along the nearby River Swale, seems to grow naturally out of the landscape. There is a church in Keld.  There is a nice cafe by the green which serves teas, sandwiches, cakes and ice creams, very welcome after the walk over Nine Standards. \r\n\r\nThe most imposing building is the former youth hostel, now Keld Lodge, but there are also several farms and cottages offering accommodation, and 2 small camp sites.',14),(14,2,97,'The birthplace of pioneer wildlife photographers, Twaite is surrounded by the typical Dales landscape of stone walls and barns. It is not on the original Wainwright Coast-to-Coast route but is reached either by quiet country road (2 miles) or by following a particularly scenic stretch of the Pennine Way footpath for 3 miles. Like Keld it has no pub, shop or church, but there is a comfortable guest house with its own restaurant, as well as farmhouse accommodation. To rejoin the Wainwright route to Reeth it is a very pleasant walk across the fields to the village of Muker and then along the banks of the Swale.',15),(15,2,102,'The long straggling pair of hamlets of Low Row and Feetham is just over a mile from Surrender Bridge on the original Wainwright route over the fells and lead mines. It is on the alternative low-level route along the valley bottom which many walkers prefer to follow between Keld/Thwaite and Reeth. There are two B&Bs and two guesthouse which offer good accommodation in Low Row.',16),(16,2,106,'Most walkers stop for a night at this attractive village with its large square village green at the junction of Swaledale and its also very pretty tributary Arkengarthdale. There are several shops and a wide choice of\r\naccommodation to suit most tastes and pockets, including a youth hostel (just across the river at nearby Grinton) as well as several pubs, .',18),(17,2,117,'The largest settlement on the route, with a population of 8000, but catering for a much larger population in the surrounding district. It merits a mention as \'interesting\' in the Michelin Guide to Great Britain. It is an attractive country market town with an interesting and wellpreserved Norman castle set on a crag high above the Swale. The large, sloping and irregularly shaped cobbled market square is typical of  the region, and has at its centre the 12th church of the Holy Trinity. \r\nThe Georgian Theatre Royal was opened originally in 1787. Some of the attractive Georgian streets have been pedestrianised. There is a wide range of shops. The town is particularly well equipped with eating-places. For those who wish  to depart from or arrive on the Coast to Coast route at this point a bus service links Richmond with Darlington and Northallerton.',19),(18,2,120,'This overgrown village on the rather muddy banks of the Swale a few miles below Richmond is a less attractive place to  stay than Richmond. There is a campsite and a camping barn.',20),(19,2,131,'Wainwright put Danby Wiske on the map when he published. Previously it had been a sleepy little agricultural village unheard of and unvisited. It is still quiet but the pub landlord has nearly 20 volumes of visitors\' books completed by passing walkers.',22),(20,2,140,'As you come to the western edge of the North York Moors on the coast to Coast, you will stumble across the tiny village of Ingleby Cross. You may remember the old nursery rhyme about ‘riding a white horse to Ingleby Cross?’ (or perhaps it  was Bambury Cross!) Well anyway, today no doubt the only horse you will know is that which you have arrived on: Shank’s pony! Never the less, the Coast to Coast has put this quiet place on the map with the Bluebell Inn, like a drover’s inn for walkers. The village lies just within the North York  Moors  National Park boundary. ',23),(21,2,141,'Osmotherley is undoubtedly one of the most attractive villages. For some reason Wainwright omitted Osmotherley from his walk, preferring to take a slightly longer route through the less attractive village of Ingleby Cross.\r\nOsmotherley`s two streets of houses and cottages are built of the local buff-coloured sandstone. There are three pubs, each serving food to satisfy a variety of tastes and standards, as well as a Fish and Chip shop. The village has a food shop, a post office (three sessions per week) a walking shop and two cafes.  Some may like to rest a day here; close by is Mount Grace Priory, a Carthusian foundation dating from 1398 and still in use.',24),(22,2,152,'There are no buildings at Clay Bank Top, which is simply a road pass across the Cleveland Hills ridge, and it is almost ten miles further on along the C to C to the next road crossing or accommodation, so many walkers stop off for a night here either at Great Broughton (2.5 miles) or at Chop Gate (2 miles).',25),(23,2,152,'Great Broughton is a large and not specially interesting village 2.5 miles by road north from the combined C to C and Cleveland Way trails. It has an hotel, two pubs, several B&Bs and campsites.',26),(24,2,154,'Chop Gate (two miles south) is a hamlet with isolated farmhouses, and a comfortable Inn offering ensuite accommodation and restaurant.',27),(25,2,161,'On a treeless moorland plateau at 400m/1312 feet above sea level Blakey is for most walkers the highest and most isolated overnight stop on the whole route. There are only two buildings at Blakey itself: one of them is a pub with some good accommodation as well a bar and restaurant. Camping is always possible.\r\n\r\nDale Head Farm Tea Garden at Rosedale Valley, walk down from The Lion Inn, Blakey and re-join the route cutting off the road section you will find large pots of coffee and tea waiting and tasty sandwiches and gorgeous homemade cakes. Everything is made on the premises, we have a shelter for bad weather and can do a walkers pack-out.',28),(26,2,171,'This is a pleasant if rather straggly moorland margin village with a pub providing meals and beds, as well as several other accommodation and camping possibilites. There is a well stocked shop and Post Office. The village also has its own train station on the scenic Middlesborough to Whitby branch line.',29),(27,2,173,'The original village of Egton is a mile away up a steep hill, but encouraged by the proximity of the train station on the\r\nMiddlesborough/Whitby line and the large and interesting 20th C Catholic Church, a more recent settlement has grown up in a peaceful, well wooded setting on either side of the bridge and stepping stones over the river Esk. There are two pubs, one on either side, both provide rooms and food.',30),(28,2,174,'This village is at the junction of the steep Eskdale and the Goathland valleys. It is also at the juction of 2 railways, the Middlesborough/Whitby line and the North Yorkshire Moors Railway which links Grosmont and Pickering. The NYMR is privately owned and caters mainly for tourists. A trip on a steam train is like a journey back to the 19th C. The village has a shop and a Post Office. Evening meals are available at The Station Tavern in Grosmont.\r\nFurther information is available at http://grosmont.biz/\r\n\r\n',31),(29,2,178,'This tiny and isolated hamlet, right on the route, is centred around a former watermill in a narrow and very beautiful densely wooded valley.  There are two B&Bs and camping possibilities. There is a public phone\r\nkiosk but no shop or pub.',32),(30,2,185,'This village is a mile short of the point where the Coast-to Coast route meets the Cleveland Way.',33),(31,2,190,'The end of the road! This classic former fishing village with its jumble of narrow lanes and red-roofed houses tumbling steeply down the cliffs to the shore provides a fitting climax to the long walk. Many walkers opt to spend another day here to recuperate and relax on the beach (not much sand, mostly level rock slabs) or to take a bus trip to nearby Whitby (6 miles). There is plenty of good accommodation in hotels and guest houses. There is a youth hostel a mile away south along the coast path and another at Whitby. \r\nThere is a wide choice of eating places, plenty of fresh local fish and seafood on the menu. There is also a good bus service to Whitby and Scarborough (for trains to York, Manchester and London) from the upper part of the village.',34),(32,4,1,'This is a small market town of considerable charm and character near the shore of Morecambe Bay, a largely tidal arm of the Irish Sea, which is linked to the town by a short canal, now disused. Many features of historical interest are preserved in the town, most notably the cobbled market square and surrounding narrow streets;\r\nthere are also reminders of the former textile milling industry. Tourism has begun to make its mark on Ulverston with shops serving hikers and bikers and the Laurel and Hardy Museum but not obtrusively so. There is a famous brewery located in Ulverston and the local brew is widely available in south Cumbria. There is a tourist centre (Tel. 01229 587120)',35),(33,4,7,'This is one of several hamlets in the parish of Lowick, whose parish church is, as in the case of many Cumbrian parishes, located in an  isolated position between the settlements where people actually live. Lowick Bridge has a pub and there is a limited amount of B&B accommodation in the vicinity.',36),(34,4,15,'A delightful village, formerly a centre for slate quarrying and coppermining, where many walkers choose to spend an extra night to climb the nearby Old Man of Coniston (801m); or take a short bus ride to visit the Beatrix Potter gallery at Hawkshead and the former home at Hill Top Farm, Sawrey; or take a trip on the lake on the Victorian steam yacht Gondola. Coniston was the one time home of another writer, Arthur Ransome; the lake and its\r\nsurroundings figure extensively in Swallows and Amazons. There is a post-office, Co-op food store and various other shops. There is also a bank (limited opening). Coniston is linked by bus services with Ambleside, Ulverston and\r\nBarrow. There is a National Park Tourist Information Office.',37),(35,4,26,'The Cumbria Way follows the south side of Great Langdale. Towards the end of the road along Great Langdale, just below the twin rock peaks known as the Langdale Pikes, are two hamlets, each with a hotel which shares its name with the \r\nhamlet. The first is New Dungeon Ghyll, and less than a mile later is Old Dungeon Ghyll, where the road and the bus route end. There is also farmhouse accommodation in the vicinity as well as a campsite. There is no shop but there is a\r\npublic phone at Old Dungeon Ghyll. A good bus service on Mondays to Saturdays linking Dungeon Ghyll with Chapel Stile, \r\nElterwater, Skelwith Bridge and Ambleside.',38),(36,4,36,'The settlements of the Upper Borrowdale consist of a number of discrete hamlets as well as scattered farms and cottages. Each hamlet has some B&B accommodation; in addition there are hotels in Rosthwaite (2) and in Stonethwaite, where evening meals can be obtained at the bar, and a restaurant in Seatoller. There is a youth hostel at Longthwaite. There is a very basic National Trust campsite at Stonethwaite. \r\n',4),(37,4,36,'The settlements of the Upper Borrowdale consist of a number of discrete hamlets as well as scattered farms and cottages. Each hamlet has some B&B accommodation; in addition there are hotels in Rosthwaite (2) and in Stonethwaite, where evening meals can be obtained at the bar, and a restaurant in Seatoller. There is a youth hostel at Longthwaite. There is a very basic National Trust campsite at Stonethwaite. ',5),(38,4,33,'The settlements of the Upper Borrowdale consist of a number of discrete hamlets as well as scattered farms and cottages. Each hamlet has some B&B accommodation; in addition there are hotels in Rosthwaite (2) and in Stonethwaite, where evening meals can be obtained at the bar, and a restaurant in Seatoller. There is a youth hostel at Longthwaite. There is a very basic National Trust campsite at Stonethwaite. The only shop is in Rosthwaite (with post office), which\r\nalso has a small tea-room.',7),(39,4,38,'This village is picturesquely situated on a quiet side road in the midst of beautiful Borrowdale, a mile or so up valley\r\nfrom the head of Derwentwater lake. There is B&B and farmhouse accommodation as well as a cafe (useful for its loos as well as for a coffee or lunch stop). Farm camping is available. There is a public phone in the village.',43),(40,4,42,'Most Cumbria Way walkers spend a night in Keswick, although those who plan to end their walk here could, with an early start from Borrowdale, catch an afternoon bus from Keswick to the train station at Windermere or Penrith. A night in Keswick in our view provides a satisfying end to the tour. Once a small market town, which obtained its charter in 1276;\r\nit still centres on the historic market square and Moot Hall, which now houses an excellent information centre. Many of the older buildings are built of the locally quarried dark green volcanic slate rock. Another local mineral is graphite, which gave rise to Keswick\'s former pencil-making industry. For those who have time to spare there are many interesting walks in the vicinity: for instance along the eastern shore of the lake, or to the neolithic Castlerigg Stone Circle (prehistoric), or (a full day is needed) an ascent of the imposing Skiddaw mountain, the fourth highest in England at 931m/3053 feet.',44),(41,4,59,'Most walkers who venture north of Keswick along the Cumbria Way stop at Caldbeck. It marks the limit of the high ground and further north you are very much back in lowland England. The village has a choice of places to stay - B&Bs, farms and a comfortable inn although there is no nearby youth hostel or campsite. There is however a camping barn at Nether Row (just over 1 mile away). Evening meals are available at the inn. The village has a shop and post office as well as the ubiquitous public phone. There is a bus service to Carlisle on weekdays.',45),(42,6,0,'The traditional starting place of the Dales Way, although an extended version of the walk now starts in Leeds. It is a long-established market town (market day is Saturday) , with its prosperity formerly based on wool (produced in the Yorkshire Dales since the middle ages); in the 19thC it became a health resort offering clean air and water to visitors from urban areas. Nowadays it still caters extensively for day visitors from the neighbouring metropolises of Leeds and Bradford as well as for Dales Way walkers and shoppers coming in from the Dales. Just south of the town is Ilkley Moor, a\r\narea of open land with heather moor and gritstone outcrops, including the Cow and Calf rocks. \r\nThe Moor has been immortalised in the traditional song \'On Ilkla Moor baht \'at\'. There is a variety of accommodation, including B&Bs and hotels, but no Youth Hostel. The nearest campsite is 3 miles along the Dales Way at Addingham. There is a choice of eating places, including pubs serving bar meals. There is a TIC (tourist information office) in the town. Points of interest in the town include its 16thC bridge and some 9thC crosses in the parish church.',46),(43,6,6,'This hamlet has a hotel, a cafe and a public phone.',47),(44,6,12,'This is the first village with real \'Dales\' character that you pass; it is a quarter mile off the trail. Being undeniably pretty, with some fine 17th century houses. Even if you are aiming for Burnsall, Appletreewick is worth a detour, if only for a \'cream tea \' if you are here at lunchtime (unlikely if you started the day in Ilkley) there are pubs serving bar meals and Yorkshire beer.',48),(45,6,13,'Burnsall is a good target for the first day\'s walk from Ilkley. The village with its old stone bridge over the Wharfe is full\r\nof character and not as busy as Appletreewick. The grammar school was founded in 1602.There is a hotel as well as several B&Bs. The Wharfe View Tea Rooms are open through the year, although normally closed on Thursdays and\r\nFridays.',49),(46,6,18,'Linton is an outstanding pretty Dales village with a beck with ducks and packhorse bridge.  Its medieval church, with pagan roots, is situated on the bend of the River Wharfe and Linton Falls where the waterfall bridge links the village with the Dalesway and Grassington. This 17th Century village offers a curious historic alms house and chapel which was built by the same benefactor as `The Fountaine Inn` which is open all day with the best meals and local beers in the area.',50),(47,6,16,'Grassington, the largest settlement in Wharfedale, remains a small place, with quaint corners and alleys. It was formerly a centre of lead mining, and boasts a Museum. Facilities include an information centre run by the National Park (Tel 01756 752774), a bank, post office, and a number of shops and cafes, there is also an abundance of accommodation.',51),(48,6,24,'This quiet, unpretentious village sits in a snug hollow where the small side valley of the Park Gill Beck joins Wharfedale. There is a shop, post office, pub, cafe and youth hostel.',52),(49,6,28,'Nestling below the mass of Buckden Pike (702m/ 2303 feet), Buckden is the last sizable village that you pass on the way up Wharfedale. There is a shop, village restaurant and the well known Buck Inn pub. Facilities for passing walkers include public phone and toilets.',53),(50,6,29,'This hamlet, situated at the point where Wharfedale becomes Langstrothdale (literally meaning \'long valley valley\') consists of little more than a couple of farms, a lovely old church, with an elaborate rood loft and screen and a pub (the last until you reach Dentdale) called the George Inn, converted from the vicarage. Nearby is a bunkhouse barn. The popularity of the Dales Way walk has encouraged the opening of more accommodation in Langstrothdale, including both B&B and rooms in the pub at Hubberholme.',54),(51,6,33,'Set in its craggy landscape of boulders with patchy woodland, there is the Victorian hall with its slate roof and stone mullioned windows. There is a bunkhouse, a public telephone and a John Ruskin built school made of polished marble and there is a large Celtic cross that was built for Victoria\'s Jubilee.',55),(52,6,57,'Here the landscape looks more like the lake district as Sedbergh stands at the gateway to the Lake District, at the foot of the Howgill Fells. The village and the fells make an excellent diversion from the Dales Way. There is a broad main street with alleys leading off it containing some wonderful old houses including one in Weaver`s Yard where an old house  contains the massive chimney where Bonnie Prince Charlie is claimed to have hidden in 1745. Like Dent, Sedbergh grew rich on the Wool trade and you will find campsites, B&B and hotel accommodation.\r\nThere are shops, banks and of course the ubiquitous ale houses.',57),(53,6,72,'On the march into Burneside you will pass through Firbank, Patton and Skelsmergh Parishes. On the route and just off it there are a number of B&Bs run from farms and private houses. Burneside is on the line between Windermere and Oxenholme with trains to each about once every two hours. These stations connect into the railway system with the rest of the country. One of the nicest places in Burneside to go to is the Jolly Anglers Inn for some fireside respite. An old feature of the village is Burneside Hall which is a 14th C. Pele Tower. These were built as a defensive function against the cross border raiding that went on involving Reivers; bands of merry men in lightweight armour and quilted jackets, carrying claymores, spears, compact crossbows and later muskets. The reivers were primarily interested in stealing cattle, but would enjoy the odd village burning, pilfering and rape if they could get away with it.These sorts of activities plagued the borders country way into the 18th C before the reiving families were politically neutralised. During a raid the bell would ring in the tower and the locals would take shelter along with any animals that they could muster. The \'Mill\' marked on the OS map, is not a remnant wool or cotton one, but in fact produces paper. In the village you will find shops and accommodation and will find that the popular lakeland resort town of Kendal is only short hop by bus or train.',58),(54,6,76,'Just off the route proper, Staveley is another attractive village, with B&B accommodation, shops etc. The pub is called The Eagle And Child and serves Real Ale. Staveley boasts a tower built in 1388 and this is part of the remains of the church of St. Margaret\'s.',59),(55,12,12,'A Pleasant Green village, could almost be Sussex! Serviced by buses from Glasgow. Good hotels and B and Bs. Spar shop for groceries and a nice tea shop. Ceilidhs are held in the hotels at weekends and a local pipe band often plays in the square on Sunday afternoons. The land was owned by The Marquis’s of Montrose, one of whom lent Rob Roy £1000 for cattle droving. The small Clachan Inn is one of the oldest licensed pubs in the country. \r\nThe Pottery cafe and bar in Drymen centre has been taken over by new management and is now serving food from 9:30 to 21:00 7 days a week.  Ideal for big groups. One of the only places you can reserve a table which I can do for you prior to arrival or when the guests arrive.\r\n',61),(56,12,26,'Is the attractive end point on the East Loch Lomondshire road, and the West Highland Way continues along the Lochside. There are small beaches and secluded rocky peninsulas. You will find a lot of day trippers basking up here on a sunny day. There is another reason for alighting here from the West Highland Way: Ben Lomond (974m, 3195 feet), the most southerly of Scotland’s Munros (peaks over 3000ft). The ascent in reasonable conditions is a half day walk and fairly easy for normal mountain walkers. In season there are some ferries leaving from the pier which go up to Tarbet and Inverbeg on the west side of the Loch.',62),(57,12,40,'Below the hotel here, the Inverarnan Canal was built around 1850, to bring the increasing Victorian Loch traffic up for drinks. Drovers are meant to have even gone all the way down to Norwich on occasion! The cattle were driven over the hills from Glen Fyne and then into the Balquhiddar or Glengyle valleys.',63),(58,12,47,'Arriving here from Glen falloch, you are approximately half-way along the whole walk, and have just crossed over from the Loch Lomond drainage system, draining into the Atlantic, into the Tay system draining into The North Sea. Crianlarich is just off of the wayproper; it offers a Youth Hostel, some B&Bs, a supermarket, post office and pub there is also a well appointed hotel whose accommodation is in the form of luxury chalets: The Mamore Lodge. It has a full menu and a bar restaurant, there is good access from here to Ben More (or Big Ben) 1174m, the fifteenth highest mountain in Britain, with terrific views from the summit, when the mountain is in the right mood! The town is a main communication centre, containing two original railway lines: the Caledonian line’s: Callander - Oban route which opened in 1873 and the North British West Highland Line from Glen Falloch to cross the Strath Fillan opened in 1897. The Callander line station was closed in 1965, the upper station however remains open. There are still rail and bus/ postbus communications with Glasgow, Oban, FortWilliam, Callander and Sterling.',64),(59,12,54,'The village: ‘The House on The Ridge’ grew from the discovery of lead in 1741 and over about 120 years 7000 tons of ore were mined. You will be able to detect some slag remains on the disturbed ground as you cross the Crom Allt burn as you come into Clifton; the terrace row street which was where the miners used to live. There is a campsite by the river, with a good cafe / tourist shop ,which makes a good retreat in bad weather. It does some very binding puddings and you could try, a bottle of ‘Heather Ale,’ an interesting beer brewed to a traditional Pictish recipe. Further up ‘The Way’ you will pass the lower Tyndrum railway station which is on the Oban line. The upper station in the village is on the FortWilliam line. The village is also on the bus route.',66),(60,12,62,'The famous bridge over the Orchy was built in conjunction with the military road in the 1750s. This was not one of the original droving stops because until the bridge was built the river was too ferocious to ford with cattle. There are Trains and buses to Glasgow and Fort William. There is a good pub hotel which serves walkers, The bar has a tiling so the rain water can run off your clothes and on to the floor!',67),(61,12,65,'An area that in former years was famous for deer stalking, you will probably see deer springing around as you descend the hillside to Victoria Bridge. Before you is the beauty of Loch Tulla. A truly beautiful location in the right light and a melancholic one in the wrong....but it will become more raw on Rannoch Moor!',68),(62,12,72,'A most desolate stretch along the way! But not without its charms, the spatial panoramas, the clouds streaming across the moor, your nose streaming in the wind and the cold! The trail is pretty good though; there is no chance of you getting off route. Ba Bridge is good for a break and there are interesting waterfalls leading back to deeply cut corries. In the blackened Peat you should see the incongruous bleached roots of the old Caledonian forest that was cut down over the centuries. Eventually you climb around and out of the Black Mount area and see traces of civilisation around by the White Corries ski area and down to the patch of white and green that marks The Kings house Hotel. Towering over this, at the entrance of Glencoe is the majesty of Buaqchaille Etive Mor.',69),(63,12,81,'After the not so devilish climb over the Devils staircase built in 1750 by 450 of major Caulfeild\'s men as part of the military road, the \'Way\' continues with magnificent views of the Mamores, before dropping steeply down to Kinlochleven. From being a n area of cottages and hunting lodges Kinlochleven as grown during this century with the construction of an aluminium works and associated spin.',70),(64,12,95,'Fort William’s bustling town centre has transport facilities, shops and accommodation of . There are all the normal “Highland Kitsch” shops selling furry haggis and Loch Ness Monsters; but you will also find three excellent outdoor shops (two near the railway and one in the high street). The Nevis Sports shop has a very good book section as well as a busy cafe. The town has a markedly diverse character; it is a regional service centre, industrial town, and tourist resort. If you have time to spare, a visit to the West Highland Museum off the High Street can be recommended, both for its intrinsic interest, and as further background to your walk on the West Highland Way.',72),(65,11,0,'Melrose nestles between the River Tweed and the Eildon hills. The latter are volcanic relics, although there is a legend that tells of the Devil splitting one hill into three, and there is another myth recounting how the ghost of King Arthur lies under the hills, which probably accounts for the fact that it is not seen very often! You may have time to visit a couple of the local attractions, maybe a twilight look at the marvellous pink abbey, where the heart of Robert the Bruce is buried in a lead casket. There are also the Priorwood gardens next to Middle Walk and the Teddy Bear Museum nearby.',73),(66,11,2,'At the post office you can buy snacks and drinks.',75),(67,11,6,'',76),(68,11,4,'Cross the river at Dryburgh footbridge,if you want to see the abbey and the grave of Sir Walter Scott. Other options you could consider that will extend the day even more, include a visit for fans of the film `Braveheart` to the William Wallace statue, hewn of sandstone, which overlooks the Tweed Valley.',77),(69,11,8,'Pretty village with a charming chapel and a little store.',78),(70,11,14,'Follow the signs through the estate (a diversion to the right leads to the Harestanes Countryside Visitor`s Centre, with displays, shop, toilets and a tea room). A popular walk from the centre leads up Peniel Heugh to the Waterloo Monument and great viewpoint. The St. Cuthbert`s path crosses the River Teviot just below Monteviot House on a suspension bridge.',80),(71,11,18,'Situated in the Valley of the Jed Water, Jedburg is a perfect example of a mediaeval border town, being only 16 km / 10 miles from the border itself at Carter Bar. It isan attractive small town and has been a \'Royal Burgh\' for 700 years. Coming into the town from the south (you will be coming from the North) the visitor will pass the ancient Capon Tree and greeted by the majestic sight of the ruin of Jedburgh Abbey. This was founded in 1138 by David I for monks from Beauvais in France, it occupies a commanding position overlooking the river.',81),(72,11,22,'The structure was an \'L\' plan fortified tower built in the mid 15th C. It was attacked a number of times by marauding English forces, before being abandoned in the 17th C. From the early 14th C. Families fought raids, stole sheep and livestock, burnt each others homes and generally raped and pillaged their way across the wild North. They were known as the Reivers and they often wore quilted jackets, and light body armour. It is from the 350 years of these troubles that the word \'Blackmail\' comes from.',82),(73,11,25,'Another neat borders village with inn, shops and public toilets. Leave the village by the Yetholm road.',83),(74,11,27,'Is the highest point on the walk, unless of course you have walked up the Eildon hills.',84),(75,11,31,'This rather neglected part of Britain is at the beginning or the end of the Pennine Way, Britain`s first Long distance footpath - 250 miles! Kirk Yetholm first appeared in texts during the 13th Century. The name originates from its border position Yett is an old Scots name for Gate, and Holm Norse for settlement; so it was the gate town between two sovereign nations. The town was the base for Scotland`s roving gypsy community for 400 years and laws were then passed saying that they could be apprehended on sight and hanged!',85),(76,11,47,'Wooler is the largest settlement in the Cheviot Hills area, with a population of about 1800 and it has been a market town since the 13th C. Even today it is one an important livestock. The town endured frequent raids by marauding Scots between the 14th and 16th centuries and later suffered two disastrous fires, which accounts for the lack of pre Victorian buildings. Wooler remains the focal point for the Glendale and Cheviot area with a wide range of services.',88),(77,11,57,'A dramatic Sandstone overhang where the Saint`s body is said to have been taken by the monks in 875 AD, during their flight from Lindisfarne.',89),(78,11,65,'Is cut off from the mainland for about 5 hours at each high tide. Its history began with the arrival of St Aidan in 634 A.D. at the invitation of the Christian King Oswald of Bamburgh Castle. The finest surviving works of art from Lindisfarne are the beautifully illuminated Gospels, which are housed in the British Museum. There is a charming village on the island where the principal attractions are the Priory, which dates back to 1093, and its wonderful museum. The main landmark of the island is the 14th century castle built to keep the Scots at bay. The castle was restored as a home by the famous architect Sir Edwin Lutyens in the 1900s and houses a collection of antique furniture and pictures. There are plenty of things to see on the island, including the old priory, and the little harbour where the upturned boats of old have been made into huts. There are good views from here of both little Lindisfarne Castle, which looks lovely in Spring when its slopes are covered with buttercups, and the haunting Silhouette of Bamburgh castle down the coast.',90),(79,11,76,'In Bamburgh itself you can visit the Grace Darling tomb and museum and the castle with its collections of armour, porcelain, furniture and paintings. Bamburgh Castle\'s history goes back to Celtic times and the earliest recorded battle there was in 547 A.D. Nice Pubs including The Lord Crewe Arms.',91),(80,11,81,'Interesting old harbour, ice creams and if you want fish and chips etc. simply keep to the seashore round the harbour. Boat trips can be taken to the Farnes and Holy Island from the harbour (Tel: (01665) 720308) for details. One of the principal benefits of visiting Holy Island by sea is that it is done when the island is cut off from the mainland by the tides and there are fewer visitors there. The boats are open so be prepared with waterproofs, even on a sunny day.',92),(81,11,84,'With its massive 18th century lime kilns and the beautiful crescent of Beadnell Bay stretching ahead to Snook Point and Football Hole. (A pub lunch can be taken at the Craster Arms in Beadnell village if desired.)',93),(82,11,93,'The Haunting remains of this castle stand out like a waymark on the coast, and its cracked tower leans slightly towards the sea, it is well worth a good look round before continuing onto Craster.',94),(83,11,95,'A typical fishing village, most famous as the home of the Craster Kipper (smoked herring) which you will smell before you reach the village, if the wind is in the right direction. You can visit the sheds where the herrings are slowly smoked using oak wood chippings and a closely-guarded secret technique.',95),(84,1,0,'This old market town has a whole wealth of pubs, hotels and B&Bs plus Youth Hostel. The large central square is lined with interesting buildings, and includes a traditional market cross, you will also see on the walk out the remains of the 13th century castle that was destroyed in the Civil War 1644 by the parliamentarians. The town is als the HQ for the North York Moors National Park.',96),(85,1,3,'0.5 miles off route, farming hamlet with camping and B&Bs.',98),(86,1,7,'A tiny village situated at 800ft/245m in an exposed position offering cold northerly winds.',99),(87,1,8,'A 981 foot high ridge with a couple of B&Bs and camping. There is a cafe and interpretation centre. There is more accommodation down in Boltby and Kilburn, which is 2.5 miles from Sutton Bank.',101),(88,1,11,'There is a possible deviation to the white horse, which over 300 feet long was carved into the hillside by the village schoolmaster in 1857. Go down to Kilburn to fully appreciate it.',102),(89,1,11,'1.5 miles off route offers some B&B accommodation.',103),(90,1,22,'Osmotherley is undoubtedly one of the most attractive villages.  Old green village, named after “Asmundrelac” Norse for Asmund’s clearing. Famous for its stone clad houses, market cross, and Wesleyan Methodist chapel from 1754. From an agricultural basis the town doubled in population with the advent of the weaving industry (Cote Ghyll Mill /Youth Hostel was a mill until 1915). \r\nThere are three pubs, each serving food to satisfy a variety of tastes and standards, as well as a Fish and Chip shop. The village has a food shop, a post office (three sessions per week)  a walking shop and two cafes. Some may like to rest a day here; close by is Mount Grace Priory, a Carthusian foundation dating from 1398 and still in use. ',24),(91,1,22,'There is a detour of one mile to visit this priory from 1398. These are the largest Cartusian remains left in the country, although once again in ruins you will find rows of the cells set aside for the monks who had to maintain a vow of silence.',108),(92,1,28,'Faceby has a pub and B&B.',109),(93,1,35,'On this path you will go over Cringle End perched on “an airy promontory” it has a topographic layout and seat. There are great views across the plains to Roseberry Topping, the “Matterhorn” of Cleveland even though its name sounds like a summer dessert!',111),(94,1,33,'This is where the B1257 crosses the footpath. There is not much accommodation around, a campsite at Clay bank and a couple of B&Bs a mile away.',25),(95,1,33,'Although a 2 mile detour Great Broughton has more accommodation, post office, shops, pubs and B&Bs.\r\nThe Cleveland Way passes through the parish pf Kirkby in Cleveland - www.kirkby-in-cleveland.org.uk',26),(96,1,33,'Chopgate has a pub and B&Bs.',115),(97,1,42,'The railway which runs through the village, goes between Whitby and Middlesborough on the Esk Valley Line. Kildale is unspoilt and somewhat charming with the church near the site of a mediaeval moated manor house.\r\nPopular Tea Room open 11am to 5pm  (closed Thursdays).\r\n',117),(98,1,46,'Great Ayton is a large village four miles away, it is worth staying here if you can get transport back in the morning to restart the walk. There are several B&Bs and a nice pub called The Royal Oak which serves food all day. There is also a restaurant and cafe. \r\nMilepost 44 Easby Moor, Captain Cooks Memorial. This obelisk which like R. Topping has been in view for a couple of days, stands out on a 1064 foot high point on the moor. It was erected in 1827 by Robert Campion of Whitby.',118),(99,1,48,'A detour of 0.5 miles. The walk to the 250ft summit is quite easy but you must beware that due to erosion the upper slopes need more care especially whilst descending. From the top you can see the coast. Just outside Great Ayton in a village called Newton Under Roseberry.',119),(100,1,51,'A large town with a lot of modern housing and an old Priory arch set in the centre. There is a lot of accommodation including a couple of hotels and the ubiquitous public house. This could be an alternative night stop to Kildale or Great Ayton for stronger walkers.',120),(101,1,53,'A village occupying a break in the hills, once familiar with railway, and Alum and Ironstone workers. You might reach the Fox and Hounds Inn here in time for a pub lunch. Also has accommodation.',121),(102,1,55,'Pub, hotel and B&B in an otherwise unremarkable village. Except for the 1794 Skelton Castle, a private manor built on the site of a 12 century castle.',122),(103,1,57,'Originally a settlement for panning salt, fishing & smuggling, it was developed as an attractive Victorian resort. With a cliff railway, pleasure pier and valley gardens. There are pubs, B&Bs, Hotel, Youth Hostel and camping. The town is the half way point.',123),(104,1,61,'An industrialised seaside village with B&B and a pub set in the steep valley of the Kilton Beck. There is a steel works, a nice little beach at Cattersty Sands and a mining museum. The village grew up out of fishing and quarrying Ironstone and there remains the Mineral railway which runs along to the steel works. There is more accommodation, pubs and restaurants 1 and 2 miles inland at Loftus and Easington respectively.',124),(105,1,64,'An unremarkable hamlet with a Potash mine coming down from the cliff. What is remarkable however is that this is the deepest mine shaft in Britain, completed in 1973.  Boulby Cliff is the highest coastal cliff in the East of England going up to 666ft at the OS Trig point. There are terrific views to the quarries underneath where Jet Alum and Ironstone were mined.  \r\n',126),(106,1,65,'Despite the number of tourists in high summer this is an attractive fishing village which has some how avoided the 20th century in many ways. The oldest part of the town set around Staithes Harbour, on Staithes Beck, is beautiful, with the old cottages piled upon each other. The Cod and Lobster is a favourite pub with an old smuggling tradition. The village has many guest houses, a hotel, campsite, pubs, a bank, restaurants and buses.',127),(107,1,67,'These are old semi derelict mining villages. Mulgrave has a small harbour where ironore was loaded onto ships from a long cliff tunnel, then shipped to furnaces up the coast for smelting up until 1916. Port Mulgrave has accommodation at the Ship Inn. Hinderwell has a campsite.',128),(108,1,69,'A popular little seaside town, with all the normal attributes. This has always been a fishing and smuggling village. It collapsed into the sea in 1682 and had to be rebuilt, but the red roofed houses still cling to the hillside at the northern end with many little paths connecting them all up. There is a shop, pub, plenty of B&Bs and three hotels and a camp site.',129),(109,1,74,'Charming coastal village, again connected to the mining of Alum. Guest houses and a hotel. If the tide is out, you are recommended to walk along Whitby Sands to Whitby Bay.',131),(110,1,77,'The finest coastal town on this walk with many attractions. Firstly the Captain Cook Statue, looking proudly out to sea. Then the archway made from Whale bone, Whitby was once the greatest Whaling port in the country. There are shops selling locally mined Jet souvenirs. There is a harbour swing bridge, an amusement arcade, and you must see the 199 steps of Church Street dating from 1370, the 12th century St. Marys Church and of course the abbey which dates from 657. Ship building was very important and all four of Cook’s ships were built here. It is infact where he set out on many of his voyages of discovery. There is a mass of accommodation including 2 hostels (1 YHA), and camping and great Fish and chips!\r\nCall in at The Oldstables Tearoom at Sleights nr Whitby who specialise in providing delicious cakes and savoury snacks www.oldstablestearoom.co.uk. \r\n',132),(111,1,82,'Up to a mile off the route, a village with pub, shop, B&B, camping.',33),(112,1,84,'The famous end of the Coast to Coast walk is a feature of the Cleveland Way. Another attractive town with red roofed houses squeezed between the cliffs, where once it was said that you could smuggle items from the harbour to the top of the village without them going into the street via a series of trap doors. Legend has it that R.Hood came here for his holidays away from Bad King John. Lots of B&Bs, cafes, tea rooms, pubs and hotels.',34),(113,1,86,'Set in a niche near the mouth of Mill Beck, leading down to a tiny beach is Boggle Hole YHA Hostel. This was once a mill, but now is a spectacularly located accommodation.',135),(114,1,87,'Behind the golf course at “The Coombes” is Ravenscar 599ft above sea level. This is a failed Victorian tourist development begun in the 1890s and then abandoned because of the “Cold location.” There is quite a bit to see however, including old Alum quarries, a National Trust Info centre, a nature trail, shop, pub, guest house accommodation, a cheap hostel and camping.',136),(115,1,88,'The 1st descent to sea level for 6 miles, there is a little beach waterfall, coming out of a wooded valley. The Hayburn Wyke Hotel stands above the route it is a good spot for lunch (also accommodation).',137),(116,1,93,'1 mile off route: Hotel, pub B&B, shop and Post Office.',138),(117,8,52,'The village is best known for its waterfalls, where the main river of Wensleydale, the river Ure, tumbles over a series of cascades. Facilities include a National Park information centre (Tel: 01969 662910)  various accommodation including inns, B&Bs  and a bus service along the dale linking the village with Hawes and with its main town of Leyburn. There is also a plan to reconstruct the former railway which ran the length of the valley, linking in with the national system at both ends.',140),(118,8,6,'Worton is a small village on the south bank of the River Ure, just across Worton Bridge from Askrigg. It is on the busy A684 road so suffers a bit from\r\nthe through traffic. It has a pub and a public phone.',141),(119,8,5,'Your walk has taken you to the villages and hamlets of Swaledale and Wensleydale; now it brings you to the small town of Askrigg. It has a street of grey stone buildings, many of them 3-storeyed, indicating that the market once created considerable prosperity. One such tall 18th century house, overlooking the old market place and bull ring, is Cringley House, known to followers of the James Herriot stories as Skelgate House, the home of the Darrowby vets. \r\nAs Hawes grew in size at the head of Wensleydale in the 19th century, so Askrigg lost its importance as a commercial centre, and no market is held here now. The cobbled square at the centre of town, however, with its cross, its stone pump and its metal bull ring still attached to a stone flag, retains the busy atmosphere of a market place. In common with most Dales settlements, Askrigg has a large proportion of second and/holiday homes, but it maintains a strong community spirit.\r\n\r\nAskrigg’s popularity as a tourist centre was well established by the time of Herriot and ‘All Creatures Great and Small’. The Wensleydale railway came here in 1877, bringing day-trippers and holidaymakers in large numbers. The surrounding hillsides, along with the River Ure and its dale, bring peace and tranquillity of the highest quality. If you are tempted to take an evening stroll beyond the reach of the town itself, you might like to seek out one of the waterfalls, Mill Gill or Whitfield; they won’t let you down.',142),(120,8,7,'Bainbridge is a very attractive village, with a spacious green and an 18th century bridge over what purports to be England’s shortest river; the Bain comes down from Semerwater via picturesque limestone waterfalls to join the Ure, a journey of two miles. Semerwater is a dammed by a glacial moraine, though local legend says it rose to swallow a village whose inhabitants refused night-time lodging to a passing beggar. The area is now a sight of special scientific interest.\r\n\r\nIn a Roman fort on nearby Brough Hill 500 soldiers were garrisoned and kept busy by the local Brigantians. Across the fells from the west the Roman road from Lancashire is clearly visible.\r\n\r\nA forest horn is blown in the village at 9 o’ clock every evening throughout the autumn and winter months. In its day, no doubt it helped late travellers find their way through the dark and hilly woods into the village.\r\n\r\nThe 19th century Methodist chapel and the Friends Meeting House are still active, though the Independent church has been converted into houses. The Rose and Crown was a staging post on the 18th century turnpike road from Richmond to Lancaster.',143),(121,8,9,'Sedbusk is another of Wensleydale’s picturesque stone hamlets. It is off the valley road, high on the hillside, overlooking the upper dale. It is overlooked in its turn by a scarred outcrop on the northern skyline. Seen from below the village looks like a single terrace of stone cottages, but it surprises by opening into a green edged street with geese and a handsome seat.',144),(122,8,11,'A hamlet with a pub and a public phone just downstream from the famous Hardraw Force waterfall. The fall can be reached by a private path from the pub. Approaching from Sedbusk you may have to walk past the fall to the pub to gain entrance.',145),(123,8,23,'The birthplace of pioneer wildlife photographers, Thwaite is surrounded by the typical Dales landscape of stone walls and barns. . Like Keld it has no pub, shop or church, but there is a comfortable guest house with its own restaurant, as well as farmhouse accommodation. Milepost 24 (0 .5 mile) Muker in Swale Dale also on alternative Coast to Coast route. A small hamlet with a few farms and B&Bs.',15),(124,8,26,'This hamlet, built of the same grey limestone which forms the crags and loud waterfalls along the nearby River Swale, seems to grow naturally out of the landscape. There is no church,  but there is a nice cafe by the green which serves teas, sandwiches, cakes and ice creams, very welcome . The most imposing building is the former youth hostel, now Keld Lodge, a hotel with bar and restaurant - open to non residents.. There are also several farms and cottages offering accommodation, and 2 small camp sites.',14),(125,8,39,'Centres on a large sloping village green surrounded by inns and attractive houses. It owed its former importance as the next largest settlement in Swaledale after Richmond first to its role as a livestock market at the junction of the valleys of Arkengarthdale and Swaledale and then to the growth of the base metal mining industry in the moorlands above Upper Swaledale. The village has been depopulated in recent years and its inns and cafes, too many for its present population, now cater more for motor tourists and walkers than for locals. There is a Swaledale Folk museum and an annual Show in September. There is accommodation in small hotels, inns and B&Bs. Reeth is linked by a bridge over the Swale with the smaller village of Grinton',18),(126,8,40,'This is a small village of attractive houses built out of the local grey limestone. It was once important as at one time it had the only parish church in Swaledale, St Andrews, which has Norman foundations. There is an inn, various B&Bs and a youth hostel. A bus service linking Reeth and Grinton with Richmond runs two or three times a day (not Sundays)',151),(127,1,98,'“Parsley, sage, Rosemary, Thyme..... Ice cream and chips.” Yes the World and his wife are here on a hot Summer’s day, but there are many things of interest. The town grew up as a fishing village and a major Norman castle was built on the headland dividing the north and the South Bays in the 12 century. In the 17th C it became a major Spa town. The 13th C church of St.Mary is the burial place of Ann Bronte. There is an interesting harbour, with post war light house, candy floss and amusements. Lots of accommodation including camping and YHA Hostel.',153),(128,1,110,'The End. Fishing town and compact Victorian resort with a pleasant air (at least away from any fish!!) Camping and plenty of guest houses.',154),(129,12,19,'Quaint anchorage point and marina area on the loch beneath the steeply wooded slopes of Conic Hill. There is a good tourist information centre\r\nincluding a video about Loch Lomond; a pub and cafe area that is frequented by walkers. There used to be quite a lot of activity here as the drovers used to pass down the loch in boats carrying a cargo of cattle. Balmaha lies just to the South of The Great Highland Fault which geologically marks the\r\ntransition between the Lowlands and the highlands; hence all the islands stretched out in a line going out into the Loch.',155),(130,4,13,'3 miles north of Blawith the Cumbria Way crosses over the main Ulverston to Coniston road at the hamlet of Sunny Bank. The village of Torver can be reached from Sunny Bank following the road. Or you can follow the Cumbria Way trail for another 2 miles along the shore of Coniston Water to Hoathwaite Landing, from where Torver can be reached via farm tracks Torver is a small village with an inn. Connected by bus with Coniston, Ulverston and Barrow.',156),(131,10,109,'Good pub, offering camping, B&B, this is the Green Dragon and you will have to pay there to go and see Hardraw Force the 100ft high waterfall.',145),(132,10,118,'(Which means clearing in Norse) is a quaint old village with a small shop selling only basic supplies and the excellent Kearton Guest House for accommodation or for meals. There is a camp site at Usha Gap 0.5 of a mile away.',15),(133,10,120,'Keld is not the bottleneck it once was on the Pennine Way Trail. The Youth Hostel was sold and reopened as Keld Lodge, a hotel with bar and restaurant also open to non residents.  There are B & B`s recently opened in Keld and working farms offering B & B.  Camping facilities are also on offer.\r\n\r\nA daily shuttle bus will transfer clients from Keld to Tan Hill ( 4 miles away) at 4:30p.m every day, and drop them back on the trail the following morning, this must be booked in advance.\r\n\r\nA last glimpse of Dales scenery before the bleak Durham moors. Go and take a look at Kisdon Force waterfall. ',14),(134,10,131,'Bowes is quiet now, and it\'s hard to remember that heavy lorries thundered along the A66 up and down the village street. The site of the castle was once the Roman fort Lavatrae, whose ramparts can still be traced. The Roman garrison had a bath 27 feet long by 18 feet wide; traces are still visible in a field south of the church.',163),(135,10,143,'Impressive reservoirs and water works designed to control the River Tees and supply the industrial North East. There are some opportunities for lunch enroute. Some farm B&B and camping.',164),(136,10,142,'Middleton`s two central streets are Horsemarket and Market Place, telling of the town`s farming origins. From the 17th century till the beginning of the 20th it was a lead mining centre.\r\n\r\nTHERE IS NO BAGGAGE TRANSFERS BETWEEN MIDDLETON IN TEESDALE AND FOREST IN TEESDALE.  OVERNIGHT NECESSITIES MUST BE CARRIED AND YOU WILL BE REUNITED WITH YOUR LUGGAGE THE FOLLOWING NIGHT.',165),(137,10,161,'By crossing the Pennines from Teesdale you have brought yourself onto the edge of the Lake District, characterised by the red Cumbrian sandstone cottages of Dufton. \r\nDufton Village Stores & Tearoom now open.',167),(138,10,176,'Garrigill is a pleasant village of stone flagged roofs grouped round a shady green in the valley of the South Tyne. It was a lead mining area. That industry, as you have seen earlier on the PW, declined by the start of the 20th century.\r\nHuge changes in the agricultural industry throughout the last 50 years has taken men off the land. Here in Garrigill the effects of these changes have been quantified: the population declined from 1540 in 1821 to as few as 200 in 1971. A quarter of the houses are holiday homes, so the population doubles in the summer.\r\nIn the church porch you will find one of those all-too-rare notices specifically welcoming you as a Pennine walker and inviting you and your muddy boots/wet clothes to take shelter. If you do so, be sure to notice the marvellous silence in and around the church, broken only by bird song.',168),(139,10,180,'Alston, at the confluence of the South Tyne with the River Nent in the North Pennines, is the highest market town in England. At the beginning of the 20th century it was still at the heart of the lead-mining industry, and some of the atmosphere of bygone years is retained in the steep cobbled streets, the market cross and the old-fashioned fronts of some of the shops.',169),(140,10,188,'Slaggyford is a village of slate roofed stone houses in the valley of the South Tyne.',170),(141,10,200,'After the sublime misery of Lambley and Blenkinsopp Commons, the green oasis of Green head appears on the South Tyne. Pub, grub, Youth Hostel, B&Bs, camping and bunkhouse. You may find the church handy for prayers if the weather has been against you.',171),(142,10,208,'0.6 mile off route. Car park and picnic site with an information centre, Once Brewed also has a Youth Hostel and there is little else around here.',172),(143,10,223,'Situated on the River North Tyne, “Bellinjum” makes a welcome rest spot with a couple of pubs. This nucleated greystone village is tight formed to protect it from Reivers, and the 13th Century church of St. Cuthberts has a slab stone roof because the inhabitants got tired of the Scots burning it all the time. Several B&Bs, Farm camping and the Youth Hostel.\r\nThe Heritage Centre at Bellingham is the museum for the North Tyne and Redewater area of Northumberland, England. The Centre also houses the Bellingham Tourist Information Centre. There is full access for wheelchair users, and free parking. ',173),(144,10,238,'Byrness lies in west-central Northumberland inside the Northumberland National Park and the Border Forest Park.\r\nNew for 2012 Foresters Bar & Restaurant serving quality home cooked meals & hand pulled local craft ales,also weekly guest ales.  On the edge of the village is The Byrness which is also licensed.\r\nA Forestry Comission village, established in the 1950s and `60s offering Licensed Walkers accommodation.  B & B and camping facilities.',174),(145,10,266,'Borders town in the middle of nowhere, originally a market town at the behest of Edward I’s razed Earth tactics against the Scots. It just happens to be where your “struggle” ends. Most people have a pint or six at the Borders Hotel. There are also B&Bs and a bus stop for your get away.',85),(146,7,5,'The home of “Newky Brown,” Newcastle United” and “Viz” Comics! The Tyne bridge arches over the river (opened in 1928), the model for the Sydney Harbour Bridge. There is also George Stephenson’s Dual High level Bridge 1849 (road and rail). The low swing Bridge dates from 1876 and stands where the Roman Bridge existed. Past the Guildhall you will find Bessie Surtees House a 16th Century merchant’s house. The Castle Keep, built in 1080 by the son of William the Conqueror,is  very similar to Dover Castle. In the University is the Museum of Antiquities which houses the best “Wall” finds.',218),(147,7,23,'Pleasant River Tyne spanning village, built on a Mediaeval plan with 8th Century origins There is a fortified Pele tower which reflects the days of Scottish raids. The bridge over the Tyne dates back to 1674. There is  a railway station, pub and the interesting “Forum Bookshop.” Nearby is the impressive English Heritage site of Corstopitum, a Roman fort dating back to A.D 79. (+4 miles off route)',220),(148,7,30,'This village takes its name from the famous monument left here by the Roman Emperor Hadrian, who has also given his name to the village pub. Travellers following the A6079 through Wall on their way to its famous namesake are unable to see its picturesque village green surrounded by quaint houses. Weary Wall walkers, however, are permitted to camp overnight on its northernmost extremity. Most of the Wall has disappeared in this area, but nearby Brunton Turret is a well-preserved stretch. Also nearby on Fallowfield Fell are quarries where stone was taken for the Wall, and where a famous rock inscribed by a soldier of the time was discovered. \r\n\r\n\r\n',222),(149,7,30,'There is evidence of the remains of extensive Roman bridging, wide enough to take chariots. Nearby there is the fantastic Roman fort of Cilurnum, with indications of  hypocaust, baths and barracks and then there is Chesters Museum with all its relics. The George Hotel is the place to stay. And Humshaugh has quite a number of B&Bs.',223),(150,7,32,'(+ 5 miles off route) The biggest place since leaving Newcastle. Market, shops, pubs & hotels. There is also a Tyne Valley Railway Station. Hexham Abbey 1180, has a crypt dating back to 674. There is Hallgate, the fortified  Moothall tower house and Middle March centres that go back to the centuries of border wars caused by the border Reivers. Originally these were over cattle & land, but soon they turned to blood and clan fueds.There are excellent views of the Tyne from the lovely stone Hexham Bridge dating from 1793.',224),(151,7,38,'(Vercovicium Roman fort). This is the most famous fort complex along the wall. A National Trust Museum and car park. The fort has remnants of barracks, latrines, hospital and food storage granaries.',225),(152,7,39,'(+ 3 miles off route) To the south. Bardon Mill is a collection of hamlets situated on the northern slopes of the South Tyne Valley between Haydon Bridge and Haltwhistle. Bardon Mill itself is grouped around the railway station, and the Errington Pottery nearby has adapted from its former market to produce a range of traditional salt-glazed stoneware popular for the home and garden. Henshaw and Thorngrafton are older settlements perched higher on the hillside and include some traditional Northumbrian bastle houses, some still inhabited. The village is close to some of the major Hadrian`s Wall sites.',226),(153,7,39,'National Park Car Park, and  road access to the information centre, Twice brewed Inn and Once Brewed Youth Hostal accommodation nearby.',172),(154,7,45,'A couple of miles off the route to the south  (access from road at Burn head, or footpaths via Great Chesters) Haltwhistle is a traditional market town in the beautiful South Tyne valley, lying between the North Pennines and Hadrian`s Wall . Haltwhistle is a popular base for walkers or those who wish to explore the area`s Roman heritage. The town is within easy reach of some of the best sites on Hadrian`s Wall, and offers a bus connection to the Wall all year round. The unusual name is not associated with the railway but goes back to Saxon times. Haltwhistle`s market takes place every Thursday in the quaint market place overlooking the town`s early English church and traditional blacksmith`s shop as it has done since the 1300s. Haltwhistle also lays claim to being the geographical centre of Britain. ',228),(155,4,70,'A city that changed hands several times in battles between the English and the Scotts and your first city since Newcastle. Quite a bit smaller than the latter, it also has an interesting castle and cathedral. Other assorted buildings of historical interest like the Old Town Hall are made of fine red sandstone. Beer fans will not want to miss out a couple of drams, as this is the centre for the Theakstone’s Brewery. See the Tullie House Museum for a fine collection of Roman remains. The inner city has been pedestrianised making exploration enjoyable around the market square.',233),(156,7,83,'End at the Kings Arms pub at Ramparts head. The village fits into the area of the Roman fortress called Maia, the second largest fortress on the wall at  over 2 hectares. Hadrian’s wall was not so substantial at this marsh end, so a large garrison was needed to stop the Picts from attacking across the firth at Low tide. Some accommodation.',234),(157,6,68,'',254),(158,6,52,'',255),(159,6,26,'',256),(160,6,6,'',257),(161,6,3,'Addingham is an attractive former mill village with a long main street boasting no less than five pubs.\r\nAddingham`s history can be traced back to late Mesolithic, Neolithic early Bronze Age. The glaciated valleys of the Aire and Ribble carved the easiest route between the east and west of the Pennines across Rombalds Moor. In the the Doomsday Book, Addingham is refered to as `Ediham`. A corn mill was first mentioned in 1315, near where High Mill is today - the weir, slanting across the river, is one of the oldest medieval structures in the village. It was destroyed by a storm in 1776 but was rebuilt the following year.The directory of 1837 describes Addingham as `a large village and township of 3,500 acres which includes 3 farms. ',258),(162,6,82,'',259),(163,6,73,'',260),(164,6,71,'',261),(165,6,70,'',262),(166,6,67,'',263),(167,6,63,'',264),(168,6,61,'',265),(169,6,47,'',266),(170,6,30,'',267),(171,3,0,'The Way starts on the war memorial green in beside Chipping Camden`s 17th century Market Hall. \r\nIt`s a tree-lined street of Cotswold yellow sandstone buildings. On the other side of the street is the Victorian County Police Station, the Old Grammar School and the 14th century Woolstaplers Hall. \r\nThe Cotswolds are known as a centre of the woollen industry, and it was in the Woolstaplers Hall that the merchants did their trading. The building is now a museum.',276),(172,3,5,'Tourists flock to Broadway to enjoy the village`s broad way of red chestnut-lined greens and its smart shops, restaurants and pubs - traditions of hospitality linking to the days of horse-drawn carriages when this was an important staging post. \r\n Among the fine buildings which line the street is the Lygon Arms Hotel, a Renaissance building restored early in the 20th century. \r\n The Cotswold escarpment is in the background, with Broadway Tower predominant. You have walked past it and may have had clear enough conditions to see into twelve counties. Fifty five feet high, the Tower is a folly built by the 6th Earl of Coventry in the 18th century. The tower houses exhibitions which illustrate its history. ',277),(173,3,8,'On the lower slopes of the Cotswold escarpment, Buckland`s village street is virtually traffic free. The Church of St Michael is late 13th century. ',278),(174,3,10,'There is no road through Stanton on the Cotswold edge, so it`s a place unspoiled by traffic. \r\nThe thatched houses, with their leaded windows and their golden stone, are characteristically Cotswold at its most beautiful. John Wesley is said to have preached from the steps of the stone cross in the village street. \r\nThe Church of St Michael has a high thin spire. The local squire paid for it to be restored as a memorial to the young men of the village killed in World War I. ',279),(175,3,11,'Stanway is a village of thatch-roofed stone cottages. \r\nThe war memorial shows St George slaying the dragon. There is a 14th century tithe barn. The Manor House has a very striking 17th century three-storeyed gatehouse, the work of local Cotswold stone masons. \r\nJames Barrie, writer of `Peter Pan`, used to stay here, and it is said that moonlight shining on to bedroom wall gave him the idea of Tinkerbell, the fairy. He designed the thatched cricket pavilion standing on staddle stones. ',280),(176,3,17,'Winchcombe is an attractive town in the Isbourne Valley, sheltered from three sides by the hills. This was the Saxon capital of Mercia. There are some timbered houses, though most are of Cotswold stone. \r\nThe streets have short explanations for their names; Cowl Lane, for example, was where the monks from Winchcome Abbey were seen to walk with their cowls covering their heads. There used to be a tannery in Castle Street, which was locally known as Tanyard Bank. \r\nThe Tudor-style Town Hall is Victorian. Upstairs it has a folk museum illustrating the local way of life but also specialising in the history of the Police; there are uniforms and equipment, modern and historic, from different parts of the world. In the doorway, notice the appropriately placed stocks! ',281),(177,3,23,'At Cleeve Hill you`re approaching the highest point of the Cotswolds. \r\nThe escarpment here, known as Cleeve Cloud, has been quarried, but from it you will enjoy views to Gloucester Cathedral and Tewkesbury Abbey, along with the Malvern Hills and the Black Mountains. ',282),(178,3,32,'With justification, Cheltenham claims to be Britain`s most complete Regency town, and all the architecture of modern development has to be sympathetic with this image. \r\n \r\nIn 1716 a mineral spring was discovered in a village along the Cotswold edge. Within a century Cheltenham had developed into one of the great spa towns of Europe. The town`s wide streets and tree-lined avenues were built at the beginning of the 19th century; distinctive streets include Landsdowne Crescent, with its convex curve, and Royal Crescent, whose curve is concave. \r\n \r\nThe Promenade has Greek terraces on one side, smart shops on the other, and at the top end a statue of Neptune, commanding a fine fountain. The Rotunda, looking like the Pantheon in Rome, was the Montpellier Spa. \r\n \r\nThe composer Gustav Holst was born at Number 4, Clarence Road, in 1874; his Regency house is now a museum. It illustrates furniture of the Regency, Victorian and Edwardian periods, with a working kitchen and scullery. Items belonging to Holst`s family are on display, including his piano and some of his music. \r\nThe Pump Room overlooks the park and the lake. You can have a sip of the spa water if you like; they say it`s good for all manner of ailments that might beset a long distance walker: constipation, rheumatism, gout. A museum displays the outfits worn by fashion-conscious Cheltenham ladies and gents in the 18th century. \r\n\r\nIt`s a fine modern town, too; the High Street is pedestrianised and has the full range of national stores and fashionable shops. There are three annual Cheltenham festivals: music in July, literature in August, and the national hunt \r\n',283),(179,3,34,'The old Leckhampton has been swallowed up by the spread of Cheltenham. Your walk passes along Leckhampton Hill, a fine stretch of the Cotswold ridge offering views across Cheltenham and out to the Malvern Hills. \r\nLook out for the Devil`s Chimney. The edge along here was rigorously quarried at the end of the 18th century to built the nearby spa town, and the Devil`s Chimney is a tall rock pinnacle left behind by the diggers, local tradition has livelier explanations, of course, including one that says it`s a chimney in the roof of Hell. ',284),(180,3,36,'In Lineover Wood, near the Dowdeswell reservoir, there is a rare large leaved lime tree over 500 years old. There are deer in the wood, too, and a tawny owl initiative. ',285),(181,3,41,'Birdlip is on Ermin Street, the Roman Road from Gloucester to Cirencester. \r\nSt Mary`s Church is modern; the foundation stone in the porch is dated 1957. The original Victorian church was destroyed by fire. ',286),(182,3,48,'Painswick is `the Queen of the Cotswolds`. The charming narrow streets are left silent as the main road cuts across the top edge of the town centre. \r\nThe houses are built in Painswick stone, which contributed to the building of Gloucester Cathedral. The arched doorways show where the wool bearing packhorses went in. The National Trust`s Little Fleece Bookshop was part of the 14th century Fleece Inn; now it`s a retreat for database programmers! For the literary minded: this is `Cider with Rosie` country; you`re 2 miles from Laurie Lee`s village, Slad. \r\nIn St Mary`s churchyard there are 99 yew trees, and of all the artistically shaped yews of the Cotswold churchyards, these must be the most striking. At the annual September Clipping Ceremony the congregation and the choir encircle the church, and the children receive a free bun. The 17th century tower was struck by lightning in 1883, the top falling through the nave roof and damaging the tombs of some of the wool merchants` tombs inside the church. \r\nIt was a working town in woollen industry days, and there are a number of mills, such as Painswick Mill in Knap Lane, where cloth was made. \r\nJust outside Painswick is the Rococo Garden. \r\n',288),(183,3,49,'Edge has a village green sloping to the south and east. In the middle is an oak tree planted in 1965 by the W.I. ',289),(184,3,54,'To the north west of Stroud, Randwick is a village of Cotswold stone cottages stacked on a steep hillside. ',290),(185,10,67,'East Marton is a surprisingly lovely place, in two halves, one on either side of the A59 at a bridging point over the Leeds and Liverpool Canal: the village will reward your leisurely exploration.\r\nA lowering in the hills here has made this a busy communications gap since Roman times. The village church is down a lane into fields on the southern side. The churchyard, on a flowery bank, home to hares and overlooked by a rookery, is peaceful. Notice the sundial, dated 1714, and the box pews. Across the A59, drop down to the canal, where there is a busy anchorage, among meadows, for a whole variety of boat traffic.',292),(186,10,107,'Hawes has many attractions. It is a busy little market town (the highest above sea level in Yorkshire) and local shopping centre for the upper reaches of Wensleydale. The town is perhaps most proud of its role as the chief centre of production of the well-known white Wensleydale cheese, there is now a `Wensleydale Cheese Visitor Centre`... Hawes is a staging post on the Pennine Way Long distance trail, so is well used to catering for walkers. There is a wide range of accommodation in and around Hawes, including hotels, inns, B&B in farmhouses and cottages and a purpose built youth hostel. Camping is also possible. Places to eat include pubs, a restaurant or two, and even a fish and chip shop. There is a Yorkshire Dales National Park information centre (Tel 01969 663424).',295),(187,10,124,'The Tan Hill Inn at 1732 feet above sea level is England\'s highest pub.\r\nIn the 18th century it was the hub of several packhorse trails, one of which you have followed up Stonesdale.',296),(188,10,153,'',297),(189,10,213,'The great Roman fort at Houseteads will take you a mile or so out of your way, but for a real appreciation of the Roman Wall a visit here is essential. The fort is high on the hillside, with fine views of the Northumberland moorlands to north and south. There is a small museum and plenty of supporting information to help you be clear what you are looking at.\r\n\r\nAt Bardon Mill the two brick chimneys of the mill are still standing. The buildings are used as a modern pottery business with a brick bake house.',299),(190,10,119,'Muker is an outstandingly picturesque dales village. The surrounding hillsides are characterised by drystone walling and inhabited by Swaledale sheep, an especially tough breed adapting themselves to the harsh weather conditions of the high Pennine country.\r\n\r\n\r\nIn the heyday of the lead mining industry 1450 people lived here, and there was a regular market. Lead miners worked the seams with picks and shovels, walking miles to and from their work in hills. To supplement their income, they knitted as they walked. Remnants of those former days are the Literary Institute and the Public Hall \"for Muker Parish 1922\"\".\"',300),(191,10,57,'Modern Haworth is one of the most popular tourist honeypots in Britain. Visitors are drawn here by the story of the Bronte family; many are brought by the Worth Valley steam railway, which was used in the making of the original film of \'The Railway Children\'.\r\nPatrick Bronte came here in the 19th century to be the parish vicar. He lived to survive his wife and his five daughters, who all died of consumption (TB), and his son Branwell, who died of drug addiction. The best known two Bronte sisters are Charlotte, who actually managed to live into her 40s and who wrote \'Jane Eyre\'; and Emily, who didn\'t even reach her 30s and who wrote \'Wuthering Heights\'. The desperate story of these young women appeals to the romantic values of so many people that the remote and wild moorland village from which they drew their inspiration has all but disappeared. True, the cobbled village street is, thankfully, pedestrianised, but there are so many souvenir shops and ice cream parlours, many with \'Bronte\' stuck in front of their names, that it\'s hard to detect the solid Yorkshire core which must be there, since this is, after all, a Pennine village.',301),(192,10,218,'',302),(193,10,70,'The main road from Skipton to Kendal slices the village of Gargrave in half. Be sure to explore across the bridge into the quieter southern part. It is said that St Andrew\'s Parish Church was spared by the ravaging Scots because it was named after their saint. There is a display of ancient stones, fragments of Anglo Danish crosses from the 9th and 10th centuries. Inside, there is a wooden tabled carved MDXX1, the date (1521) of the building of the previous church on this site. The present one is 19th century. In the 1970s the church bells were re-cast and were waiting to be re-hung when they were stolen and taken away to be melted down. The news spread nationally, and the bells were recovered. Nowadays there is an active team of bell ringers and the church is floodlit at night.',303),(194,10,75,'Airton is a beautiful village in the limestone country of Upper Airedale. On the surrounding stone-walled hillsides, notice the terraces, which show that farming has gone on here for thousands of years.\r\nThe PW comes to Airton along a beautiful riverside walk through meadows. Since it was recorded in the Domesday Book, Airton has been a Quaker village, a mill village and a farming village.\r\nThe friends Meeting House, and mill have been converted in flats. On the village green there is the 17th Squatters\' House.\r\nHomeless people could apply to the Quarter Sessions for permission to build a house on common land. If they could make the framework of their house within 24 hours they were given squatters\' rights, but every night the locals made sure any new attempt was pulled down. History does not record how the Squatters\'s House managed to survive.',304),(195,10,137,'At the end of the 19th century three reservoirs were built in Baldersdale and Lunesdale. In 1965 the Balder was dammed again, with a truly massive earthworks dam.',305),(196,10,217,'',306),(197,3,15,'The 12th century Parish Church at Hailes was built before the adjacent abbey. One of its medieval wall paintings shows a hunting scene, with a hunter and three hounds cornering their prey. \r\nHailes Abbey was founded by the Cistercians in 1246. Its wealth came from the wool trade, but also from a phial it possessed, which was said to contain the blood of Christ. Eventually this was proved to be a fake but the Abbey had drawn pilgrims from far and wide to see its phial. A museum in the Abbey shows how excavations from the site have been able to illustrate how wonderful the abbey once was. ',307),(198,11,59,'At Fenwick modern bungalows have been added to a community of scattered stone houses and farms.',316),(199,11,60,'Beal is based on the crossroads where a lane runs down from the A1 towards Holy Island and the 125 mph trains ply between Edinburgh and the south.\r\n\r\n\r\nThere is a hotel and a post office. You might need to look for accommodation here if you have not managed to coincide with the tides for the crossing to Lindisfarne. The Newcastle-Berwick bus service stops here, which might be useful for your homeward journey.',317),(200,2,5,'Situated in the tranquil countryside  Sandwith is very close to St Bees and the historic harbour town of Whitehaven.',318),(201,2,122,'',319),(202,8,51,'A fine example of the typical dales linear village, with its seven-stepped village cross, Carperby was honeymoon host to Mr and Mrs Alf Wight, better known as James Herriot, the author who brought international fame to the Yorkshire Dales.\r\nCarperby is on the sunny, south-facing slope of Wensleydale and offers fine views. It\'s also just a pleasant stroll from Aysgarth Falls.',320),(203,8,50,'',321),(204,8,36,'Feeling your way into Yorkshire pronunciation, you might be tempted to go for “Healey”; you’d be wrong. This is “hee-law”. High field or green. You’re progressing into the upper dale now and as it narrows, its villages, such as Healaugh, squeeze between the hillsides and the river.\r\n At the centre of the village note the stone trough, fed by a hillside stream.\r\n\r\n',322),(205,8,13,'Hawes has many attractions. It is a busy little market town (the highest above sea level in Yorkshire) and local shopping centre for the upper reaches of Wensleydale. The town is perhaps most proud of its role as the chief centre of production of the well-known white Wensleydale cheese, there is now a `Wensleydale Cheese Visitor Centre`... Hawes is a staging post on the Pennine Way Long distance trail, so is well used to catering for walkers. There is a wide range of accommodation in and around Hawes, including hotels, inns, B&B in farmhouses and cottages and a purpose built youth hostel. Camping is also possible. Places to eat include pubs, a restaurant or two, and even a fish and chip shop. There is a Yorkshire Dales National Park information centre (Tel 01969 663424).',295),(206,8,3,'A farm lane winds up between stone walls from the Ure to the main road at Woodall. There’s a garage/service station.',324),(207,8,10,'Simonstone is a quiet hamlet on the road that climbs up high, out of Wensleydale towards Swaledale on the Buttertubs Pass. The views over Wensleydale from here are spectacular...\r\nShunner Fell, the highest point in upper Wensleydale, is above Simonstone. On a clear day you can stand here in the Yorkshire Dales National Park and see the Lake District National Park to the west and the North York Moors National Park to the east.',325),(208,2,120,'',326),(209,2,133,'',327),(210,11,14,'Accommodation in the Ancrum area is very limited, it may be worth booking two nights in either Melrose or Jedburgh and taking public transport to and from the route to complete this stretch.\r\n\r\n\r\n\r\nAncrum has a pleasant village green. There are 12th century records, though little remains of the old village, which was destroyed three times by the English in cross-border raids. The stone market cross dates back to the 13th century, though it may have been moved a little.\r\n \r\nAt the east end of the village there are walls, believed to be on the site of the Bishop’s Palace. \r\nA kilometre to the east is the Harestanes Visitor Centre, open from 1st April to 31st October. From here there are several way-marked and guided short walks round the farm estate. There is also a lively programme of traditional countryside activities; check to see what coincides with your visit. One walk is to the Waterloo Monument, which has a spectacular platform, allowing you to view your progress along St Cuthbert’s Way and to have a look at the land ahead.',328),(211,3,66,'The unspoilt village of Uley lies in a picturesque hidden valley on the edge of the Cotswold Escarpment and half a mile from the Cotswold Way. There are a number of fine Georgian houses surrounding the village green as well as the Old Crown pub. \r\nOverlooking Uley and dominating the skyline is the ancient hill fort of Uleybury. This is the most commanding Iron Age hill-fort in the Cotswolds and there are magnificent views from the hilltop overlooking the Severn valley. ',329),(212,2,8,'The small market town of Egremont, once the scene of bloody conflict with invading Danes, lies inland from St Bees on the bank of the river Ehen, flowing seaward from Ennerdale.',332),(213,10,16,'The River Etherow, powerful enough in its time to carve a steep valley into the hills, has been tamed by a number of reservoirs. For centuries it has been important in trans-Pennine communications: a packhorse route for the salt trade in the Middle Ages, a turnpike road in the 18th century, and today, as you can see and hear, a busy road for cars and heavy lorries. In the 19th century the two Woodhead railway tunnels were built, and twenty eight of the men who were killed are buried here in St James\'s churchyard.\r\nOn the surrounding hillsides you can see the spoil heaps for the quarries from which stone was taken to build the railway and the dams.\r\n\r\nThe National Park Authority\'s hostel, run by the YHA, was a terrace of cottages. In 1692 the Hatfield Family built a fine Tudor-style hall. It fell into disrepair and was destroyed by Manchester Corporation in 1937. It\'s worth going in search of the vicarage, which still remains, a fine stone house whose front door is framed by cherry trees.',334),(214,10,27,'The hillside beneath your feet contains Standedge cutting, three miles of railway and canal tunnels linking Yorkshire and Lancashire.\r\nThe railway is still used by Trans Pennine trains, though the Huddersfield Narrow Canal, the longest in the country at 5415 yards which was re-opened in 2000.',335),(215,10,42,'Hebden Bridge is a busy modern tourist centre. Along the valley bottom runs a tight main road, and the town\'s streets spread onto the hillsides, with a tendency to congestion in their popularity.Until the early 19th century the community was based at Heptonstall, high on the hillside, where there were farmers and handloom weavers. The centre of activity came down into the valley during the Industrial Revolution. The river was harnessed to power the cotton mills of the Calder and its tributaries. The mill workers lived in the double-decked terrace houses on the hills above the town. Here, as throughout the Pennines, a massive industrial base developed, supplying cotton and woollen products across the world. Hebden\'s speciality was the fustian trade, thick cotton cloth used to make corduroy.',336),(216,10,55,'Stanbury is a pleasant village of stone houses, overlooking the Worth Valley as it slips down from the higher Pennines through picturesque woodland.\r\nThis is Bronte Country, with Top Withens close by, believed to have been the source of Emily\'s Wuthering Heights. Ponden Hall might have been Thrushcross Grange. Stanbury\' St Gabriel\'s is a low stone church. The 19th century Methodist Chapel is a private house, and the old Co-op is a corner cottage on the village street',337),(217,10,59,'The village of Cowling straddles the main road from Keighley to Burnley.\r\nThey are overlooked quite dramatically by Wainman\'s Pinnacle and Lund Tower, fine viewpoints on Lund Crag.',338),(218,10,62,'Lothersdale gives you your first flavour of the Yorkshire Dales, even though it\'s such a short distance from the modern towns of the Aire Valley.\r\nThere\'s an interesting chimney of a preserved textile mill. The car park on the village edge was, until 1965, the pinfold, a circular stone enclosure where livestock which strayed from neighbouring parishes were penned until their owners negotiated their return.',339),(219,10,65,'Thornton is a pleasant village on the main road from Skipton to Colne. The Parish Council is in negotiation with the community for the provision of a by-pass, which will doubtless bring relief to the village\'s old stone dwellings.\r\nOne of them, the Old Hall, is now a three-storey house. There is a lovely terrace of stone cottages stepping down a gentle hillside away from the busy road.',340),(220,3,57,'The village church at King`s Stanley is partly Norman. Find the gravestone of the bar maid, Ann Collins (1804), with an interesting copper plaque. \r\nStanley Mill, built in 1815 on the River Frome, was an early example of fireproof building techniques. Wood was banned, even in the construction of the floors, which are paved in stone and held up by iron joists. The mill was powered by five water wheels. ',345),(221,3,62,'Five thousand years ago a Neolithic farming family built the Nympsfield Long Barrow. The burial chambers were found to have contained the remains of seventeen people, both children and adults. ',346),(222,3,71,'The church is 15th century. In 1470 there was a battle on the village green between the private armies of the Berkeleys and the Lisles. Two thousand men took part. Lord Lisle met a gory end, and his men scattered across the countryside. His house was burned down, and 150 men were killed that day. \r\nClose to North Nibley, between Dursley and Wotton-under-Edge the Tyndale monument is a tribute to William Tyndale, who first translated the Old and New Testaments into English. He was burned at the stake in 1536 because it was feared that his act in opening the Bible to ordinary people was a revolutionary undermining of the authority of the Church. The stone tower is over 100 feet high and it was built in 1886. apparently, there was a Tyndale who lived around here at about the right time, but it seems he was not even related to the martyred William! ',347),(223,3,69,'Another Cotswold cloth-making centre, Dursley lies below Stinchcombe Hill and Cam Peak.  \r\nThe Cotswold Way offers another choice at this stage.  The longer route 6 miles approx. climbs steeply from Dursley and circumnavigates Stinchcombe Hill and the golf course before coming almost full circle.\r\n\r\nThe Berry Blue Cafe and Bistro is in the heart of Cam village, just off the A38 near Dursley open seven days a week.\r\n\r\nIn the town centre the Market Hall stands on twelve stone arches. It has a statue of Queen Anne on the first storey, overlooking the main street. Long Street, with its 18th century houses, is the closest the town gets to the characteristic attractiveness of the Cotswolds. \r\nResidents of Dursley run Town Hall Teas every Sunday from the beginning of May until the end of September each year.  A different charity provides homemade cakes and teas/coffee from 2.30pm until 5pm and the money less 10% for the maintenance of the Market Hall goes to the specific charity.  \r\n\r\n',348),(224,3,73,'Wotton-under-Edge is attractively situated in the hills. In Church Street you will find the Perry and Dawes almshouses built in the 17th century round a small quadrangle with a chapel. \r\nThe history of the town is illustrated in the The Heritage Centre, at The Chipping, in the centre of town-opposite the main car park. There was a Saxon village here, which was burned to the ground by supporters of King John who objected to Lord Berkeley`s contribution to the preparations for Magna Carta. In the Middle Ages it became an important wool town. \r\nThere is a brass to Katherine, Lady Berkeley, in the Parish Church of St Mary the Virgin; she was the first woman to found a school (in 1384). Isaac Pitman, the 19th century creator of the shorthand system, was a master at the British School in Bear Lane. ',349),(225,3,81,'Hawkesbury Upton is the bigger village along the road where you are likely to find accommodation. \r\nHawkesbury is an appealing hamlet, whose St Mary`s Church has a Norman doorway. \r\nThere is a monument to Lord Liverpool, who was prime minister at the time of the Battle of Waterloo.',351),(226,3,94,'Cold Ashton is a high wold village, whose church, for more than one reason, is worth exploring. \r\nThe oak pulpit is rare. It has needed to be restored but it contains beautifully carved 16th century panels. Next door to the rectory you will see, behind walls and tall yew trees, Cold Ashton`s Elizabethan Manor. It has high chimneys and an elaborate gateway. \r\n Evening Meals are available at the local Farm Shop & Cafe please contact her on:    01225 891849 or winetoyou@live.co.uk  to book.',354),(227,3,90,'Pennsylvania is a hamlet on the busy A46 outside Bath. \r\nThere is a hint of the Cotswolds in the design of three slate-roofed terrace houses and the ivy-covered gable end.    Tea room open in Cold Ashton.',355),(228,3,102,'So you have come down out of the Cotswolds hills into the city of Bath. \r\nBath, with its handsome buildings, blends into its natural amphitheatre in the Avon Valley. Spring water here was identified by the Romans for its therapeutic qualities. They are the only natural hot springs in Britain. Remains of their town, Aquae Sullis, can be seen in the Pump Room Museum. \r\nBath suffered badly from air raids in WW2; two hundred buildings of historical and architectural importance were damaged.; the ancient windows of the Abbey were broken. \r\nThe Building of Bath Museum illustrates how the modern city, with all its Georgian splendour, emerged from a small provincial spa. It`s a practical museum, too, showing for example how a sash window works. There is a variety of other museums in the city, such as the Jane Austen Centre, the Industrial Heritage Centre, the Postal Museum, the American Museum and Gardens, and Sally Lunn`s, the oldest house in Bath, dated 1680. \r\nBath Abbey - the Abbey Church of St Peter and St Paul - is a fine example of Perpendicular Gothic architecture. There has probably been worship on this site since the 4th century, and the present building was begun in 1499 when the ruined Norman cathedral was demolished. The Abbey is known as `The Lantern of the West` because of the light shining from its unusually large number of windows at night. The East Window contains 56 scenes from the life of Christ. \r\nHere at the Abbey doorway you have reached the end of your walk. Did somebody mention springs and a hot .... bath? \r\nTWO NIGHT BOOKING REQUIRED ON A WEEKEND.',357),(229,2,23,'Black Sail is a legend, famous for being a remote and isolated shepherd’s bothy at the head of Ennerdale, accessible only on foot. This location provides great access to the surrounding fells: Great Gable, Pillar, Red Pike and Steeple to name a few. It’s on the Coast-to-Coast walking route and is renowned as a base for enjoying the mountains of the Lake District. \r\nDue to the location of Black Sail Youth Hostel, luggage transfer is NOT available.\r\nClients must carry an overnight bag and you will be reunited with your bags at your next stop.',359),(230,10,38,'',361),(231,2,98,'',300),(232,6,32,'',367),(233,9,46,'Hawes has many attractions. It is a busy little market town (the highest above sea level in Yorkshire) and local shopping centre for the upper reaches of Wensleydale. The town is perhaps most proud of its role as the chief centre of production of the well-known white Wensleydale cheese, there is now a `Wensleydale Cheese Visitor Centre`... Hawes is a staging post on the Pennine Way Long distance trail, so is well used to catering for walkers. There is a wide range of accommodation in and around Hawes, including hotels, inns, B&B in farmhouses and cottages and a purpose built youth hostel. Camping is also possible. Places to eat include pubs, a restaurant or two, and even a fish and chip shop. There is a Yorkshire Dales National Park information centre (Tel 01969 663424).',379),(234,9,27,'',380),(235,9,63,'This very small market town, serving the livestock farmers of the upper Eden Valley (England`s own Garden of Eden) is not quite the halfway point of the Coast-to Coast tour, but it is a good place to pause and perhaps take a day`s rest before tackling the Yorkshire Dales. There is a choice of eating places including a Chinese take-away and two pubs serving meals, a supermarket, pharmacy and a few other shops as well as a wide choice of accommodation of various degrees of comfort, including a youth hostel. (For more specialised shopping requirements you will need to wait for 3 more days until you reach the larger town of Richmond). The town`s train station is a mile and a half away up a steep hill, with several trains daily connecting Leeds and Carlisle',13),(236,9,81,'APPLEBY lies in a loop of the river Eden and is overlooked by the Pennine range with the Lake District Fells showing on the western horizon, just a few miles away.\r\nIt has kept its old world charm  and the people of Appleby are amongst the friendliest you can find. With Castle and Keep at the Brow of the Main Street and the Town at its foot it seems as if time has stood still. A walk up Boroughgate can transport you back into Medieval England, while the charm of the riverside walks provides an opportunity to experience the tranquillity of the countryside within five minutes of the town centre. ',382),(237,9,100,'An attractive market town originally built around a network of gates through which the townspeople would herd their livestock.  It was in the 9th century that the town of Penrith became the capital of Cumbria, a semi-independent state which until 1070 A.D. formed part of the Kingdom of Scotland and Strathclyde. Penrith boasts a myriad of sights including a large, imposing Norman church, a 13th century castle set in a municipal park with sporting amenities, a beacon set atop a pine clad hill overlooking the town, numerous historic houses and coaching inns with connections to Bonnie Prince Charlie, Richard the III, Wordsworth, Anthony Trolloppe and Samuel Plimsoll.\r\n\r\n',181),(238,7,1,'An Industrial suburb of Newcastle most famous forbuilding great ships, but alas the yards are silent now. As its name suggests it stands at the end of the Roman wall.',384),(239,9,12,' The village with its old stone bridge over the Wharfe is full of character. The grammar school was founded in 1602.There is a hotel as well as several B&Bs. The Wharfe View Tea Rooms are open through the year, although normally closed on Thursdays and Fridays.',49),(240,9,23,'',52),(241,9,36,'An attractive village with a large rectangular green, comparable with that at Reeth. Every afternoon through the winter a horn is blown in the village to warn people to be off the hills before night. A mile or so up the side valley of Raydale is Semer Water, one of only two natural lakes in the Yorkshire Dales (the other is Malham Tarn). Just east of the village are the remains of a Roman fort called Virosidum. The Romans found Wensleydale a useful through route from east to west across northern England, and may also have been interested in the lead deposits of the area. The busy A684 roads passes rather close, but otherwise Bainbridge is a delightful place.',143),(242,7,6,'Greenhead is by-passed by the main road now and has some chance of being attractive.\r\nThe PW has brought you at last to the Roman Wall. Built in the 2nd century AD, it originally ran from the Solway Firth to the Tyne, 73 miles. It was 6 metres high and up to 3 metres thick. You are going to walk along it as far as Housesteads, the spectacular site of the remains of a fort, an ideal place for you to brief yourself on the wonders of the Wall.\r\nMany of the cottages here in Greenhead contain stones taken from the Wall. North of the village is Thirlwall castle. As part of its Scottish borders defensive work, it had a pele tower overlooking the bridge you crossed as you came into Greenhead. A pele tower had massively thick stone walls. The only entrance was by a double door at ground level. The bottom floor was a store room and those above were reached by a narrow curving stair. The upper floors were where people lived, and on the very top was a beacon for summoning help or warning of imminent attack.',392),(243,9,69,'A historic market town that dates back to Roman time, and was actually  larger in mediaeval times than it is today. Brough today has at its heart the Golden Fleece Inn. Just across the road is the Castle Hotel at the back of which can still be seen numerous stables reflecting its importance as a coaching stop. \r\nOnce the coaching days were over the buildings housed the horses working in the local lead and barytes mines.\r\nBrough offers a special look back in time where history has left its mark for visitors to explore and enjoy.\r\n',394),(244,9,37,'Perhaps most familiar to many as the location for many scenes in the TV series `All Creatures Great and Small`. The former main road from Richmond to Lancaster used to pass this way but now, Askrigg has been left as a quiet backwater. The church dates from the 15thC, while attractive houses from the 17th, 18th and 19thC make its winding streets a delight to explore. At the height of its prosperity it was a centre for lead mining and wool.',142),(245,7,13,'Heddon on the Wall is situated about 9 miles west of Newcastle upon Tyne.The village is built on a hill, on the line of Hadrian`s Roman Wall and has an exposed piece of the wall on the edge of the village. \r\nThe village has survived on a variety of industries including salmon fishing in the river Tyne, coal mining, the quarrying of sandstone and limestone, brick making, and of course, agriculture. \r\nThe village underwent a relatively large expansion around 1960, with the building of two private housing estates and a council housing estate. The village now boasts two public houses, the Three Tuns and the Swan, a small block of shops, a library. \r\nIn 2001 Heddon on the Wall came to world attention as the place where the Foot and Mouth outbreak started.',396),(246,11,34,'',397),(247,11,25,'',398),(248,12,1,'The start of the Trail',400),(249,8,1,'The village is best known for its waterfalls, where the main river of Wensleydale, the river Ure, tumbles over a series of cascades. Facilities include a National Park information centre (Tel 01969 662910); various accommodation including inns, B&Bs and a bus service along the dale linking the village with Hawes and with its main town of Leyburn. There is also a plan to reconstruct the former railway which ran the length of the valley, linking in with the national system at both ends.',401),(250,12,39,'',402),(251,8,48,'Castle Bolton \r\nLeyburn\r\nNorth Yorkshire\r\nDL8 4ET \r\nTel:  +44 (0)1969 623 981\r\n+44 (0)1969 623 674  \r\nFax:  +44 (0)1969 623 332  \r\nEmail:  boltonc@btopenworld.com  \r\nBuilt in 1379 for Richard le Scrope, Lord Chancellor of England to Richard II, this massive fortress dominating the heart of Wensleydale is one of the country`s best preserved castles. Oak beams raised more than six centuries ago still support many of the great halls and galleries, walls nine feet thick soar upwards to battlements from which Royalist guards eyed their Parliamentary besiegers during the Civil War.\r\nThe medieval atmosphere of the Castle lingers everywhere, - in the rooms in which Mary, Queen of Scots, spent six melancholy months of imprisonment during 1568 and 1569, and in the 14th century Garde-robes (lavatories) constructed with such sophistication that they were still in use some 500 years later. It persists most powerfully in the macabre horror of the Castle dungeon, a hole carved from solid rock, in which an arm bone was found still manacled to the wall.\r\nThroughout the great Castle, vivid tableaux help to bring the distant past to life - the Castle chaplain meditating in his austere cell, the miller at work on the threshing floor, the blacksmith in his forge, the Nursery furnished with 17th century artefacts, and Mary, Queen of Scots` bedroom complete with her ladies-in-waiting and her favourite dog.\r\nFor the comfort of his guests, Richard le Scrope built grandiose living quarters. The vast 14th century Guest Hall is now an inviting tea-room offering modern visitors an excellent selection of teas and light snacks in the most impressive surroundings. In recent years the present owner of Castle Bolton, Lord Bolton, a direct descendant of the 1st Lord Scrope, has restored two of the Castle gardens along medieval lines - a Herb Garden with more than 40 different species, both culinary and medicinal, and a walled garden stocked with hardy varieties of grape vines. Nearby a formal garden blazes with old-fashioned roses and the Bowling Green is fringed with colourful flowers and shrubs.\r\n\r\n',404),(252,6,30,'',431),(253,3,84,'There is a fine medieval manor house at Little Sodbury. \r\nThe church was built in 1659, using stonework from the manor house`s chapel. \r\nOn the pulpit there is a carved figure of William Tyndale. He preached here at the chapel, and perhaps it was there that he was inspired with his idea to translate the Bible into English. \r\nOld Sodbury is where you will find your supporting facilities.',433),(254,7,11,'',435),(255,10,24,'Attractive Pennine village at head of valley. Originally mill village - still has one working mill. Huddersfield Narrow Canal runs through village. Several pubs, cafes, restaurants and take-aways.\r\nModern Marsden (Pop.1991: 4,256) grew as a focal point of routes crossing the Pennines. Pack horse trails, turnpike roads, canal and railway have all left their mark and you can trace the impact of the industrial revolution both on the ground and on social history, notably the Luddite and Chartist movements.',439),(256,7,15,'Wylam is famed for its association with the very earliest days of railways, and was home to some of this country`s most celebrated railway pioneers, including George Stephenson, Timothy Hackworth, and others. The Wylam of today, a peaceful residential village on the banks of the Tyne is quite different to the early 19th century, when the busy colliery used its waggonway to deliver coal. When colliery manager William Hedley experimented with steam power Hackworth and Stephenson refined and improved these early locomotives. Wylam`s illustrious past is today honoured at Wylam Railway Museum, and at nearby George Stephenson`s Birthplace. ',444),(257,7,68,'A city that changed hands several times in battles between the English and the Scotts and your first city since Newcastle. Quite a bit smaller than the latter, it also has an interesting castle and cathedral. Other assorted buildings of historical interest like the Old Town Hall are made of fine red sandstone. Beer fans will not want to miss out a couple of drams, as this is the centre for the Theakstone’s Brewery. See the Tullie House Museum for a fine collection of Roman remains. The inner city has been pedestrianised making exploration enjoyable around the market square.',233),(258,6,27,'',380),(259,4,21,'Ambleside, in the heart of the English Lake District, is situated just half a mile from the northern end of beautiful Lake Windermere, Ambleside`s distinctive green slate buildings merge harmoniously with the green of fields and fells all around. To the north is the spectacular Fairfield Horseshoe which rises to nearly 3000 feet to dominate the skyline; by complete contrast to the west is gentle Loughrigg Fell, beneath which the River Rothay meanders from Grasmere to Ambleside and into Lake Windermere. To the east is steep and stately Wansfell Pike, where on a clear day you can see across the fell tops to the sea or across to the Pennines. \r\n\r\nThroughout the Middle Ages Ambleside thrived with wool to trade and water power so readily available, the little market centre prospered well on cloth, corn, paper and bobbin mills. \r\n\r\nVictorian prosperity brought a remarkable boom to Ambleside, as wealthy industrialists built large country houses in the area, especially following the arrival o fthe railway to Windermere in 1847. Since then, tourists have found Ambleside to be a favourite destination, enjoying the warmth and friendliness of the local people, where individuality has created many unique and fascinating features to interest all tastes. \r\n\r\nWe are proud to tell you that you won`t find a superstore for miles; instead, Ambleside offers good, old-fashioned service and courtesy. With a large variety of shops, both traditional, family-run businesses and the latest in retailing in the new Market Cross centre, added to the wide choice of restaurants and coffee houses, cinema, bike hire and horse-drawn carriage that operates between the lake and village centre throughout the season.',448),(260,10,24,'',465),(261,10,100,'',55),(262,10,24,'',479),(263,4,10,'',480),(264,3,57,' The Old Fleece a short taxi ride away.  Book tables in advance through your accommodation to get a discounted rate.',485),(265,11,53,'Lowick is a small Northumberland village surrounded by fertile farmland, on the fringe of the Kyloe Hills. It is 5 miles inland from Holy Island and 7 miles north of Wooler. Although small, the village has a reputation for great friendliness and has two pubs, a post office and a local craft centre with its own resident artist.\r\n',36),(266,1,29,'Lord Stones Cafe at the top of Carlton Bank is closed at present.',487),(267,1,67,'',489),(268,7,28,'Wark (which is pronounced to rhyme with ark) is a village in west Northumberland 12 miles north west of Hexham and 5 ¼ mile south east of Bellingham.',306),(269,6,68,'Patton Bridge is a hamlet at a bridging point of the River Mint. There is a 13th century mill and a Victorian letterbox. The Howgills are in the middle distance. ',491),(270,5,12,'Addingham is an attractive former mill village with a long main street boasting no less than five pubs.\r\nAddingham`s history can be traced back to late Mesolithic, Neolithic early Bronze Age. The glaciated valleys of the Aire and Ribble carved the easiest route between the east and west of the Pennines across Rombalds Moor. In the the Doomsday Book, Addingham is refered to as `Ediham`. A corn mill was first mentioned in 1315, near where High Mill is today - the weir, slanting across the river, is one of the oldest medieval structures in the village. It was destroyed by a storm in 1776 but was rebuilt the following year.The directory of 1837 describes Addingham as `a large village and township of 3,500 acres which includes 3 farms. ',258),(271,5,53,'A small hamlet best known for St Leonards church and the memeorial to the navvies who died during the construction of the spetacular Settle to Carlisle railway.',494),(272,5,37,'Settle is a bustling market town in the foothills of the Pennines amongst some of the most picturesque scenery in North Yorkshire. The town stands beside the largest outcrop of limestone in Britain - in a region of scars, cliffs, caves and potholes. At the rear of the town a zigzag footpath leads to the summit of Castleberg crag .\r\n\r\nSettle is at its most liveliest and colourful on Tuesdays, when the weekly market takes place. The centre is dominated by the Shambles, a historic 3-storey building with shops on two levels and houses above, and the Town Hall, built on the site of the toll-booth .\r\n\r\nSettle is on the famous Settle to carlisle There isa varied choice of accommodation to suit every budget - hotels with en-suite rooms, luxury guest houses, self-catering cottages and apartments, and caravan and camping sites. \r\n',495),(273,5,25,'Small hamlet Home of the award winning Angel Arms',496),(274,5,8,'The traditional starting place of the Dales Way, although an extended version of the walk now starts in Leeds. It is a long-established market town (market day is Saturday) , with its prosperity formerly based on wool (produced in the Yorkshire Dales since the middle ages); in the 19thC it became a health resort offering clean air and water to visitors from urban areas. Nowadays it still caters extensively for day visitors from the neighbouring metropolises of Leeds and Bradford as well as for Dales Way walkers and shoppers coming in from the Dales. Just south of the town is Ilkley Moor, a\r\narea of open land with heather moor and gritstone outcrops, including the Cow and Calf rocks. \r\nThe Moor has been immortalised in the traditional song `On Ilkla Moor baht `at`. There is a variety of accommodation, including B&Bs and hotels, but no Youth Hostel. The nearest campsite is 3 miles along the Dales Way at Addingham. There is a choice of eating places, including pubs serving bar meals. There is a TIC (tourist information office) in the town. Points of interest in the town include its 16thC bridge and some 9thC crosses in the parish church.',46),(275,5,0,'',498),(276,5,19,'Skipton is is one of the Yorkshire Dales` most delightful market towns overlooking the Aire Gap at the south western boundary of the Yorkshire Dales National Park\r\n \r\nSkipton`s choice of specialist shopping is a dream, and the town boasts the historic Skipton Castle and popular family attraction Hesketh Farm Park sits just east of Skipton at Bolton Abbey.\r\n\r\nThe Leeds Liverpool canal which winds through the town offering ample opportunity for narrowboat trips. The Settle & Carlisle historic railway also winds its way past Skipton and the Embsay & Bolton Abbey Steam Railway starts at Embsay station just outside Skipton. \r\n',499),(277,5,32,'The Angles had a simple settlement at Malham in the 8th century. Evidence of man`s presence since the Stone Age is here in hut circles, field systems, enclosures and tumuli. From the 12th to the 16th century much of Malham belonged the Fountains Abbey, which managed farms in the Dale with flocks numbering thousands.',500),(278,10,78,'The Angles had a simple settlement at Malham in the 8th century. Evidence of man`s presence since the Stone Age is here in hut circles, field systems, enclosures and tumuli. From the 12th to the 16th century much of Malham belonged the Fountains Abbey, which managed farms in the Dale with flocks numbering thousands.',500),(279,5,43,'Full Description: The Yorkshire Dales village of Stainforth originally got its name from the ‘stony ford’ which connected two settlements on opposite banks of the River Ribble.\r\nThe ford was replaced by a packhorse bridge in the 1670’s. The bridge today joins Little Stainforth with Great Stainforth. Further downstream lies Stainforth Force, this is where the river flows over a limestone shelf and cascades into a deep pool. Creating an exquisite waterfall effect! \r\nTraditional grey stone cottages cluster on an uneven green next to Cowside Beck, and a small clapper bridge stretches from bank to bank. Catrigg Force further along Stainforth Beck is just a mile away.\r\nThere is much to see including visiting one of the best preserved limestone kilns or countless magnificent caves and caverns. \r\n\r\n',502),(280,5,69,'Here the landscape looks more like the lake district as Sedbergh stands at the gateway to the Lake District, at the foot of the Howgill Fells. The village and the fells make an excellent diversion from the Dales Way. There is a broad main street with alleys leading off it containing some wonderful old houses including one in Weaver`s Yard where an old house  contains the massive chimney where Bonnie Prince Charlie is claimed to have hidden in 1745. Like Dent, Sedbergh grew rich on the Wool trade and you will find campsites, B&B and hotel accommodation.\r\nThere are shops, banks and of course the ubiquitous ale houses.',57),(281,2,77,'Newbiggin on Lune is a small village situated near the Coast to Coast route with many direct routes to re join the walk at Smardale Bridge for those wishing to split the walk between Shap and Keld.\r\nThe village has The Lune Spring Garden Centre -  plant nursery which is also a coffee shop serving a large selection of meals during the day and has a well stocked gift shop. Bessy Beck Trout Farm at the opposite end of the village has a coffee shop and a farm shop.\r\n\r\n \r\n\r\n',505),(282,9,1,'Skipton is is one of the Yorkshire Dales` most delightful market towns overlooking the Aire Gap at the south western boundary of the Yorkshire Dales National Park\r\n \r\nSkipton`s choice of specialist shopping is a dream, and the town boasts the historic Skipton Castle and popular family attraction Hesketh Farm Park sits just east of Skipton at Bolton Abbey.\r\n\r\nThe Leeds Liverpool canal which winds through the town offering ample opportunity for narrowboat trips. The Settle & Carlisle historic railway also winds its way past Skipton and the Embsay & Bolton Abbey Steam Railway starts at Embsay station just outside Skipton. \r\n',499),(283,5,79,'Ravenstonedale is an unspoiled picturesque village lying at the foot of the Howgills in Cumbria. Nearby is the village of Newbiggin-on-Lune. These villages together with the farms and homes scattered around them form the parish of Ravenstonedale. It is 2 miles off the DalesHighway. There is a cafe at the Lunedale garden centre in Newbiggin and the  Black Swan Pub offers accommodation and a village shop. Nearby Newbiggin which is on the trail offers accommodation but no pub or shop.',507),(284,5,80,'Set on the northern edge of the Howgill fells in limestone country, Newbiggin-on-Lune gets its name from the river Lune\r\nSt Helens well sits in the village. Stone buildings, a Methodist chapel dating from the early 1800s, the church of St Aidan, a village hall, a plant nursery which is also a coffee shop serving a large selection of meals during the day and has a well stocked gift shop. Bessy Beck Trout Farm at the opposite end of the village has a coffee shop and a farm shop.\r\n\r\n \r\n\r\nand a number of accommodations add to the village mix. There are no pubs or shop. These can be found at Ravenstonedale.',508),(285,5,85,'No accommodation here but the Three Greyhounds does bar meals and it makes a useful point to break tour walk from Newbiggin or Ravenstonedale',509),(286,5,93,'APPLEBY lies in a loop of the river Eden and is overlooked by the Pennine range with the Lake District Fells showing on the western horizon, just a few miles away.\r\nIt has kept its old world charm  and the people of Appleby are amongst the friendliest you can find. With Castle and Keep at the Brow of the Main Street and the Town at its foot it seems as if time has stood still. A walk up Boroughgate can transport you back into Medieval England, while the charm of the riverside walks provides an opportunity to experience the tranquillity of the countryside within five minutes of the town centre. ',382),(287,7,50,'After the sublime misery of Lambley and Blenkinsopp Commons, the green oasis of Green head appears on the South Tyne. Pub, grub, Youth Hostel, B&Bs, camping and bunkhouse. You may find the church handy for prayers if the weather has been against you.',171),(288,4,51,'Bassenthwaite Lake, owned by the National Park Authority, is one of the largest at 4 miles long and 3/4 mile wide, but also one of the shallowest (70 ft). It is the most northerly of the lakes.',520),(289,12,72,'Many walkers come to Glencoe on the West Highland Way following the old military road over Rannoch Moor which crosses the River Etive at the Kings House Hotel.   Bus and taxis are available for transport to and from Glencoe.',521),(290,10,254,'At the base of The Cheviots on the border of England and Scotland.',522);
/*!40000 ALTER TABLE `route_town_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `routes`
--

DROP TABLE IF EXISTS `routes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `routes` (
  `route_id` int(11) NOT NULL AUTO_INCREMENT,
  `route_name` varchar(45) NOT NULL,
  `route_code` varchar(5) NOT NULL,
  PRIMARY KEY (`route_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `routes`
--

LOCK TABLES `routes` WRITE;
/*!40000 ALTER TABLE `routes` DISABLE KEYS */;
INSERT INTO `routes` VALUES (1,'Cleveland Way','CX'),(2,'Coast to Coast','CC   '),(3,'Cotswold Way','MR'),(4,'Cumbria Way','CW'),(5,'Dales Highway','DHL'),(6,'Dales Way','DW'),(7,'Hadrian\'s Wall','RW'),(8,'James Herriot Way','HW'),(9,'Lady Anne Way','LA'),(10,'Pennine Way','PW'),(11,'St Cuthbert\'s Way','SC'),(12,'West Highland Way','XWH'),(13,'C2C Cycle Route','C2C');
/*!40000 ALTER TABLE `routes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `towns`
--

DROP TABLE IF EXISTS `towns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `towns` (
  `name` varchar(45) DEFAULT NULL,
  `town_id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`town_id`)
) ENGINE=InnoDB AUTO_INCREMENT=523 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `towns`
--

LOCK TABLES `towns` WRITE;
/*!40000 ALTER TABLE `towns` DISABLE KEYS */;
INSERT INTO `towns` VALUES ('St. Bees',1),('Cleator',2),('Ennerdale Bridge',3),('Rosthwaite',4),('Stonethwaite',5),('Seatoller',7),('Grasmere',8),('Patterdale',9),('Bampton',10),('Shap',11),('Kirkby Stephen',13),('Keld',14),('Thwaite',15),('Low Row',16),('Reeth',18),('Richmond',19),('Catterick Village',20),('Danby Wiske',22),('Ingleby Cross',23),('Osmotherley',24),('Clay Bank Top',25),('Great Broughton',26),('Chop Gate',27),('Blakey Ridge',28),('Glaisdale',29),('Egton Bridge',30),('Grosmont',31),('Littlebeck',32),('High Hawsker',33),('Robin Hoods Bay',34),('Ulverston',35),('Lowick',36),('Coniston',37),('Great Langdale',38),('Grange-in-Borrowdale',43),('Keswick',44),('Caldbeck',45),('Ilkley',46),('Bolton Bridge',47),('Appletreewick',48),('Burnsall',49),('Linton',50),('Grassington',51),('Kettlewell',52),('Buckden',53),('Hubberholme',54),('Oughtershaw',55),('Sedbergh',57),('Burneside',58),('Staveley',59),('Drymen',61),('Rowardennan',62),('Inverarnan',63),('Crianlarich',64),('Tyndrum',66),('Bridge of Orchy',67),('Inveroran',68),('Kings House',69),('Kinlochleven',70),('Fort William',72),('Melrose',73),('Bowden village',75),('St. Boswells',76),('Dryburgh Abbey',77),('Maxton',78),('The Monteviot Estate',80),('Jedburgh',81),('Cessford Castle',82),('Morebattle',83),('Wideopen Hill (368m)',84),('Kirk Yetholm',85),('Wooler',88),('St. Cuthbert`s Cave',89),('Holy Island',90),('Bamburgh',91),('Seahouses',92),('Beadnell harbour',93),('Dunstanburgh Castle',94),('Craster',95),('Helmsley',96),('Old Byland',98),('Cold Kirby',99),('Sutton Bank',101),('Kilburn',102),('Boltby',103),('Mount Grace Priory',108),('Faceby',109),('Cringle Moor 1400 feet',111),('Chopgate',115),('Kildale',117),('Great Ayton',118),('Roseberry Topping',119),('Guisborough',120),('Slapewath',121),('Skelton',122),('Saltburn',123),('Skinningrove',124),('Boulby',126),('Staithes',127),('Hinderwell',128),('Runswick Bay',129),('Sandsend',131),('Whitby',132),('Boggle Hole',135),('Ravenscar',136),('Hayburn Wyke',137),('Cloughton',138),('Aysgarth-52',140),('Worton',141),('Askrigg',142),('Bainbridge',143),('Sedbusk',144),('Hardraw',145),('Grinton',151),('Scarborough',153),('Filey',154),('Balmaha',155),('Torver',156),('Bowes',163),('Lunedale',164),('Middleton in Teesdale',165),('Dufton',167),('Garrigill',168),('Alston',169),('Slaggyford',170),('Greenhead',171),('Once Brewed',172),('Bellingham',173),('Byrness',174),('Whitehaven',176),('Cockermouth',177),('Troutbeck',179),('Penrith',181),('Langwathby',182),('Little Salkeld',183),('Nenthead',185),('Allenheads',186),('Rookhope',187),('Eastbourne',189),('Rodmell',193),('Lewes',194),('Ditchling',196),('Clayton',197),('Pyecombe',198),('Devil’s Dyke',199),('Fulking',200),('Upper Beeding',201),('River Adur',202),('Steyning',204),('Amberley',206),('Houghton',207),('Arundel',208),('Cocking',209),('Midhurst',210),('Harting',211),('Petersfield',212),('Buriton',213),('East Meon',214),('Exton',215),('Corhampton',216),('Winchester',217),('Newcastle',218),('Corbridge',220),('Wall',222),('Chollerford',223),('Hexham',224),('Housesteads',225),('Bardon Mill',226),('Haltwhistle',228),('Carlisle',233),('Bowness on Solway',234),('Gladestry',235),('Evenjobb',236),('Sedbury and area',239),('Llanymynech',240),('Tintern',241),('St Briavels',243),('Kington',244),('Knighton',245),('Brockweir',247),('Montgomery',248),('Longtown',249),('Pandy',250),('Newcastle and area',252),('Llandegla',253),('Skelsmergh',254),('Gawthrop',255),('Starbotton',256),('Bolton Abbey',257),('Addingham',258),('Bowness and Windermere',259),('Bowston',260),('Kendal',261),('Garth Row',262),('Grayrigg',263),('Lowgill',264),('Firbank',265),('Cowgill',266),('Raisgill',267),('Dyserth',274),('Bodfari',275),('Chipping Campden',276),('Broadway',277),('Buckland',278),('Stanton',279),('Stanway',280),('Winchcombe',281),('Cleeve Hill',282),('Cheltenham',283),('Leckhampton',284),('Ullenwood',285),('Birdlip',286),('Painswick',288),('Edge',289),('Randwick',290),('Prestatyn',291),('East Marton',292),('Hawes and Gayle',295),('Tan Hill',296),('Forest in Teesdale',297),('Housesteads and area',299),('Muker',300),('Haworth',301),('Stonehaugh',302),('Gargrave',303),('Airton',304),('Baldersdale',305),('Wark',306),('Hailes',307),('Oswestry and area',310),('Fenwick',316),('Beal',317),('Sandwith',318),('Brompton-on-Swale',319),('Carperby',320),('Redmire',321),('Healaugh',322),('Woodhall',324),('Simonstone',325),('Colburn Village',326),('Oaktree Hill',327),('Ancrum',328),('Uley',329),('Clwyd Gate and  area',331),('Egremont',332),('Crowden',334),('Standedge',335),('Hebden Bridge',336),('Stanbury',337),('Cowling',338),('Lothersdale',339),('Thornton-in-Craven',340),('Llangollen',341),('Kings Stanley',345),('Nympsfield',346),('North Nibley',347),('Dursley',348),('Wotton-under-Edge',349),('Hawkesbury and Hawkesbury Upton',351),('Cold Ashton',354),('Pennsylvania',355),('Bath',357),('Llanvetherine',358),('YHA Black Sail',359),('YHA Maeshafn',360),('Todmorden',361),('Capel-y-ffin',365),('Beckermonds',367),('Hawes',379),('Cray',380),('Appleby',382),('Wallsend',384),('Gateshead',392),('Brough',394),('Heddon on the Wall',396),('Hethpool',397),('Eckford',398),('Milngavie',400),('Aysgarth-1',401),('Ardlui',402),('Castle Bolton',404),('Volterra',406),('Villa Palagione',407),('Pignano',408),('CastelVecchio',409),('San Donato',410),('Montauto',411),('Vallebuia',412),('San Gimignano',413),('Bar di Pietrafitta',414),('Bibbiano',415),('Montecchio',416),('Colle Val d’ Elsa',417),('Acquaviva',418),('Strove village',419),('Castel Pietraio',420),('Monteriggione',422),('Il Ceppo ( Alternative Route)',423),('Fungaia',424),('San Columba',425),('Siena',426),('Radda in Chianti',427),('Panzano in Chianti',428),('Greve in Chianti',429),('Florence',430),('Yockenthwaite',431),('Sodburys',433),('Ryton',435),('Newcastle on Tyne',438),('Marsden',439),('Meonstoke',440),('Consett',441),('Whitley Bay',442),('Wylam',444),('Sunderland',447),('Ambleside',448),('Walton',450),('Corpach',452),('Banavie',453),('Gairlochy',454),('Spean Bridge',455),('Invergarry',457),('Aberchalder',458),('Invermoriston',460),('Drumnadrochit',461),('Urquart Castle',462),('Inverness',463),('Altsigh',464),('Diggle',465),('Les Houches',466),('Les Contamines',467),('Les Chapieux',468),('La Palud',469),('Courmayeur',470),('La Fouly',471),('Champex',472),('Trient',473),('Argentière',474),('Chamonix',475),('Workington',476),('Delph',479),('Blawith',480),('South Laggan',481),('Darlington Station',482),('Windermere',483),('Middle Yard',485),('Carlton Bank',487),('Port Mulgrave',489),('Patton',491),('Chapel-le-Dale',494),('Settle',495),('Hetton',496),('Saltaire',498),('Skipton',499),('Malham',500),('Stainforth',502),('Newbiggin on Lune',505),('Ravenstonedale',507),('Newbiggin-on-Lune',508),('Great Asby',509),('Bassenthwaite',520),('Glencoe',521),('Cocklawfoot',522);
/*!40000 ALTER TABLE `towns` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `towns_old`
--

DROP TABLE IF EXISTS `towns_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `towns_old` (
  `town_id` int(11) NOT NULL,
  `name` varchar(45) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `towns_old`
--

LOCK TABLES `towns_old` WRITE;
/*!40000 ALTER TABLE `towns_old` DISABLE KEYS */;
INSERT INTO `towns_old` VALUES (1,'St. Bees'),(2,'Cleator'),(3,'Ennerdale Bridge'),(7,'Seatoller'),(8,'Grasmere'),(9,'Patterdale'),(10,'Bampton'),(11,'Shap'),(13,'Kirkby Stephen'),(14,'Keld'),(15,'Thwaite'),(16,'Low Row'),(18,'Reeth'),(19,'Richmond'),(20,'Catterick Village'),(22,'Danby Wiske'),(23,'Ingleby Cross'),(24,'Osmotherley'),(25,'Clay Bank Top'),(26,'Great Broughton'),(27,'Chop Gate'),(28,'Blakey Ridge'),(29,'Glaisdale'),(30,'Egton Bridge'),(31,'Grosmont'),(32,'Littlebeck'),(33,'High Hawsker'),(34,'Robin Hoods Bay'),(35,'Ulverston'),(36,'Lowick'),(37,'Coniston'),(38,'Great Langdale'),(7,'Seatoller'),(43,'Grange-in-Borrowdale'),(44,'Keswick'),(45,'Caldbeck'),(46,'Ilkley'),(47,'Bolton Bridge'),(48,'Appletreewick'),(49,'Burnsall'),(50,'Linton'),(51,'Grassington'),(52,'Kettlewell'),(53,'Buckden'),(54,'Hubberholme'),(55,'Oughtershaw'),(57,'Sedbergh'),(58,'Burneside'),(59,'Staveley'),(61,'Drymen'),(62,'Rowardennan'),(63,'Inverarnan'),(64,'Crianlarich'),(66,'Tyndrum'),(67,'Bridge of Orchy'),(68,'Inveroran'),(69,'Kings House'),(70,'Kinlochleven'),(72,'Fort William'),(73,'Melrose'),(75,'Bowden village'),(76,'St. Boswells'),(77,'Dryburgh Abbey'),(78,'Maxton'),(80,'The Monteviot Estate'),(81,'Jedburgh'),(82,'Cessford Castle'),(83,'Morebattle'),(84,'Wideopen Hill (368m)'),(85,'Kirk Yetholm'),(88,'Wooler'),(89,'St. Cuthbert`s Cave'),(90,'Holy Island'),(91,'Bamburgh'),(92,'Seahouses'),(93,'Beadnell harbour'),(94,'Dunstanburgh Castle'),(95,'Craster'),(96,'Helmsley'),(98,'Old Byland'),(99,'Cold Kirby'),(101,'Sutton Bank'),(102,'Kilburn'),(103,'Boltby'),(24,'Osmotherley'),(108,'Mount Grace Priory'),(109,'Faceby'),(111,'Cringle Moor 1400 feet'),(25,'Clay Bank Top'),(26,'Great Broughton'),(115,'Chopgate'),(117,'Kildale'),(118,'Great Ayton'),(119,'Roseberry Topping'),(120,'Guisborough'),(121,'Slapewath'),(122,'Skelton'),(123,'Saltburn'),(124,'Skinningrove'),(126,'Boulby'),(127,'Staithes'),(128,'Hinderwell'),(129,'Runswick Bay'),(131,'Sandsend'),(132,'Whitby'),(33,'High Hawsker'),(34,'Robin Hoods Bay'),(135,'Boggle Hole'),(136,'Ravenscar'),(137,'Hayburn Wyke'),(138,'Cloughton'),(140,'Aysgarth-52'),(141,'Worton'),(142,'Askrigg'),(143,'Bainbridge'),(144,'Sedbusk'),(145,'Hardraw'),(15,'Thwaite'),(14,'Keld'),(18,'Reeth'),(151,'Grinton'),(153,'Scarborough'),(154,'Filey'),(155,'Balmaha'),(156,'Torver'),(145,'Hardraw'),(15,'Thwaite'),(14,'Keld'),(163,'Bowes'),(164,'Lunedale'),(165,'Middleton in Teesdale'),(167,'Dufton'),(168,'Garrigill'),(169,'Alston'),(170,'Slaggyford'),(171,'Greenhead'),(172,'Once Brewed'),(173,'Bellingham'),(174,'Byrness'),(85,'Kirk Yetholm'),(176,'Whitehaven'),(177,'Cockermouth'),(44,'Keswick'),(179,'Troutbeck'),(181,'Penrith'),(182,'Langwathby'),(183,'Little Salkeld'),(168,'Garrigill'),(185,'Nenthead'),(186,'Allenheads'),(187,'Rookhope'),(189,'Eastbourne'),(193,'Rodmell'),(194,'Lewes'),(196,'Ditchling'),(197,'Clayton'),(198,'Pyecombe'),(199,'Devil’s Dyke'),(200,'Fulking'),(201,'Upper Beeding'),(202,'River Adur'),(204,'Steyning'),(206,'Amberley'),(207,'Houghton'),(208,'Arundel'),(209,'Cocking'),(210,'Midhurst'),(211,'Harting'),(212,'Petersfield'),(213,'Buriton'),(214,'East Meon'),(215,'Exton'),(216,'Corhampton'),(217,'Winchester'),(218,'Newcastle'),(220,'Corbridge'),(222,'Wall'),(223,'Chollerford'),(224,'Hexham'),(225,'Housesteads'),(226,'Bardon Mill'),(172,'Once Brewed'),(228,'Haltwhistle'),(233,'Carlisle'),(234,'Bowness on Solway'),(235,'Gladestry'),(236,'Evenjobb'),(239,'Sedbury and area'),(240,'Llanymynech'),(241,'Tintern'),(243,'St Briavels'),(244,'Kington'),(245,'Knighton'),(247,'Brockweir'),(248,'Montgomery'),(249,'Longtown'),(250,'Pandy'),(252,'Newcastle and area'),(253,'Llandegla'),(254,'Skelsmergh'),(255,'Gawthrop'),(256,'Starbotton'),(257,'Bolton Abbey'),(258,'Addingham'),(259,'Bowness and Windermere'),(260,'Bowston'),(261,'Kendal'),(262,'Garth Row'),(263,'Grayrigg'),(264,'Lowgill'),(265,'Firbank'),(266,'Cowgill'),(267,'Raisgill'),(274,'Dyserth'),(275,'Bodfari'),(276,'Chipping Campden'),(277,'Broadway'),(278,'Buckland'),(279,'Stanton'),(280,'Stanway'),(281,'Winchcombe'),(282,'Cleeve Hill'),(283,'Cheltenham'),(284,'Leckhampton'),(285,'Ullenwood'),(286,'Birdlip'),(288,'Painswick'),(289,'Edge'),(290,'Randwick'),(291,'Prestatyn'),(292,'East Marton'),(295,'Hawes and Gayle'),(296,'Tan Hill'),(297,'Forest in Teesdale'),(299,'Housesteads and area'),(300,'Muker'),(301,'Haworth'),(302,'Stonehaugh'),(303,'Gargrave'),(304,'Airton'),(305,'Baldersdale'),(306,'Wark'),(307,'Hailes'),(310,'Oswestry and area'),(316,'Fenwick'),(317,'Beal'),(318,'Sandwith'),(319,'Brompton-on-Swale'),(320,'Carperby'),(321,'Redmire'),(322,'Healaugh'),(295,'Hawes and Gayle'),(324,'Woodhall'),(325,'Simonstone'),(326,'Colburn Village'),(327,'Oaktree Hill'),(328,'Ancrum'),(329,'Uley'),(331,'Clwyd Gate and  area'),(332,'Egremont'),(334,'Crowden'),(335,'Standedge'),(336,'Hebden Bridge'),(337,'Stanbury'),(338,'Cowling'),(339,'Lothersdale'),(340,'Thornton-in-Craven'),(341,'Llangollen'),(345,'Kings Stanley'),(346,'Nympsfield'),(347,'North Nibley'),(348,'Dursley'),(349,'Wotton-under-Edge'),(351,'Hawkesbury and Hawkesbury Upton'),(354,'Cold Ashton'),(355,'Pennsylvania'),(357,'Bath'),(358,'Llanvetherine'),(359,'YHA Black Sail'),(360,'YHA Maeshafn'),(361,'Todmorden'),(365,'Capel-y-ffin'),(300,'Muker'),(367,'Beckermonds'),(379,'Hawes'),(380,'Cray'),(13,'Kirkby Stephen'),(382,'Appleby'),(181,'Penrith'),(384,'Wallsend'),(49,'Burnsall'),(52,'Kettlewell'),(143,'Bainbridge'),(392,'Gateshead'),(394,'Brough'),(142,'Askrigg'),(396,'Heddon on the Wall'),(397,'Hethpool'),(398,'Eckford'),(400,'Milngavie'),(401,'Aysgarth-1'),(402,'Ardlui'),(404,'Castle Bolton'),(406,'Volterra'),(407,'Villa Palagione'),(408,'Pignano'),(409,'CastelVecchio'),(410,'San Donato'),(411,'Montauto'),(412,'Vallebuia'),(413,'San Gimignano'),(414,'Bar di Pietrafitta'),(415,'Bibbiano'),(416,'Montecchio'),(417,'Colle Val d’ Elsa'),(418,'Acquaviva'),(419,'Strove village'),(420,'Castel Pietraio'),(422,'Monteriggione'),(423,'Il Ceppo ( Alternative Route)'),(424,'Fungaia'),(425,'San Columba'),(426,'Siena'),(427,'Radda in Chianti'),(428,'Panzano in Chianti'),(429,'Greve in Chianti'),(430,'Florence'),(431,'Yockenthwaite'),(433,'Sodburys'),(435,'Ryton'),(438,'Newcastle on Tyne'),(439,'Marsden'),(440,'Meonstoke'),(441,'Consett'),(442,'Whitley Bay'),(444,'Wylam'),(233,'Carlisle'),(380,'Cray'),(447,'Sunderland'),(448,'Ambleside'),(450,'Walton'),(72,'Fort William'),(452,'Corpach'),(453,'Banavie'),(454,'Gairlochy'),(455,'Spean Bridge'),(457,'Invergarry'),(458,'Aberchalder'),(460,'Invermoriston'),(461,'Drumnadrochit'),(462,'Urquart Castle'),(463,'Inverness'),(464,'Altsigh'),(465,'Diggle'),(466,'Les Houches'),(467,'Les Contamines'),(468,'Les Chapieux'),(469,'La Palud'),(470,'Courmayeur'),(471,'La Fouly'),(472,'Champex'),(473,'Trient'),(474,'Argentière'),(475,'Chamonix'),(476,'Workington'),(55,'Oughtershaw'),(479,'Delph'),(480,'Blawith'),(481,'South Laggan'),(482,'Darlington Station'),(483,'Windermere'),(485,'Middle Yard'),(36,'Lowick'),(487,'Carlton Bank'),(489,'Port Mulgrave'),(306,'Wark'),(491,'Patton'),(258,'Addingham'),(494,'Chapel-le-Dale'),(495,'Settle'),(496,'Hetton'),(46,'Ilkley'),(498,'Saltaire'),(499,'Skipton'),(500,'Malham'),(500,'Malham'),(502,'Stainforth'),(57,'Sedbergh'),(505,'Newbiggin on Lune'),(499,'Skipton'),(507,'Ravenstonedale'),(508,'Newbiggin-on-Lune'),(509,'Great Asby'),(382,'Appleby'),(171,'Greenhead'),(520,'Bassenthwaite'),(521,'Glencoe'),(522,'Cocklawfoot'),(4,'Rosthwaite'),(5,'Stonethwaite');
/*!40000 ALTER TABLE `towns_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `user_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `first_name` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_name` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL,
  `username` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `pwd` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `role` varchar(15) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` tinyint(3) unsigned NOT NULL,
  `created` int(10) unsigned NOT NULL,
  `last_login` int(10) unsigned NOT NULL,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'Admin','Admin','admin','$2y$10$NqLtD.Sz9bOYCdpDhswtW.gZRmgck7jer1KFfCQLNhfdUIiaVBq3.','admin',1,1542664093,1546416162);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_auth`
--

DROP TABLE IF EXISTS `users_auth`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_auth` (
  `id` binary(20) NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `validator` char(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `expires` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `uid` (`user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_auth`
--

LOCK TABLES `users_auth` WRITE;
/*!40000 ALTER TABLE `users_auth` DISABLE KEYS */;
/*!40000 ALTER TABLE `users_auth` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'sherpa'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-01-15 20:20:48
